(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    899881,      14626]
NotebookOptionsPosition[    888554,      14233]
NotebookOutlinePosition[    888934,      14250]
CellTagsIndexPosition[    888891,      14247]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "BPS numbers for Hirzebruch surface ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["F", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Subsection",
 CellChangeTimes->{{3.643451084311544*^9, 3.643451127602972*^9}, {
  3.643513203977003*^9, 3.643513208785833*^9}, {3.643611404967214*^9, 
  3.64361140575351*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "The", " ", "first", " ", "line", " ", "of", " ", "the", " ", "matrix", 
    " ", "denotes", " ", "the", " ", "Spin", " ", 
    SubscriptBox["j", "R"]}], ",", " ", 
   RowBox[{
   "the", " ", "first", " ", "column", " ", "denotes", " ", "the", " ", 
    "Spin", " ", 
    SubscriptBox["j", 
     RowBox[{"L", "."}]]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643513358333552*^9, 3.6435134116218843`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "2"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "1"}], ")"}]}], "*)"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3"},
     {"0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323609206*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "3"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.643611437762067*^9, 3.6436114377629137`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "2"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{3.6436116907250633`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5"},
     {"0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013236119957`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "4"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.6436114413221703`*^9, 3.643611441322978*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "3"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611706071032*^9, 3.643611706183783*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013236147614`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "2"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611710695023*^9, 3.643611711736043*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323618266*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "5"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.643611446282251*^9, 3.643611446283092*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "4"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611718199485*^9, 3.643611718511244*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323621542*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "3"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436117234551783`*^9, 3.643611724495245*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323627963*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "6"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.6436114518825417`*^9, 3.643611451883341*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "5"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436117288394003`*^9, 3.64361172919189*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013236313353`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "4"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436117335915213`*^9, 3.6436117345515337`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013236347513`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "3"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611739711557*^9, 3.643611740999638*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15"},
     {"0", "0", "0", "0", "1", "0", "1", "0", "3", "0", "3", "0", "4", "0", 
      "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "3", 
      "0", "1", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "3", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323638517*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "7"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.64361146085863*^9, 3.643611460859412*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "6"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611746777637*^9, 3.643611747079681*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323646079*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "5"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611752087757*^9, 3.6436117524477243`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323649811*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "4"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611758143899*^9, 3.643611759015973*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19"},
     {"0", "0", "1", "0", "1", "0", "3", "0", "4", "0", "7", "0", "6", "0", 
      "7", "0", "1", "0", "1", "0", "0"},
     {"1", "0", "0", "0", "0", "1", "0", "2", "0", "4", "0", "6", "0", "8", 
      "0", "7", "0", "2", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "6", "0", "7", "0", "1", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "4", "0", "4", "0", "1", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "3", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "1", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.64130132365368*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "8"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.6436114673065968`*^9, 3.643611467307426*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "7"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.64361177154414*^9, 3.6436117719121017`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013236579103`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "6"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436117760241623`*^9, 3.643611777168211*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323663321*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "5"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611782320424*^9, 3.643611783448262*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23"},
     {"0", "0", "1", "0", "3", "0", "4", "0", "8", "0", "9", "0", "13", "0", 
      "11", "0", "12", "0", "3", "0", "2", "0", "0", "0", "0"},
     {"1", "0", "0", "1", "0", "2", "0", "4", "0", "7", "0", "11", "0", "14", 
      "0", "16", "0", "13", "0", "5", "0", "1", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "8", "0", 
      "13", "0", "14", "0", "14", "0", "3", "0", "1", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "8", "0", "11", "0", "10", "0", "3", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "7", "0", "8", "0", "1", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "4", "0", "4", "0", "1", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013236660957`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "4"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611787944605*^9, 3.6436117887683363`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24"},
     {"0", "0", "3", "0", "5", "0", "9", "0", "12", "0", "18", "0", "20", "0",
       "21", "0", "18", "0", "8", "0", "4", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "2", "0", "5", "0", "8", "0", "15", "0", "20", "0", "28",
       "0", "28", "0", "25", "0", "10", "0", "3", "0", "0", "0", "0"},
     {"2", "0", "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "18", "0", 
      "24", "0", "28", "0", "23", "0", "8", "0", "2", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "10", 
      "0", "18", "0", "20", "0", "20", "0", "6", "0", "1", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "10", "0", "15", "0", "13", "0", "3", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "8", "0", "9", "0", "2", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323669002*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "9"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.643611474778514*^9, 3.643611474779364*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "8"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436117977286*^9, 3.64361179967258*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013236717453`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "7"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.64361180452896*^9, 3.643611805864972*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "0", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323729274*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "6"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611812872979*^9, 3.6436118141929197`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27"},
     {"0", "0", "2", "0", "4", "0", "8", "0", "10", "0", "16", "0", "17", "0",
       "22", "0", "19", "0", "19", "0", "6", "0", "4", "0", "0", "0", "0", 
      "0", "0"},
     {"1", "1", "0", "2", "0", "4", "0", "7", "0", "12", "0", "17", "0", "23",
       "0", "27", "0", "28", "0", "23", "0", "10", "0", "3", "0", "1", "0", 
      "0", "0"},
     {"2", "0", "0", "0", "1", "0", "2", "0", "5", "0", "8", "0", "15", "0", 
      "20", "0", "27", "0", "27", "0", "25", "0", "8", "0", "3", "0", "0", 
      "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", 
      "0", "15", "0", "20", "0", "24", "0", "20", "0", "7", "0", "1", "0", 
      "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "9", "0", "15", "0", "17", "0", "17", "0", "4", "0", "1", "0",
       "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "8", "0", "12", "0", "11", "0", "3", "0", "0", 
      "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "5", "0", "7", "0", "8", "0", "1", "0", 
      "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "4", "0", "4", "0", "1", 
      "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", 
      "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.64130132382798*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "5"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436118185609493`*^9, 3.643611819384921*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29"},
     {"0", "0", "8", "0", "14", "0", "24", "0", "30", "0", "44", "0", "50", 
      "0", "60", "0", "54", "0", "51", "0", "25", "0", "15", "0", "2", "0", 
      "1", "0", "0", "0", "0"},
     {"1", "3", "0", "8", "0", "17", "0", "27", "0", "41", "0", "57", "0", 
      "74", "0", "85", "0", "85", "0", "69", "0", "37", "0", "14", "0", "3", 
      "0", "0", "0", "0", "0"},
     {"2", "0", "2", "0", "5", "0", "11", "0", "22", "0", "34", "0", "54", 
      "0", "70", "0", "89", "0", "87", "0", "74", "0", "33", "0", "13", "0", 
      "1", "0", "0", "0", "0"},
     {"3", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "23", "0", "37",
       "0", "56", "0", "71", "0", "77", "0", "63", "0", "28", "0", "7", "0", 
      "1", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "24", "0", "37", "0", "54", "0", "58", "0", "51", "0", "18", "0", "5", 
      "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "23", "0", "34", "0", "42", "0", "35", "0", "13", "0", 
      "2", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "12", "0", "22", "0", "27", "0", "26", "0", "7", 
      "0", "1", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "11", "0", "17", "0", "15", "0", "4",
       "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "9", "0", "10", "0", 
      "2", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", 
      "0", "1", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "3", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301323956316*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "10"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.643611481978653*^9, 3.643611482580078*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "9"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611830785142*^9, 3.643611831593197*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301324013365*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "8"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436118359454117`*^9, 3.6436118370092983`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "4", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "4", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "0", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301324097665*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "7"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611845889525*^9, 3.643611847049508*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31"},
     {"0", "0", "3", "0", "7", "0", "10", "0", "17", "0", "20", "0", "28", 
      "0", "29", "0", "35", "0", "30", "0", "29", "0", "11", "0", "7", "0", 
      "1", "0", "1", "0", "0", "0", "0"},
     {"1", "1", "0", "4", "0", "7", "0", "12", "0", "18", "0", "26", "0", 
      "34", "0", "42", "0", "46", "0", "46", "0", "37", "0", "18", "0", "7", 
      "0", "2", "0", "0", "0", "0", "0"},
     {"2", "0", "1", "0", "2", "0", "5", "0", "8", "0", "15", "0", "22", "0", 
      "33", "0", "40", "0", "49", "0", "47", "0", "42", "0", "16", "0", "7", 
      "0", "1", "0", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "16", 
      "0", "24", "0", "34", "0", "41", "0", "44", "0", "36", "0", "15", "0", 
      "4", "0", "1", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "9", "0", "17", "0", "24", "0", "33", "0", "35", "0", "32", "0", "10", 
      "0", "3", "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "5", "0", "9", "0", "16", "0", "22", "0", "27", "0", "23", "0", 
      "8", "0", "1", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "5", "0", "9", "0", "15", "0", "18", "0", "18", "0",
       "4", "0", "1", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "5", "0", "8", "0", "12", "0", "11", 
      "0", "3", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "7", "0", 
      "8", "0", "1", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "4", 
      "0", "4", "0", "1", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "3", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013243443832`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "6"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611851857542*^9, 3.643611853370091*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34"},
     {"0", "0", "18", "0", "34", "0", "54", "0", "71", "0", "95", "0", "114", 
      "0", "135", "0", "142", "0", "137", "0", "116", "0", "72", "0", "41", 
      "0", "13", "0", "5", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "8", "0", "26", "0", "46", "0", "70", "0", "103", "0", "135", "0", 
      "177", "0", "205", "0", "227", "0", "214", "0", "178", "0", "105", "0", 
      "51", "0", "16", "0", "3", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "8", "0", "21", "0", "37", "0", "64", "0", "94", "0", "137", 
      "0", "179", "0", "223", "0", "246", "0", "240", "0", "193", "0", "107", 
      "0", "47", "0", "11", "0", "2", "0", "0", "0", "0", "0"},
     {"3", "1", "0", "5", "0", "12", "0", "24", "0", "42", "0", "72", "0", 
      "105", "0", "153", "0", "192", "0", "228", "0", "221", "0", "182", "0", 
      "93", "0", "36", "0", "8", "0", "1", "0", "0", "0", "0"},
     {"4", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "44", "0",
       "75", "0", "110", "0", "153", "0", "182", "0", "188", "0", "150", "0", 
      "72", "0", "25", "0", "4", "0", "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", 
      "0", "44", "0", "75", "0", "105", "0", "139", "0", "143", "0", "120", 
      "0", "53", "0", "16", "0", "2", "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "12", "0", "26", "0", "44", "0", "72", "0", "95", "0", "107", "0", "87",
       "0", "36", "0", "9", "0", "1", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "12", "0", "26", "0", "42", "0", "64", "0", "72", "0", 
      "63", "0", "23", "0", "5", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "12", "0", "25", "0", "38", "0", "49", 
      "0", "41", "0", "14", "0", "2", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "23", "0", "29",
       "0", "28", "0", "8", "0", "1", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "11", "0", 
      "18", "0", "16", "0", "4", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "9", "0", "10", "0", "2", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "5", "0", "1", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "3", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013246902*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"5", ",", "5"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.64361185856958*^9, 3.6436118595136337`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35"},
     {"0", "0", "29", "0", "61", "0", "86", "0", "123", "0", "150", "0", 
      "194", "0", "215", "0", "239", "0", "220", "0", "197", "0", "122", "0", 
      "75", "0", "24", "0", "10", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "14", "0", "47", "0", "81", "0", "125", "0", "176", "0", "235", 
      "0", "296", "0", "350", "0", "376", "0", "361", "0", "295", "0", "185", 
      "0", "91", "0", "31", "0", "6", "0", "1", "0", "0", "0", "0", "0"},
     {"2", "0", "17", "0", "39", "0", "72", "0", "114", "0", "174", "0", 
      "237", "0", "317", "0", "377", "0", "425", "0", "400", "0", "330", "0", 
      "187", "0", "88", "0", "22", "0", "5", "0", "0", "0", "0", "0", "0"},
     {"3", "3", "0", "11", "0", "26", "0", "47", "0", "84", "0", "131", "0", 
      "195", "0", "268", "0", "341", "0", "387", "0", "381", "0", "303", "0", 
      "168", "0", "66", "0", "17", "0", "2", "0", "0", "0", "0", "0"},
     {"4", "0", "2", "0", "6", "0", "13", "0", "27", "0", "50", "0", "89", 
      "0", "137", "0", "205", "0", "268", "0", "323", "0", "318", "0", "260", 
      "0", "129", "0", "50", "0", "9", "0", "1", "0", "0", "0", "0"},
     {"5", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "28", "0", "51",
       "0", "89", "0", "137", "0", "196", "0", "242", "0", "252", "0", "200", 
      "0", "99", "0", "31", "0", "5", "0", "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "28", "0", "51", "0", "89", "0", "131", "0", "176", "0", "185", "0", 
      "154", "0", "66", "0", "20", "0", "2", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "28", "0", "50", "0", "84", "0", "115", "0", "131", "0",
       "106", "0", "45", "0", "10", "0", "1", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "28", "0", "48", "0", "75", "0", "86", 
      "0", "75", "0", "27", "0", "6", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "27", "0", "43", "0", 
      "56", "0", "47", "0", "17", "0", "2", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "25", "0", 
      "33", "0", "31", "0", "8", "0", "1", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "19", "0", "17", "0", "5", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "10", "0", "11", "0", "2", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301325073429*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "11"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.643611492666768*^9, 3.643611492836046*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "10"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{3.643611871505864*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301325175364*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "9"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611876434211*^9, 3.643611877866041*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "0", "0", 
      "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "0", 
      "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", 
      "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", 
      "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", 
      "2", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301325368704*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "8"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611882562092*^9, 3.6436118836660633`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35"},
     {"0", "0", "5", "0", "9", "0", "16", "0", "21", "0", "31", "0", "35", 
      "0", "45", "0", "46", "0", "53", "0", "45", "0", "42", "0", "18", "0", 
      "12", "0", "3", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"1", "2", "0", "6", "0", "12", "0", "18", "0", "27", "0", "37", "0", 
      "49", "0", "60", "0", "69", "0", "73", "0", "71", "0", "57", "0", "30", 
      "0", "13", "0", "5", "0", "1", "0", "0", "0", "0", "0"},
     {"2", "0", "2", "0", "5", "0", "8", "0", "15", "0", "22", "0", "35", "0",
       "46", "0", "62", "0", "71", "0", "81", "0", "76", "0", "66", "0", "29",
       "0", "14", "0", "3", "0", "1", "0", "0", "0", "0"},
     {"3", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "16", "0", "25", 
      "0", "38", "0", "51", "0", "65", "0", "73", "0", "74", "0", "60", "0", 
      "28", "0", "10", "0", "3", "0", "0", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", 
      "17", "0", "26", "0", "40", "0", "51", "0", "63", "0", "63", "0", "55", 
      "0", "21", "0", "8", "0", "1", "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "9", "0", "17", "0", "26", "0", "38", "0", "47", "0", "52", "0", 
      "43", "0", "17", "0", "4", "0", "1", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "9", "0", "17", "0", "25", "0", "35", "0", "38", 
      "0", "35", "0", "11", "0", "3", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "5", "0", "9", "0", "16", "0", "22", "0", "28",
       "0", "24", "0", "8", "0", "1", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "15", "0", 
      "18", "0", "18", "0", "4", "0", "1", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "8", 
      "0", "12", "0", "11", "0", "3", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "7", "0", "8", "0", "1", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "4", "0", "4", "0", "1", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301325918186*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "7"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436118885702*^9, 3.643611889578228*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39"},
     {"0", "0", "38", "0", "72", "0", "113", "0", "147", "0", "197", "0", 
      "232", "0", "282", "0", "303", "0", "325", "0", "295", "0", "261", "0", 
      "168", "0", "109", "0", "43", "0", "20", "0", "2", "0", "1", "0", "0", 
      "0", "0", "0", "0"},
     {"1", "21", "0", "62", "0", "111", "0", "162", "0", "226", "0", "296", 
      "0", "374", "0", "447", "0", "503", "0", "524", "0", "493", "0", "404", 
      "0", "264", "0", "142", "0", "59", "0", "17", "0", "3", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"2", "0", "27", "0", "60", "0", "101", "0", "159", "0", "225", "0", 
      "314", "0", "401", "0", "503", "0", "569", "0", "612", "0", "567", "0", 
      "467", "0", "280", "0", "146", "0", "49", "0", "15", "0", "1", "0", "0",
       "0", "0", "0", "0"},
     {"3", "5", "0", "21", "0", "41", "0", "75", "0", "120", "0", "185", "0", 
      "264", "0", "360", "0", "458", "0", "546", "0", "589", "0", "562", "0", 
      "449", "0", "264", "0", "120", "0", "40", "0", "8", "0", "1", "0", "0", 
      "0", "0", "0"},
     {"4", "0", "5", "0", "11", "0", "25", "0", "46", "0", "81", "0", "129", 
      "0", "200", "0", "280", "0", "380", "0", "460", "0", "520", "0", "496", 
      "0", "402", "0", "217", "0", "96", "0", "25", "0", "5", "0", "0", "0", 
      "0", "0", "0"},
     {"5", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", 
      "83", "0", "132", "0", "202", "0", "281", "0", "363", "0", "416", "0", 
      "414", "0", "328", "0", "174", "0", "66", "0", "17", "0", "2", "0", "0",
       "0", "0", "0"},
     {"6", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", 
      "47", "0", "84", "0", "132", "0", "200", "0", "265", "0", "322", "0", 
      "321", "0", "263", "0", "127", "0", "47", "0", "9", "0", "1", "0", "0", 
      "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "26", "0", "47", "0", "83", "0", "129", "0", "186", "0", "230", 
      "0", "243", "0", "194", "0", "92", "0", "28", "0", "5", "0", "0", "0", 
      "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "12", "0", "26", "0", "47", "0", "82", "0", "121", "0", "163",
       "0", "173", "0", "144", "0", "61", "0", "18", "0", "2", "0", "0", "0", 
      "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "26", "0", "46", "0", "77", "0", 
      "105", "0", "121", "0", "99", "0", "41", "0", "9", "0", "1", "0", "0", 
      "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "44", "0",
       "68", "0", "79", "0", "69", "0", "24", "0", "5", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "25", 
      "0", "39", "0", "51", "0", "43", "0", "15", "0", "2", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "12", "0", "23", "0", "30", "0", "29", "0", "8", "0", "1", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "11", "0", "18", "0", "16", "0", "4", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "9", "0", "10", "0", "2", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013266725063`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"5", ",", "6"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436118963943453`*^9, 3.643611897266138*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41"},
     {"0", "0", "100", "0", "192", "0", "295", "0", "384", "0", "501", "0", 
      "597", "0", "716", "0", "776", "0", "823", "0", "763", "0", "673", "0", 
      "468", "0", "304", "0", "136", "0", "60", "0", "11", "0", "4", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"1", "61", "0", "179", "0", "312", "0", "455", "0", "623", "0", "807", 
      "0", "1002", "0", "1187", "0", "1326", "0", "1373", "0", "1291", "0", 
      "1067", "0", "733", "0", "416", "0", "184", "0", "60", "0", "14", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "86", "0", "188", "0", "312", "0", "473", "0", "658", "0", 
      "891", "0", "1122", "0", "1373", "0", "1543", "0", "1630", "0", "1509", 
      "0", "1239", "0", "794", "0", "431", "0", "163", "0", "53", "0", "8", 
      "0", "1", "0", "0", "0", "0", "0", "0"},
     {"3", "22", "0", "76", "0", "145", "0", "249", "0", "384", "0", "567", 
      "0", "786", "0", "1040", "0", "1295", "0", "1509", "0", "1603", "0", 
      "1510", "0", "1207", "0", "753", "0", "368", "0", "135", "0", "34", "0",
       "5", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "22", "0", "49", "0", "96", "0", "166", "0", "275", "0", 
      "421", "0", "619", "0", "842", "0", "1100", "0", "1306", "0", "1433", 
      "0", "1350", "0", "1084", "0", "635", "0", "300", "0", "93", "0", "22", 
      "0", "2", "0", "0", "0", "0", "0", "0"},
     {"5", "4", "0", "12", "0", "28", "0", "54", "0", "102", "0", "173", "0", 
      "286", "0", "435", "0", "630", "0", "846", "0", "1054", "0", "1175", 
      "0", "1137", "0", "897", "0", "515", "0", "218", "0", "64", "0", "11", 
      "0", "1", "0", "0", "0", "0", "0"},
     {"6", "0", "2", "0", "6", "0", "13", "0", "29", "0", "55", "0", "103", 
      "0", "176", "0", "290", "0", "435", "0", "621", "0", "794", "0", "925", 
      "0", "900", "0", "720", "0", "386", "0", "157", "0", "38", "0", "6", 
      "0", "0", "0", "0", "0", "0"},
     {"7", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "55",
       "0", "104", "0", "176", "0", "286", "0", "422", "0", "573", "0", "681",
       "0", "689", "0", "542", "0", "284", "0", "102", "0", "23", "0", "2", 
      "0", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "55", "0", "104", "0", "174", "0", "278", "0", "390", "0", 
      "491", "0", "501", "0", "405", "0", "196", "0", "67", "0", "11", "0", 
      "1", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "55", "0", "103", "0", "169", "0", "257", 
      "0", "332", "0", "357", "0", "284", "0", "134", "0", "38", "0", "6", 
      "0", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "55", "0", "101", "0", "158", 
      "0", "221", "0", "241", "0", "199", "0", "84", "0", "23", "0", "2", "0",
       "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "54", "0", 
      "95", "0", "136", "0", "160", "0", "130", "0", "54", "0", "11", "0", 
      "1", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "52", "0", "84", "0", "100", "0", "87", "0", "31", "0", "6", "0", "0", 
      "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "28", "0", "46", "0", "62", "0", "52", "0", "18", "0", "2", "0", 
      "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "26", "0", "35", "0", "33", "0", "9", "0", "1", 
      "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "20", "0", "18", "0", "5", "0", "0",
       "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", 
      "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", 
      "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", 
      "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301327545539*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "12"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.6436115034909267`*^9, 3.6436115035721817`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "11"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{3.6436119072825937`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301327663122*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "10"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611912114716*^9, 3.643611913434678*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", 
      "0", "0", "0", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", 
      "3", "0", "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", 
      "0", "3", "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", 
      "2", "0", "2", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0", "2", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "1", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301328117455*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "9"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611918923443*^9, 3.643611920066803*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39"},
     {"0", "0", "6", "0", "14", "0", "20", "0", "31", "0", "38", "0", "51", 
      "0", "56", "0", "69", "0", "69", "0", "76", "0", "65", "0", "59", "0", 
      "28", "0", "19", "0", "6", "0", "4", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"1", "3", "0", "10", "0", "17", "0", "27", "0", "38", "0", "52", "0", 
      "67", "0", "83", "0", "96", "0", "107", "0", "110", "0", "104", "0", 
      "84", "0", "47", "0", "23", "0", "10", "0", "3", "0", "1", "0", "0", 
      "0", "0", "0"},
     {"2", "0", "4", "0", "8", "0", "15", "0", "22", "0", "35", "0", "48", 
      "0", "68", "0", "84", "0", "105", "0", "115", "0", "126", "0", "116", 
      "0", "99", "0", "48", "0", "25", "0", "8", "0", "3", "0", "0", "0", "0",
       "0", "0"},
     {"3", "1", "0", "2", "0", "5", "0", "9", "0", "16", "0", "25", "0", "39",
       "0", "55", "0", "75", "0", "94", "0", "111", "0", "119", "0", "117", 
      "0", "94", "0", "48", "0", "20", "0", "7", "0", "1", "0", "0", "0", "0",
       "0"},
     {"4", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", 
      "26", "0", "42", "0", "58", "0", "79", "0", "94", "0", "108", "0", 
      "104", "0", "89", "0", "39", "0", "17", "0", "4", "0", "1", "0", "0", 
      "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", 
      "0", "17", "0", "27", "0", "42", "0", "58", "0", "76", "0", "87", "0", 
      "90", "0", "73", "0", "33", "0", "11", "0", "3", "0", "0", "0", "0", 
      "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "9", "0", "17", "0", "27", "0", "42", "0", "55", "0", "69", 
      "0", "71", "0", "62", "0", "23", "0", "8", "0", "1", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "9", "0", "17", "0", "26", "0", "39", "0", 
      "49", "0", "55", "0", "46", "0", "18", "0", "4", "0", "1", "0", "0", 
      "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "25", "0", 
      "35", "0", "39", "0", "36", "0", "11", "0", "3", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "16", 
      "0", "22", "0", "28", "0", "24", "0", "8", "0", "1", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "9", "0", "15", "0", "18", "0", "18", "0", "4", "0", "1", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "5", "0", "8", "0", "12", "0", "11", "0", "3", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "5", "0", "7", "0", "8", "0", "1", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "4", "0", "4", "0", "1", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301329225189*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "8"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611925371023*^9, 3.643611926475006*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44"},
     {"0", "0", "73", "0", "142", "0", "218", "0", "288", "0", "373", "0", 
      "450", "0", "535", "0", "600", "0", "651", "0", "657", "0", "615", "0", 
      "524", "0", "374", "0", "244", "0", "122", "0", "58", "0", "15", "0", 
      "5", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "44", "0", "136", "0", "234", "0", "339", "0", "461", "0", "591", 
      "0", "743", "0", "881", "0", "1018", "0", "1095", "0", "1119", "0", 
      "1031", "0", "859", "0", "590", "0", "352", "0", "169", "0", "66", "0", 
      "18", "0", "3", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "69", "0", "147", "0", "237", "0", "355", "0", "487", "0", 
      "655", "0", "830", "0", "1024", "0", "1189", "0", "1312", "0", "1339", 
      "0", "1241", "0", "1009", "0", "664", "0", "374", "0", "162", "0", "59",
       "0", "12", "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "19", "0", "61", "0", "116", "0", "193", "0", "293", "0", "428", 
      "0", "584", "0", "781", "0", "974", "0", "1178", "0", "1311", "0", 
      "1370", "0", "1264", "0", "1025", "0", "645", "0", "340", "0", "138", 
      "0", "43", "0", "8", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "18", "0", "41", "0", "80", "0", "133", "0", "217", "0", 
      "323", "0", "471", "0", "640", "0", "842", "0", "1032", "0", "1193", 
      "0", "1255", "0", "1180", "0", "940", "0", "569", "0", "282", "0", 
      "103", "0", "29", "0", "4", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "3", "0", "11", "0", "25", "0", "46", "0", "85", "0", "140", "0", 
      "226", "0", "336", "0", "489", "0", "655", "0", "847", "0", "992", "0", 
      "1083", "0", "1019", "0", "817", "0", "473", "0", "220", "0", "74", "0",
       "18", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", 
      "0", "142", "0", "230", "0", "341", "0", "489", "0", "643", "0", "793", 
      "0", "873", "0", "846", "0", "670", "0", "374", "0", "162", "0", "49", 
      "0", "10", "0", "1", "0", "0", "0", "0", "0"},
     {"7", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47",
       "0", "87", "0", "142", "0", "230", "0", "336", "0", "473", "0", "592", 
      "0", "684", "0", "665", "0", "535", "0", "283", "0", "115", "0", "31", 
      "0", "5", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "26", "0", "47", "0", "87", "0", "142", "0", "227", "0", "325", "0", 
      "434", "0", "507", "0", "513", "0", "406", "0", "208", "0", "77", "0", 
      "18", "0", "2", "0", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "26", "0", "47", "0", "87", "0", "140", "0", "219", "0",
       "298", "0", "370", "0", "376", "0", "307", "0", "147", "0", "50", "0", 
      "10", "0", "1", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "86", "0", "136", 
      "0", "202", "0", "254", "0", "273", "0", "218", "0", "100", "0", "30", 
      "0", "5", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", 
      "84", "0", "126", "0", "173", "0", "187", "0", "156", "0", "66", "0", 
      "18", "0", "2", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", 
      "46", "0", "79", "0", "109", "0", "128", "0", "105", "0", "42", "0", 
      "9", "0", "1", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "26", "0", "44", "0", "69", "0", "81", "0", "71", "0", "25", "0", 
      "5", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "12", "0", "25", "0", "39", "0", "52", "0", "44", "0", "15", 
      "0", "2", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "23", "0", "30", "0", "29", "0", 
      "8", "0", "1", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "11", "0", "18", "0", "16", "0",
       "4", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "9", "0", "10", 
      "0", "2", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "5", "0", "1", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "3", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "1", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013307889347`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"5", ",", "7"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611933146999*^9, 3.643611934938895*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47"},
     {"0", "0", "281", "0", "568", "0", "834", "0", "1132", "0", "1406", "0", 
      "1734", "0", "2005", "0", "2295", "0", "2439", "0", "2512", "0", "2338",
       "0", "2054", "0", "1527", "0", "1046", "0", "560", "0", "279", "0", 
      "90", "0", "33", "0", "4", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"1", "189", "0", "584", "0", "986", "0", "1425", "0", "1899", "0", 
      "2422", "0", "2972", "0", "3517", "0", "3989", "0", "4299", "0", "4341",
       "0", "4039", "0", "3384", "0", "2462", "0", "1540", "0", "800", "0", 
      "337", "0", "113", "0", "28", "0", "4", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"2", "0", "330", "0", "685", "0", "1105", "0", "1584", "0", "2163", "0",
       "2796", "0", "3519", "0", "4207", "0", "4862", "0", "5250", "0", 
      "5345", "0", "4901", "0", "4052", "0", "2804", "0", "1682", "0", "794", 
      "0", "321", "0", "88", "0", "21", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"3", "107", "0", "332", "0", "615", "0", "968", "0", "1430", "0", 
      "1988", "0", "2663", "0", "3415", "0", "4201", "0", "4917", "0", "5422",
       "0", "5529", "0", "5099", "0", "4121", "0", "2778", "0", "1555", "0", 
      "704", "0", "249", "0", "65", "0", "11", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"4", "0", "117", "0", "263", "0", "459", "0", "741", "0", "1117", "0", 
      "1620", "0", "2226", "0", "2959", "0", "3719", "0", "4480", "0", "5007",
       "0", "5199", "0", "4783", "0", "3850", "0", "2485", "0", "1342", "0", 
      "552", "0", "185", "0", "39", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"5", "25", "0", "89", "0", "174", "0", "308", "0", "505", "0", "798", 
      "0", "1189", "0", "1711", "0", "2336", "0", "3049", "0", "3752", "0", 
      "4314", "0", "4528", "0", "4221", "0", "3347", "0", "2115", "0", "1068",
       "0", "418", "0", "121", "0", "24", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"6", "0", "22", "0", "53", "0", "105", "0", "186", "0", "322", "0", 
      "523", "0", "822", "0", "1220", "0", "1745", "0", "2340", "0", "2987", 
      "0", "3503", "0", "3769", "0", "3525", "0", "2804", "0", "1696", "0", 
      "826", "0", "292", "0", "79", "0", "11", "0", "1", "0", "0", "0", "0", 
      "0", "0"},
     {"7", "4", "0", "12", "0", "29", "0", "56", "0", "107", "0", "189", "0", 
      "327", "0", "529", "0", "829", "0", "1221", "0", "1716", "0", "2248", 
      "0", "2731", "0", "2984", "0", "2845", "0", "2236", "0", "1325", "0", 
      "600", "0", "200", "0", "44", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"8", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "108", 
      "0", "190", "0", "328", "0", "530", "0", "825", "0", "1195", "0", 
      "1639", "0", "2038", "0", "2300", "0", "2208", "0", "1749", "0", "989", 
      "0", "430", "0", "125", "0", "26", "0", "2", "0", "0", "0", "0", "0", 
      "0"},
     {"9", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56",
       "0", "108", "0", "190", "0", "328", "0", "526", "0", "805", "0", 
      "1136", "0", "1478", "0", "1699", "0", "1674", "0", "1313", "0", "726", 
      "0", "288", "0", "79", "0", "12", "0", "1", "0", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "56", "0", "108", "0", "190", "0", "326", "0", "515", "0", 
      "768", "0", "1026", "0", "1230", "0", "1224", "0", "973", "0", "507", 
      "0", "193", "0", "44", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "56", "0", "108", "0", "189", "0", "320", 
      "0", "492", "0", "695", "0", "852", "0", "879", "0", "691", "0", "353", 
      "0", "119", "0", "25", "0", "2", "0", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "108", "0", "187", 
      "0", "309", "0", "450", "0", "582", "0", "608", "0", "491", "0", "232", 
      "0", "74", "0", "12", "0", "1", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", 
      "107", "0", "181", "0", "284", "0", "377", "0", "414", "0", "329", "0", 
      "152", "0", "41", "0", "6", "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "105", "0", "169", "0", "242", "0", "270", "0", "223", "0", 
      "93", "0", "24", "0", "2", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "55", "0", "99", "0", "145", "0", "174", "0", "142", 
      "0", "58", "0", "11", "0", "1", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "29", "0", "53", "0", "87", "0", "106", "0", "92", 
      "0", "32", "0", "6", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "28", "0", "47", "0", "64", "0", 
      "54", "0", "19", "0", "2", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "26", "0", "36", "0",
       "34", "0", "9", "0", "1", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "20", 
      "0", "18", "0", "5", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "10", "0", "11", "0", "2", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "5", "0", "5", "0", "1", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "3", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "1", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301332691895*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"6", ",", "6"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611942635047*^9, 3.643611943675002*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48"},
     {"0", "0", "445", "0", "880", "0", "1320", "0", "1750", "0", "2217", "0",
       "2675", "0", "3149", "0", "3540", "0", "3819", "0", "3879", "0", 
      "3674", "0", "3190", "0", "2438", "0", "1656", "0", "927", "0", "454", 
      "0", "162", "0", "57", "0", "10", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"1", "306", "0", "932", "0", "1579", "0", "2267", "0", "3027", "0", 
      "3829", "0", "4700", "0", "5524", "0", "6270", "0", "6722", "0", "6802",
       "0", "6317", "0", "5330", "0", "3910", "0", "2489", "0", "1315", "0", 
      "575", "0", "200", "0", "55", "0", "9", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"2", "0", "540", "0", "1135", "0", "1798", "0", "2590", "0", "3480", 
      "0", "4513", "0", "5600", "0", "6711", "0", "7665", "0", "8305", "0", 
      "8378", "0", "7729", "0", "6368", "0", "4497", "0", "2716", "0", "1330",
       "0", "545", "0", "165", "0", "40", "0", "5", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"3", "181", "0", "571", "0", "1037", "0", "1630", "0", "2364", "0", 
      "3277", "0", "4329", "0", "5535", "0", "6732", "0", "7864", "0", "8592",
       "0", "8759", "0", "8037", "0", "6535", "0", "4451", "0", "2553", "0", 
      "1180", "0", "439", "0", "120", "0", "24", "0", "2", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"4", "0", "211", "0", "462", "0", "805", "0", "1263", "0", "1901", "0", 
      "2694", "0", "3695", "0", "4825", "0", "6054", "0", "7186", "0", "8026",
       "0", "8240", "0", "7600", "0", "6093", "0", "4025", "0", "2202", "0", 
      "948", "0", "325", "0", "78", "0", "13", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"5", "50", "0", "162", "0", "321", "0", "548", "0", "893", "0", "1371", 
      "0", "2033", "0", "2861", "0", "3888", "0", "4987", "0", "6111", "0", 
      "6932", "0", "7256", "0", "6704", "0", "5351", "0", "3424", "0", "1785",
       "0", "718", "0", "224", "0", "47", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"6", "0", "43", "0", "105", "0", "196", "0", "348", "0", "576", "0", 
      "931", "0", "1417", "0", "2095", "0", "2920", "0", "3898", "0", "4880", 
      "0", "5701", "0", "6041", "0", "5651", "0", "4464", "0", "2778", "0", 
      "1377", "0", "515", "0", "144", "0", "25", "0", "2", "0", "0", "0", "0",
       "0", "0", "0"},
     {"7", "7", "0", "27", "0", "57", "0", "113", "0", "201", "0", "355", "0",
       "587", "0", "944", "0", "1432", "0", "2097", "0", "2872", "0", "3738", 
      "0", "4455", "0", "4846", "0", "4557", "0", "3604", "0", "2170", "0", 
      "1026", "0", "354", "0", "88", "0", "13", "0", "1", "0", "0", "0", "0", 
      "0", "0"},
     {"8", "0", "5", "0", "13", "0", "30", "0", "58", "0", "114", "0", "203", 
      "0", "358", "0", "589", "0", "947", "0", "1423", "0", "2047", "0", 
      "2731", "0", "3377", "0", "3731", "0", "3576", "0", "2805", "0", "1643",
       "0", "731", "0", "231", "0", "50", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"9", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "58", "0", 
      "114", "0", "203", "0", "358", "0", "589", "0", "938", "0", "1385", "0",
       "1940", "0", "2453", "0", "2803", "0", "2708", "0", "2137", "0", 
      "1204", "0", "507", "0", "145", "0", "27", "0", "2", "0", "0", "0", "0",
       "0", "0"},
     {"10", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0",
       "58", "0", "114", "0", "203", "0", "358", "0", "584", "0", "915", "0", 
      "1313", "0", "1741", "0", "2026", "0", "2008", "0", "1572", "0", "860", 
      "0", "337", "0", "87", "0", "13", "0", "1", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "58", "0", "114", "0", "203", "0", "356", "0", "571", 
      "0", "870", "0", "1182", "0", "1437", "0", "1440", "0", "1141", "0", 
      "596", "0", "219", "0", "49", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "58", "0", "114", "0", "202", "0", 
      "350", "0", "547", "0", "788", "0", "978", "0", "1017", "0", "799", "0",
       "403", "0", "134", "0", "26", "0", "2", "0", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "58", "0", "114", "0", 
      "200", "0", "337", "0", "499", "0", "656", "0", "690", "0", "555", "0", 
      "263", "0", "81", "0", "13", "0", "1", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "58", "0",
       "113", "0", "194", "0", "311", "0", "418", "0", "463", "0", "368", "0",
       "168", "0", "45", "0", "6", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "58", "0", "111", "0", "181", "0", "264", "0", "297", "0", "245", 
      "0", "103", "0", "25", "0", "2", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "57", "0", "105", "0", "156", "0", "189", "0", 
      "154", "0", "62", "0", "12", "0", "1", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "55", "0", "92", "0", "113", "0", 
      "98", "0", "35", "0", "6", "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "49", "0", "68", 
      "0", "57", "0", "19", "0", "2", "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "27", "0", "37",
       "0", "35", "0", "10", "0", "1", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "21", "0", "19", "0", "5", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "10", "0", "11", "0", "2", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "5", "0", "1", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "3", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301334730587*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "13"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.6436115206032047`*^9, 3.643611521676126*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "12"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{3.64361195595541*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013348699417`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "11"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436119610596657`*^9, 3.643611961867571*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", 
      "5", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", 
      "0", "4", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", 
      "3", "0", "4", "0", "0", "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", 
      "0", "3", "0", "3", "0", "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", 
      "2", "0", "2", "0", "3", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0", "2", "0", "2", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "1", "0", "2", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301335786565*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "10"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611966699645*^9, 3.6436119682757072`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43"},
     {"0", "0", "9", "0", "17", "0", "29", "0", "38", "0", "53", "0", "62", 
      "0", "79", "0", "85", "0", "100", "0", "99", "0", "106", "0", "90", "0",
       "81", "0", "42", "0", "29", "0", "11", "0", "7", "0", "1", "0", "1", 
      "0", "0", "0", "0", "0", "0"},
     {"1", "5", "0", "14", "0", "25", "0", "37", "0", "53", "0", "70", "0", 
      "90", "0", "110", "0", "130", "0", "146", "0", "157", "0", "158", "0", 
      "148", "0", "119", "0", "70", "0", "37", "0", "18", "0", "7", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "6", "0", "14", "0", "22", "0", "35", "0", "48", "0", "70", 
      "0", "90", "0", "118", "0", "139", "0", "165", "0", "176", "0", "186", 
      "0", "169", "0", "143", "0", "75", "0", "42", "0", "16", "0", "7", "0", 
      "1", "0", "0", "0", "0", "0", "0"},
     {"3", "1", "0", "5", "0", "9", "0", "16", "0", "25", "0", "39", "0", 
      "56", "0", "79", "0", "104", "0", "132", "0", "156", "0", "176", "0", 
      "183", "0", "175", "0", "141", "0", "77", "0", "36", "0", "15", "0", 
      "4", "0", "1", "0", "0", "0", "0", "0"},
     {"4", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "26", "0", 
      "42", "0", "60", "0", "86", "0", "110", "0", "139", "0", "157", "0", 
      "172", "0", "162", "0", "136", "0", "66", "0", "32", "0", "10", "0", 
      "3", "0", "0", "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", 
      "0", "27", "0", "43", "0", "62", "0", "87", "0", "111", "0", "134", "0",
       "146", "0", "145", "0", "117", "0", "58", "0", "23", "0", "8", "0", 
      "1", "0", "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "9", "0", "17", "0", "27", "0", "44", "0", "62", "0", "86", "0", "105", 
      "0", "122", "0", "120", "0", "102", "0", "44", "0", "18", "0", "4", "0",
       "1", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "5", "0", "9", "0", "17", "0", "27", "0", "43", "0", "60", "0", 
      "80", "0", "93", "0", "98", "0", "80", "0", "35", "0", "11", "0", "3", 
      "0", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "42", "0",
       "56", "0", "71", "0", "74", "0", "65", "0", "24", "0", "8", "0", "1", 
      "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "26", 
      "0", "39", "0", "49", "0", "56", "0", "47", "0", "18", "0", "4", "0", 
      "1", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", 
      "17", "0", "25", "0", "35", "0", "39", "0", "36", "0", "11", "0", "3", 
      "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "9", "0", "16", "0", "22", "0", "28", "0", "24", "0", "8", "0", 
      "1", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "9", "0", "15", "0", "18", "0", "18", "0", "4", "0",
       "1", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "5", "0", "8", "0", "12", "0", "11", "0", "3", 
      "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "7", "0", "8", "0", 
      "1", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "4", "0", "4", 
      "0", "1", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "3", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301337861555*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "9"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611973851728*^9, 3.643611975411696*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49"},
     {"0", "0", "134", "0", "260", "0", "399", "0", "525", "0", "678", "0", 
      "810", "0", "973", "0", "1090", "0", "1221", "0", "1264", "0", "1284", 
      "0", "1170", "0", "1025", "0", "746", "0", "523", "0", "284", "0", 
      "155", "0", "53", "0", "22", "0", "2", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"1", "90", "0", "267", "0", "458", "0", "655", "0", "877", "0", "1113", 
      "0", "1376", "0", "1641", "0", "1893", "0", "2098", "0", "2215", "0", 
      "2204", "0", "2030", "0", "1693", "0", "1224", "0", "777", "0", "422", 
      "0", "192", "0", "70", "0", "18", "0", "3", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"2", "0", "152", "0", "318", "0", "501", "0", "725", "0", "973", "0", 
      "1277", "0", "1594", "0", "1956", "0", "2275", "0", "2573", "0", "2720",
       "0", "2738", "0", "2488", "0", "2061", "0", "1416", "0", "872", "0", 
      "430", "0", "190", "0", "56", "0", "15", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"3", "46", "0", "155", "0", "278", "0", "441", "0", "642", "0", "899", 
      "0", "1199", "0", "1553", "0", "1932", "0", "2316", "0", "2644", "0", 
      "2857", "0", "2875", "0", "2637", "0", "2136", "0", "1438", "0", "824", 
      "0", "394", "0", "151", "0", "44", "0", "8", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"4", "0", "53", "0", "118", "0", "210", "0", "333", "0", "507", "0", 
      "725", "0", "1011", "0", "1337", "0", "1725", "0", "2102", "0", "2471", 
      "0", "2697", "0", "2765", "0", "2528", "0", "2045", "0", "1314", "0", 
      "731", "0", "317", "0", "117", "0", "27", "0", "5", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"5", "13", "0", "38", "0", "80", "0", "138", "0", "231", "0", "358", 
      "0", "539", "0", "770", "0", "1066", "0", "1405", "0", "1778", "0", 
      "2124", "0", "2386", "0", "2465", "0", "2287", "0", "1821", "0", "1148",
       "0", "595", "0", "249", "0", "79", "0", "18", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"6", "0", "10", "0", "24", "0", "46", "0", "86", "0", "144", "0", "239",
       "0", "369", "0", "555", "0", "788", "0", "1088", "0", "1407", "0", 
      "1743", "0", "1988", "0", "2107", "0", "1958", "0", "1568", "0", "943", 
      "0", "474", "0", "179", "0", "55", "0", "9", "0", "1", "0", "0", "0", 
      "0", "0", "0"},
     {"7", "1", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", 
      "146", "0", "241", "0", "372", "0", "558", "0", "789", "0", "1069", "0",
       "1352", "0", "1597", "0", "1711", "0", "1625", "0", "1284", "0", "757",
       "0", "353", "0", "128", "0", "32", "0", "5", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"8", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0",
       "87", "0", "146", "0", "242", "0", "372", "0", "556", "0", "772", "0", 
      "1021", "0", "1228", "0", "1359", "0", "1295", "0", "1035", "0", "581", 
      "0", "262", "0", "83", "0", "20", "0", "2", "0", "0", "0", "0", "0", 
      "0"},
     {"9", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", 
      "0", "47", "0", "87", "0", "146", "0", "241", "0", "369", "0", "542", 
      "0", "733", "0", "922", "0", "1034", "0", "1013", "0", "800", "0", 
      "440", "0", "181", "0", "55", "0", "10", "0", "1", "0", "0", "0", "0", 
      "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", "240", "0", 
      "361", "0", "517", "0", "663", "0", "775", "0", "764", "0", "613", "0", 
      "317", "0", "126", "0", "32", "0", "5", "0", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "145", "0", 
      "235", "0", "344", "0", "467", "0", "555", "0", "568", "0", "450", "0", 
      "228", "0", "80", "0", "19", "0", "2", "0", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", 
      "0", "143", "0", "226", "0", "314", "0", "394", "0", "406", "0", "331", 
      "0", "155", "0", "52", "0", "10", "0", "1", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47",
       "0", "86", "0", "138", "0", "207", "0", "264", "0", "287", "0", "230", 
      "0", "105", "0", "30", "0", "5", "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "26", "0", "47", "0", "84", "0", "128", "0", "177", "0", "194", "0", 
      "162", "0", "67", "0", "18", "0", "2", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "26", "0", "46", "0", "79", "0", "110", "0", "130", "0",
       "107", "0", "43", "0", "9", "0", "1", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "12", "0", "26", "0", "44", "0", "69", "0", "82", 
      "0", "72", "0", "25", "0", "5", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "25", "0", "39", "0", 
      "52", "0", "44", "0", "15", "0", "2", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "23", "0", 
      "30", "0", "29", "0", "8", "0", "1", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "11", 
      "0", "18", "0", "16", "0", "4", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "9", "0", "10", "0", "2", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301340960474*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"5", ",", "8"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643611984283866*^9, 3.6436119863238*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53"},
     {"0", "0", "743", "0", "1464", "0", "2210", "0", "2920", "0", "3703", 
      "0", "4441", "0", "5255", "0", "5929", "0", "6570", "0", "6870", "0", 
      "6940", "0", "6468", "0", "5693", "0", "4421", "0", "3167", "0", "1903",
       "0", "1049", "0", "443", "0", "183", "0", "45", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "546", "0", "1631", "0", "2761", "0", "3930", "0", "5187", "0", 
      "6522", "0", "7940", "0", "9368", "0", "10697", "0", "11765", "0", 
      "12360", "0", "12272", "0", "11361", "0", "9635", "0", "7305", "0", 
      "4899", "0", "2843", "0", "1409", "0", "586", "0", "198", "0", "51", 
      "0", "9", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "1029", "0", "2122", "0", "3310", "0", "4673", "0", "6177", 
      "0", "7900", "0", "9710", "0", "11639", "0", "13382", "0", "14868", "0",
       "15615", "0", "15527", "0", "14175", "0", "11839", "0", "8633", "0", 
      "5579", "0", "3025", "0", "1433", "0", "532", "0", "171", "0", "35", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "373", "0", "1176", "0", "2079", "0", "3176", "0", "4486", "0", 
      "6061", "0", "7868", "0", "9898", "0", "12023", "0", "14081", "0", 
      "15782", "0", "16771", "0", "16664", "0", "15203", "0", "12449", "0", 
      "8861", "0", "5444", "0", "2837", "0", "1233", "0", "435", "0", "119", 
      "0", "23", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "481", "0", "1033", "0", "1736", "0", "2631", "0", "3798", 
      "0", "5230", "0", "6979", "0", "8951", "0", "11139", "0", "13250", "0", 
      "15130", "0", "16225", "0", "16277", "0", "14790", "0", "12014", "0", 
      "8276", "0", "4923", "0", "2406", "0", "996", "0", "313", "0", "80", 
      "0", "11", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "132", "0", "413", "0", "784", "0", "1282", "0", "1983", "0", 
      "2913", "0", "4142", "0", "5656", "0", "7476", "0", "9496", "0", 
      "11583", "0", "13433", "0", "14667", "0", "14815", "0", "13535", "0", 
      "10852", "0", "7327", "0", "4157", "0", "1949", "0", "740", "0", "218", 
      "0", "45", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "131", "0", "296", "0", "529", "0", "878", "0", "1376", "0", 
      "2096", "0", "3055", "0", "4319", "0", "5852", "0", "7662", "0", "9541",
       "0", "11338", "0", "12556", "0", "12875", "0", "11777", "0", "9416", 
      "0", "6165", "0", "3390", "0", "1488", "0", "535", "0", "136", "0", 
      "26", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "27", "0", "94", "0", "184", "0", "333", "0", "557", "0", "908", 
      "0", "1415", "0", "2146", "0", "3113", "0", "4371", "0", "5866", "0", 
      "7530", "0", "9126", "0", "10340", "0", "10715", "0", "9901", "0", 
      "7840", "0", "5036", "0", "2639", "0", "1107", "0", "358", "0", "85", 
      "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "23", "0", "54", "0", "107", "0", "193", "0", "340", "0", 
      "565", "0", "920", "0", "1430", "0", "2162", "0", "3118", "0", "4336", 
      "0", "5703", "0", "7117", "0", "8206", "0", "8674", "0", "8046", "0", 
      "6375", "0", "3970", "0", "2012", "0", "780", "0", "238", "0", "47", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "4", "0", "12", "0", "29", "0", "56", "0", "109", "0", "194", "0", 
      "341", "0", "568", "0", "924", "0", "1432", "0", "2153", "0", "3073", 
      "0", "4188", "0", "5348", "0", "6339", "0", "6792", "0", "6391", "0", 
      "5022", "0", "3067", "0", "1470", "0", "543", "0", "145", "0", "26", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", 
      "0", "194", "0", "342", "0", "569", "0", "923", "0", "1424", "0", 
      "2120", "0", "2965", "0", "3920", "0", "4744", "0", "5209", "0", "4933",
       "0", "3891", "0", "2292", "0", "1061", "0", "356", "0", "88", "0", 
      "12", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "194", "0", "342", "0", "568", "0", "918", "0", 
      "1402", "0", "2046", "0", "2773", "0", "3470", "0", "3875", "0", "3740",
       "0", "2927", "0", "1691", "0", "731", "0", "231", "0", "48", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "56", "0", "109", "0", "194", "0", "342", "0", "566", "0", 
      "907", "0", "1359", "0", "1922", "0", "2462", "0", "2835", "0", "2761", 
      "0", "2179", "0", "1205", "0", "500", "0", "140", "0", "27", "0", "2", 
      "0", "0", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "56", "0", "109", "0", "194", "0", "341", 
      "0", "560", "0", "882", "0", "1280", "0", "1710", "0", "2007", "0", 
      "2005", "0", "1570", "0", "849", "0", "324", "0", "85", "0", "12", "0", 
      "1", "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "194", 
      "0", "339", "0", "548", "0", "837", "0", "1147", "0", "1402", "0", 
      "1416", "0", "1124", "0", "577", "0", "210", "0", "46", "0", "6", "0", 
      "0", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", 
      "109", "0", "193", "0", "333", "0", "523", "0", "755", "0", "943", "0", 
      "987", "0", "777", "0", "389", "0", "126", "0", "26", "0", "2", "0", 
      "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "191", "0", "321", "0", "477", "0", "627", "0", 
      "665", "0", "536", "0", "250", "0", "77", "0", "12", "0", "1", "0", "0",
       "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "56", "0", "108", "0", "185", "0", "295", "0", "398", 
      "0", "443", "0", "353", "0", "161", "0", "42", "0", "6", "0", "0", "0", 
      "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "29", "0", "56", "0", "106", "0", "173", "0", 
      "251", "0", "284", "0", "235", "0", "97", "0", "24", "0", "2", "0", "0",
       "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "29", "0", "55", "0", "100", "0", 
      "148", "0", "180", "0", "147", "0", "59", "0", "11", "0", "1", "0", "0",
       "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "53", "0",
       "88", "0", "108", "0", "94", "0", "33", "0", "6", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "28", 
      "0", "47", "0", "65", "0", "55", "0", "19", "0", "2", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "26", "0", "36", "0", "34", "0", "9", "0", "1", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "12", "0", "20", "0", "18", "0", "5", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301344837175*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"6", ",", "7"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436119931479597`*^9, 3.6436119947079782`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55"},
     {"0", "0", "1726", "0", "3413", "0", "5136", "0", "6801", "0", "8583", 
      "0", "10306", "0", "12135", "0", "13711", "0", "15130", "0", "15863", 
      "0", "16001", "0", "15015", "0", "13252", "0", "10478", "0", "7590", 
      "0", "4715", "0", "2646", "0", "1198", "0", "510", "0", "150", "0", 
      "43", "0", "6", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"1", "1309", "0", "3915", "0", "6608", "0", "9391", "0", "12348", "0", 
      "15468", "0", "18736", "0", "22003", "0", "25025", "0", "27430", "0", 
      "28752", "0", "28539", "0", "26479", "0", "22605", "0", "17391", "0", 
      "11899", "0", "7101", "0", "3653", "0", "1603", "0", "588", "0", "170", 
      "0", "36", "0", "5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"2", "0", "2572", "0", "5278", "0", "8203", "0", "11483", "0", "15085", 
      "0", "19123", "0", "23354", "0", "27757", "0", "31742", "0", "35035", 
      "0", "36683", "0", "36342", "0", "33254", "0", "27900", "0", "20722", 
      "0", "13660", "0", "7682", "0", "3771", "0", "1510", "0", "521", "0", 
      "128", "0", "25", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"3", "986", "0", "3074", "0", "5395", "0", "8141", "0", "11363", "0", 
      "15163", "0", "19474", "0", "24235", "0", "29162", "0", "33848", "0", 
      "37646", "0", "39750", "0", "39329", "0", "35853", "0", "29523", "0", 
      "21399", "0", "13497", "0", "7288", "0", "3329", "0", "1261", "0", 
      "385", "0", "88", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"4", "0", "1335", "0", "2834", "0", "4679", "0", "6981", "0", "9895", 
      "0", "13422", "0", "17638", "0", "22346", "0", "27442", "0", "32312", 
      "0", "36495", "0", "38844", "0", "38688", "0", "35112", "0", "28628", 
      "0", "20166", "0", "12319", "0", "6295", "0", "2736", "0", "945", "0", 
      "268", "0", "49", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"5", "386", "0", "1208", "0", "2247", "0", "3601", "0", "5436", "0", 
      "7827", "0", "10903", "0", "14636", "0", "19024", "0", "23815", "0", 
      "28645", "0", "32822", "0", "35452", "0", "35514", "0", "32316", "0", 
      "26032", "0", "17970", "0", "10540", "0", "5169", "0", "2091", "0", 
      "677", "0", "165", "0", "28", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"6", "0", "411", "0", "912", "0", "1590", "0", "2564", "0", "3916", "0",
       "5801", "0", "8272", "0", "11437", "0", "15213", "0", "19546", "0", 
      "23967", "0", "28035", "0", "30679", "0", "31099", "0", "28312", "0", 
      "22690", "0", "15262", "0", "8682", "0", "4027", "0", "1543", "0", 
      "447", "0", "101", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"7", "93", "0", "313", "0", "604", "0", "1049", "0", "1701", "0", 
      "2678", "0", "4056", "0", "5974", "0", "8466", "0", "11610", "0", 
      "15263", "0", "19207", "0", "22885", "0", "25525", "0", "26127", "0", 
      "23949", "0", "19024", "0", "12562", "0", "6861", "0", "3044", "0", 
      "1073", "0", "290", "0", "54", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"8", "0", "86", "0", "197", "0", "372", "0", "645", "0", "1083", "0", 
      "1737", "0", "2726", "0", "4114", "0", "6031", "0", "8485", "0", 
      "11500", "0", "14803", "0", "18082", "0", "20501", "0", "21321", "0", 
      "19614", "0", "15548", "0", "10004", "0", "5292", "0", "2204", "0", 
      "733", "0", "173", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"9", "17", "0", "53", "0", "114", "0", "211", "0", "383", "0", "653", 
      "0", "1091", "0", "1750", "0", "2742", "0", "4122", "0", "6002", "0", 
      "8342", "0", "11067", "0", "13810", "0", "16023", "0", "16875", "0", 
      "15683", "0", "12344", "0", "7795", "0", "3941", "0", "1565", "0", 
      "471", "0", "102", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"10", "0", "11", "0", "29", "0", "59", "0", "117", "0", "213", "0", 
      "384", "0", "654", "0", "1095", "0", "1754", "0", "2739", "0", "4093", 
      "0", "5887", "0", "8006", "0", "10287", "0", "12166", "0", "13069", "0",
       "12218", "0", "9620", "0", "5905", "0", "2886", "0", "1063", "0", 
      "298", "0", "54", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "1", "0", "6", "0", "13", "0", "30", "0", "59", "0", "117", "0", 
      "213", "0", "384", "0", "655", "0", "1095", "0", "1750", "0", "2718", 
      "0", "4011", "0", "5647", "0", "7430", "0", "9034", "0", "9855", "0", 
      "9342", "0", "7309", "0", "4401", "0", "2040", "0", "710", "0", "175", 
      "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", 
      "0", "117", "0", "213", "0", "384", "0", "655", "0", "1093", "0", 
      "1739", "0", "2671", "0", "3859", "0", "5254", "0", "6530", "0", "7301",
       "0", "6977", "0", "5477", "0", "3191", "0", "1422", "0", "452", "0", 
      "103", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30",
       "0", "59", "0", "117", "0", "213", "0", "384", "0", "654", "0", "1088",
       "0", "1712", "0", "2576", "0", "3598", "0", "4623", "0", "5263", "0", 
      "5125", "0", "3998", "0", "2279", "0", "953", "0", "284", "0", "54", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "59", "0", "117", "0", "213", "0", "384", "0", 
      "652", "0", "1075", "0", "1660", "0", "2416", "0", "3181", "0", "3735", 
      "0", "3675", "0", "2887", "0", "1583", "0", "633", "0", "167", "0", 
      "29", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "59", "0", "117", "0", "213", "0", 
      "383", "0", "646", "0", "1047", "0", "1564", "0", "2147", "0", "2574", 
      "0", "2597", "0", "2029", "0", "1086", "0", "400", "0", "98", "0", "13",
       "0", "1", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "117", 
      "0", "213", "0", "381", "0", "633", "0", "995", "0", "1402", "0", 
      "1749", "0", "1788", "0", "1414", "0", "720", "0", "252", "0", "52", 
      "0", "6", "0", "0", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59",
       "0", "117", "0", "212", "0", "375", "0", "605", "0", "898", "0", 
      "1147", "0", "1214", "0", "954", "0", "473", "0", "148", "0", "28", "0",
       "2", "0", "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "59", "0", "117", "0", "210", "0", "362", "0", "553", "0", 
      "744", "0", "799", "0", "642", "0", "298", "0", "88", "0", "13", "0", 
      "1", "0", "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "59", "0", "116", "0", "204", "0", "334", 
      "0", "461", "0", "520", "0", "414", "0", "187", "0", "47", "0", "6", 
      "0", "0", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "114", "0", "191", 
      "0", "284", "0", "326", "0", "269", "0", "111", "0", "26", "0", "2", 
      "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "58", "0", 
      "108", "0", "164", "0", "202", "0", "165", "0", "66", "0", "12", "0", 
      "1", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "56", "0", "95", "0", "119", "0", "103", "0", "36", "0", "6", "0", "0", 
      "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "50", "0", "70", "0", "59", "0", "20", "0", "2", "0", 
      "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "27", "0", "38", "0", "36", "0", "10", "0", "1", 
      "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "21", "0", "19", "0", "5", "0", "0",
       "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", 
      "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", 
      "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", 
      "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301349122645*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "14"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.64361154219573*^9, 3.643611542396819*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "13"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{3.6436120052442827`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301349367463*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "12"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436120096683817`*^9, 3.6436120104523993`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "6", "0", 
      "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", 
      "5", "0", "5", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", 
      "0", "4", "0", "5", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", 
      "3", "0", "4", "0", "4", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", 
      "0", "3", "0", "3", "0", "4", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", 
      "2", "0", "2", "0", "3", "0", "3", "0", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0", "2", "0", "2", "0", "3", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413013509521303`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "11"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612014868484*^9, 3.643612015660582*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47"},
     {"0", "0", "11", "0", "24", "0", "35", "0", "52", "0", "64", "0", "84", 
      "0", "95", "0", "116", "0", "123", "0", "140", "0", "137", "0", "143", 
      "0", "122", "0", "109", "0", "60", "0", "42", "0", "18", "0", "12", "0",
       "3", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "6", "0", "20", "0", "34", "0", "51", "0", "70", "0", "93", "0", 
      "117", "0", "144", "0", "169", "0", "193", "0", "211", "0", "222", "0", 
      "220", "0", "203", "0", "164", "0", "101", "0", "57", "0", "30", "0", 
      "13", "0", "5", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "10", "0", "20", "0", "34", "0", "48", "0", "70", "0", "92", 
      "0", "124", "0", "152", "0", "189", "0", "215", "0", "246", "0", "256", 
      "0", "264", "0", "238", "0", "200", "0", "112", "0", "66", "0", "29", 
      "0", "14", "0", "3", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"3", "3", "0", "8", "0", "16", "0", "25", "0", "39", "0", "56", "0", 
      "80", "0", "108", "0", "142", "0", "177", "0", "213", "0", "242", "0", 
      "264", "0", "268", "0", "252", "0", "203", "0", "117", "0", "60", "0", 
      "28", "0", "10", "0", "3", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "2", "0", "5", "0", "9", "0", "17", "0", "26", "0", "42", "0",
       "60", "0", "88", "0", "117", "0", "155", "0", "188", "0", "225", "0", 
      "245", "0", "259", "0", "240", "0", "200", "0", "105", "0", "55", "0", 
      "21", "0", "8", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"5", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", 
      "0", "43", "0", "63", "0", "91", "0", "122", "0", "158", "0", "190", 
      "0", "218", "0", "229", "0", "221", "0", "178", "0", "95", "0", "43", 
      "0", "17", "0", "4", "0", "1", "0", "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", 
      "17", "0", "27", "0", "44", "0", "64", "0", "93", "0", "122", "0", 
      "156", "0", "180", "0", "199", "0", "190", "0", "159", "0", "76", "0", 
      "35", "0", "11", "0", "3", "0", "0", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "9", "0", "17", "0", "27", "0", "44", "0", "64", "0", "91", "0", 
      "118", "0", "145", "0", "160", "0", "161", "0", "130", "0", "63", "0", 
      "24", "0", "8", "0", "1", "0", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "44", "0", "63", 
      "0", "88", "0", "109", "0", "128", "0", "128", "0", "109", "0", "46", 
      "0", "18", "0", "4", "0", "1", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "43",
       "0", "60", "0", "81", "0", "95", "0", "101", "0", "83", "0", "36", "0",
       "11", "0", "3", "0", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", 
      "27", "0", "42", "0", "56", "0", "71", "0", "75", "0", "66", "0", "24", 
      "0", "8", "0", "1", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", 
      "0", "17", "0", "26", "0", "39", "0", "49", "0", "56", "0", "47", "0", 
      "18", "0", "4", "0", "1", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "9", "0", "17", "0", "25", "0", "35", "0", "39", "0", "36", 
      "0", "11", "0", "3", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "9", "0", "16", "0", "22", "0", "28", "0", 
      "24", "0", "8", "0", "1", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "15", "0", "18", "0", 
      "18", "0", "4", "0", "1", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "8", "0", "12", 
      "0", "11", "0", "3", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "7", "0", "8", "0", "1", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "4", "0", "4", "0", "1", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "3", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "1", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301354652259*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "10"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612021172676*^9, 3.64361202259671*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54"},
     {"0", "0", "231", "0", "456", "0", "691", "0", "916", "0", "1166", "0", 
      "1404", "0", "1666", "0", "1900", "0", "2124", "0", "2280", "0", "2366",
       "0", "2330", "0", "2159", "0", "1864", "0", "1432", "0", "1018", "0", 
      "619", "0", "352", "0", "155", "0", "67", "0", "16", "0", "5", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "163", "0", "495", "0", "836", "0", "1190", "0", "1577", "0", 
      "1983", "0", "2432", "0", "2882", "0", "3346", "0", "3735", "0", "4053",
       "0", "4179", "0", "4116", "0", "3762", "0", "3177", "0", "2369", "0", 
      "1594", "0", "937", "0", "484", "0", "208", "0", "73", "0", "18", "0", 
      "3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "304", "0", "628", "0", "977", "0", "1381", "0", "1824", "0", 
      "2346", "0", "2901", "0", "3517", "0", "4111", "0", "4671", "0", "5085",
       "0", "5295", "0", "5197", "0", "4735", "0", "3924", "0", "2836", "0", 
      "1834", "0", "1016", "0", "499", "0", "192", "0", "63", "0", "12", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "109", "0", "337", "0", "599", "0", "915", "0", "1293", "0", 
      "1759", "0", "2291", "0", "2919", "0", "3579", "0", "4291", "0", "4919",
       "0", "5453", "0", "5704", "0", "5647", "0", "5116", "0", "4200", "0", 
      "2945", "0", "1824", "0", "966", "0", "439", "0", "159", "0", "45", "0",
       "8", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "135", "0", "286", "0", "488", "0", "741", "0", "1080", "0", 
      "1492", "0", "2014", "0", "2607", "0", "3298", "0", "4005", "0", "4708",
       "0", "5271", "0", "5608", "0", "5569", "0", "5069", "0", "4104", "0", 
      "2801", "0", "1668", "0", "834", "0", "357", "0", "116", "0", "30", "0",
       "4", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "34", "0", "110", "0", "212", "0", "351", "0", "550", "0", "813", 
      "0", "1171", "0", "1609", "0", "2164", "0", "2783", "0", "3490", "0", 
      "4160", "0", "4775", "0", "5127", "0", "5170", "0", "4701", "0", "3792",
       "0", "2514", "0", "1438", "0", "684", "0", "272", "0", "82", "0", "18",
       "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "33", "0", "77", "0", "138", "0", "237", "0", "374", "0", 
      "580", "0", "849", "0", "1220", "0", "1671", "0", "2234", "0", "2850", 
      "0", "3506", "0", "4078", "0", "4483", "0", "4550", "0", "4180", "0", 
      "3338", "0", "2158", "0", "1184", "0", "533", "0", "198", "0", "53", 
      "0", "10", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "6", "0", "23", "0", "46", "0", "85", "0", "145", "0", "244", "0", 
      "382", "0", "591", "0", "864", "0", "1239", "0", "1688", "0", "2239", 
      "0", "2801", "0", "3361", "0", "3738", "0", "3874", "0", "3566", "0", 
      "2850", "0", "1787", "0", "943", "0", "401", "0", "137", "0", "33", "0",
       "5", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "5", "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", 
      "0", "246", "0", "385", "0", "595", "0", "869", "0", "1240", "0", 
      "1675", "0", "2178", "0", "2654", "0", "3038", "0", "3176", "0", "2969",
       "0", "2351", "0", "1440", "0", "725", "0", "290", "0", "91", "0", "19",
       "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", 
      "87", "0", "146", "0", "246", "0", "385", "0", "595", "0", "864", "0", 
      "1224", "0", "1620", "0", "2049", "0", "2379", "0", "2552", "0", "2393",
       "0", "1907", "0", "1129", "0", "545", "0", "204", "0", "58", "0", "10",
       "0", "1", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0",
       "47", "0", "87", "0", "146", "0", "246", "0", "385", "0", "592", "0", 
      "853", "0", "1183", "0", "1522", "0", "1830", "0", "1983", "0", "1899", 
      "0", "1498", "0", "865", "0", "395", "0", "137", "0", "34", "0", "5", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "26", "0", "47", "0", "87", "0", "146", "0", "246", "0", "383", 
      "0", "584", "0", "825", "0", "1111", "0", "1357", "0", "1520", "0", 
      "1462", "0", "1165", "0", "647", "0", "281", "0", "89", "0", "20", "0", 
      "2", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", "245",
       "0", "379", "0", "567", "0", "777", "0", "993", "0", "1125", "0", 
      "1112", "0", "878", "0", "474", "0", "192", "0", "56", "0", "10", "0", 
      "1", "0", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", 
      "146", "0", "243", "0", "369", "0", "536", "0", "696", "0", "823", "0", 
      "819", "0", "657", "0", "337", "0", "129", "0", "33", "0", "5", "0", 
      "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0",
       "87", "0", "145", "0", "238", "0", "351", "0", "483", "0", "579", "0", 
      "598", "0", "474", "0", "236", "0", "82", "0", "19", "0", "2", "0", "0",
       "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", 
      "0", "47", "0", "87", "0", "143", "0", "228", "0", "319", "0", "404", 
      "0", "420", "0", "343", "0", "160", "0", "52", "0", "10", "0", "1", "0",
       "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "12", "0", "26", "0", "47", "0", "86", "0", "138", "0", "209", "0", 
      "268", "0", "294", "0", "236", "0", "106", "0", "30", "0", "5", "0", 
      "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "12", "0", "26", "0", "47", "0", "84", "0", "128", "0", 
      "178", "0", "196", "0", "164", "0", "68", "0", "18", "0", "2", "0", "0",
       "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "46", "0", "79", 
      "0", "110", "0", "131", "0", "108", "0", "43", "0", "9", "0", "1", "0", 
      "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "44",
       "0", "69", "0", "82", "0", "72", "0", "25", "0", "5", "0", "0", "0", 
      "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "25", "0", "39", "0", "52", "0", "44", "0", "15", "0", "2", "0", "0", 
      "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "23", "0", "30", "0", "29", "0", "8", "0", "1", "0", 
      "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "11", "0", "18", "0", "16", "0", "4", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "9", "0", "10", "0", "2", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301360201529*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"5", ",", "9"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612030068637*^9, 3.643612031660624*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59"},
     {"0", "0", "1771", "0", "3553", "0", "5282", "0", "7081", "0", "8826", 
      "0", "10709", "0", "12486", "0", "14336", "0", "15845", "0", "17147", 
      "0", "17694", "0", "17633", "0", "16447", "0", "14538", "0", "11644", 
      "0", "8658", "0", "5633", "0", "3368", "0", "1675", "0", "781", "0", 
      "271", "0", "94", "0", "18", "0", "4", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"1", "1371", "0", "4152", "0", "6958", "0", "9873", "0", "12906", "0", 
      "16116", "0", "19466", "0", "22899", "0", "26216", "0", "29145", "0", 
      "31316", "0", "32298", "0", "31699", "0", "29277", "0", "25105", "0", 
      "19638", "0", "13879", "0", "8730", "0", "4841", "0", "2338", "0", 
      "966", "0", "331", "0", "91", "0", "19", "0", "2", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "2825", "0", "5742", "0", "8888", "0", "12277", "0", "16064", 
      "0", "20142", "0", "24611", "0", "29152", "0", "33712", "0", "37625", 
      "0", "40643", "0", "41827", "0", "40956", "0", "37332", "0", "31512", 
      "0", "23880", "0", "16337", "0", "9759", "0", "5192", "0", "2321", "0", 
      "913", "0", "276", "0", "72", "0", "10", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"3", "1145", "0", "3491", "0", "6099", "0", "9052", "0", "12499", "0", 
      "16453", "0", "20963", "0", "25916", "0", "31183", "0", "36414", "0", 
      "41139", "0", "44681", "0", "46276", "0", "45195", "0", "41028", "0", 
      "34031", "0", "25229", "0", "16594", "0", "9566", "0", "4786", "0", 
      "2044", "0", "729", "0", "208", "0", "43", "0", "6", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "1603", "0", "3379", "0", "5475", "0", "8054", "0", "11176", 
      "0", "14976", "0", "19377", "0", "24429", "0", "29831", "0", "35423", 
      "0", "40478", "0", "44508", "0", "46356", "0", "45484", "0", "41075", 
      "0", "33742", "0", "24369", "0", "15580", "0", "8564", "0", "4109", "0",
       "1628", "0", "548", "0", "134", "0", "26", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"5", "485", "0", "1542", "0", "2792", "0", "4409", "0", "6480", "0", 
      "9155", "0", "12474", "0", "16521", "0", "21208", "0", "26453", "0", 
      "31908", "0", "37101", "0", "41259", "0", "43478", "0", "42818", "0", 
      "38713", "0", "31426", "0", "22283", "0", "13745", "0", "7295", "0", 
      "3297", "0", "1241", "0", "373", "0", "85", "0", "12", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "562", "0", "1221", "0", "2088", "0", "3258", "0", "4868", 
      "0", "6992", "0", "9773", "0", "13212", "0", "17385", "0", "22104", "0",
       "27241", "0", "32180", "0", "36392", "0", "38739", "0", "38505", "0", 
      "34788", "0", "28089", "0", "19451", "0", "11680", "0", "5915", "0", 
      "2558", "0", "882", "0", "249", "0", "47", "0", "6", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"7", "143", "0", "452", "0", "866", "0", "1435", "0", "2272", "0", 
      "3442", "0", "5079", "0", "7251", "0", "10079", "0", "13550", "0", 
      "17673", "0", "22202", "0", "26792", "0", "30755", "0", "33244", "0", 
      "33282", "0", "30220", "0", "24185", "0", "16469", "0", "9547", "0", 
      "4661", "0", "1885", "0", "615", "0", "151", "0", "26", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "136", "0", "311", "0", "558", "0", "937", "0", "1498", "0", 
      "2337", "0", "3519", "0", "5178", "0", "7364", "0", "10187", "0", 
      "13579", "0", "17496", "0", "21512", "0", "25200", "0", "27597", "0", 
      "27977", "0", "25452", "0", "20316", "0", "13518", "0", "7625", "0", 
      "3534", "0", "1364", "0", "401", "0", "91", "0", "12", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"9", "27", "0", "95", "0", "188", "0", "342", "0", "577", "0", "955", 
      "0", "1517", "0", "2362", "0", "3552", "0", "5211", "0", "7376", "0", 
      "10119", "0", "13321", "0", "16791", "0", "20016", "0", "22332", "0", 
      "22860", "0", "20958", "0", "16608", "0", "10870", "0", "5900", "0", 
      "2630", "0", "938", "0", "258", "0", "49", "0", "6", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"10", "0", "23", "0", "54", "0", "108", "0", "195", "0", "345", "0", 
      "581", "0", "960", "0", "1524", "0", "2372", "0", "3558", "0", "5198", 
      "0", "7299", "0", "9887", "0", "12726", "0", "15536", "0", "17601", "0",
       "18302", "0", "16847", "0", "13340", "0", "8515", "0", "4492", "0", 
      "1885", "0", "636", "0", "154", "0", "27", "0", "2", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"11", "4", "0", "12", "0", "29", "0", "56", "0", "109", "0", "195", "0",
       "346", "0", "582", "0", "961", "0", "1526", "0", "2371", "0", "3542", 
      "0", "5135", "0", "7117", "0", "9424", "0", "11734", "0", "13593", "0", 
      "14304", "0", "13307", "0", "10469", "0", "6571", "0", "3316", "0", 
      "1331", "0", "409", "0", "92", "0", "12", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"12", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", 
      "0", "195", "0", "346", "0", "582", "0", "962", "0", "1525", "0", 
      "2361", "0", "3502", "0", "5013", "0", "6791", "0", "8693", "0", 
      "10250", "0", "10997", "0", "10289", "0", "8108", "0", "4946", "0", 
      "2417", "0", "904", "0", "261", "0", "49", "0", "6", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"13", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "346", "0", "582", "0", "961", "0", 
      "1519", "0", "2337", "0", "3423", "0", "4790", "0", "6267", "0", "7587",
       "0", "8256", "0", "7836", "0", "6135", "0", "3675", "0", "1706", "0", 
      "606", "0", "154", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"14", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "56", "0", "109", "0", "195", "0", "346", "0", "582", "0", 
      "959", "0", "1507", "0", "2292", "0", "3284", "0", "4438", "0", "5483", 
      "0", "6111", "0", "5844", "0", "4596", "0", "2663", "0", "1192", "0", 
      "387", "0", "92", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", "346", 
      "0", "581", "0", "953", "0", "1482", "0", "2207", "0", "3053", "0", 
      "3894", "0", "4413", "0", "4300", "0", "3361", "0", "1909", "0", "801", 
      "0", "246", "0", "49", "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", 
      "0", "346", "0", "579", "0", "941", "0", "1435", "0", "2065", "0", 
      "2693", "0", "3144", "0", "3094", "0", "2438", "0", "1329", "0", "536", 
      "0", "146", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", 
      "109", "0", "195", "0", "345", "0", "573", "0", "915", "0", "1349", "0",
       "1831", "0", "2179", "0", "2198", "0", "1721", "0", "919", "0", "341", 
      "0", "87", "0", "12", "0", "1", "0", "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "343", "0", "561", "0", "868", "0", 
      "1207", "0", "1493", "0", "1524", "0", "1210", "0", "613", "0", "217", 
      "0", "47", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "56", "0", "109", "0", "194", "0", "337", "0", "535", 
      "0", "782", "0", "988", "0", "1044", "0", "822", "0", "407", "0", "129",
       "0", "26", "0", "2", "0", "0", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "192", "0", 
      "325", "0", "488", "0", "648", "0", "694", "0", "560", "0", "259", "0", 
      "78", "0", "12", "0", "1", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "108", "0", 
      "186", "0", "299", "0", "407", "0", "457", "0", "365", "0", "165", "0", 
      "42", "0", "6", "0", "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0",
       "106", "0", "174", "0", "254", "0", "290", "0", "240", "0", "98", "0", 
      "24", "0", "2", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", 
      "0", "55", "0", "100", "0", "149", "0", "182", "0", "149", "0", "60", 
      "0", "11", "0", "1", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "29", "0", "53", "0", "88", "0", "109", "0", "95", "0", "33",
       "0", "6", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "28", "0", "47", "0", "65", "0", "55", "0", 
      "19", "0", "2", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "26", "0", "36", "0", "34", 
      "0", "9", "0", "1", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "20", "0", "18",
       "0", "5", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", 
      "11", "0", "2", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "5", "0", "1", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "3", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.64130136743967*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"6", ",", "8"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612038940947*^9, 3.6436120407968273`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62"},
     {"0", "0", "5906", "0", "11767", "0", "17629", "0", "23453", "0", 
      "29406", "0", "35368", "0", "41417", "0", "47154", "0", "52336", "0", 
      "56253", "0", "58368", "0", "57956", "0", "54604", "0", "48338", "0", 
      "39548", "0", "29727", "0", "20075", "0", "12239", "0", "6511", "0", 
      "3133", "0", "1250", "0", "446", "0", "120", "0", "27", "0", "3", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "4724", "0", "14231", "0", "23869", "0", "33751", "0", "44040", 
      "0", "54721", "0", "65854", "0", "77015", "0", "87821", "0", "97172", 
      "0", "104146", "0", "107164", "0", "105270", "0", "97504", "0", "84331",
       "0", "66977", "0", "48416", "0", "31360", "0", "18101", "0", "9201", 
      "0", "4098", "0", "1550", "0", "493", "0", "122", "0", "21", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "10108", "0", "20554", "0", "31557", "0", "43464", "0", 
      "56298", "0", "70245", "0", "84936", "0", "100079", "0", "114611", "0", 
      "127389", "0", "136566", "0", "140326", "0", "136891", "0", "125345", 
      "0", "106372", "0", "82266", "0", "57481", "0", "35694", "0", "19702", 
      "0", "9453", "0", "3974", "0", "1385", "0", "403", "0", "85", "0", "12",
       "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "4307", "0", "13175", "0", "22768", "0", "33516", "0", "45679", 
      "0", "59506", "0", "74854", "0", "91629", "0", "108991", "0", "126145", 
      "0", "141145", "0", "152248", "0", "156643", "0", "152565", "0", 
      "138524", "0", "115849", "0", "87493", "0", "59224", "0", "35417", "0", 
      "18644", "0", "8503", "0", "3341", "0", "1081", "0", "279", "0", "52", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "6422", "0", "13374", "0", "21428", "0", "30929", "0", 
      "42328", "0", "55666", "0", "71110", "0", "88199", "0", "106505", "0", 
      "124680", "0", "141146", "0", "153392", "0", "158760", "0", "154669", 
      "0", "139843", "0", "115482", "0", "85402", "0", "56137", "0", "32319", 
      "0", "16282", "0", "7023", "0", "2587", "0", "763", "0", "177", "0", 
      "28", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "2092", "0", "6506", "0", "11661", "0", "17981", "0", "25934", "0",
       "35791", "0", "47887", "0", "62141", "0", "78527", "0", "96259", "0", 
      "114521", "0", "131214", "0", "144283", "0", "150354", "0", "147102", 
      "0", "132605", "0", "108487", "0", "78657", "0", "50268", "0", "27911", 
      "0", "13436", "0", "5486", "0", "1878", "0", "509", "0", "104", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "2552", "0", "5483", "0", "9132", "0", "13940", "0", "20205", 
      "0", "28377", "0", "38607", "0", "51182", "0", "65829", "0", "82298", 
      "0", "99439", "0", "115786", "0", "128803", "0", "135635", "0", 
      "133304", "0", "120197", "0", "97471", "0", "69413", "0", "43151", "0", 
      "23099", "0", "10619", "0", "4082", "0", "1301", "0", "319", "0", "56", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "691", "0", "2213", "0", "4095", "0", "6646", "0", "10132", "0", 
      "14933", "0", "21312", "0", "29671", "0", "40096", "0", "52749", "0", 
      "67160", "0", "82776", "0", "97865", "0", "110560", "0", "117604", "0", 
      "116500", "0", "105078", "0", "84691", "0", "59231", "0", "35850", "0", 
      "18486", "0", "8099", "0", "2932", "0", "862", "0", "189", "0", "29", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "735", "0", "1618", "0", "2835", "0", "4550", "0", "7045", 
      "0", "10533", "0", "15395", "0", "21851", "0", "30271", "0", "40625", 
      "0", "52926", "0", "66424", "0", "80068", "0", "91753", "0", "98939", 
      "0", "98721", "0", "89331", "0", "71515", "0", "49194", "0", "28948", 
      "0", "14367", "0", "5989", "0", "2029", "0", "546", "0", "107", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "173", "0", "552", "0", "1078", "0", "1836", "0", "2992", "0", 
      "4688", "0", "7188", "0", "10701", "0", "15594", "0", "22047", "0", 
      "30348", "0", "40337", "0", "51792", "0", "63533", "0", "74152", "0", 
      "80957", "0", "81647", "0", "74056", "0", "59048", "0", "39893", "0", 
      "22838", "0", "10889", "0", "4306", "0", "1358", "0", "334", "0", "57", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "155", "0", "361", "0", "663", "0", "1145", "0", "1881", "0",
       "3035", "0", "4733", "0", "7245", "0", "10766", "0", "15638", "0", 
      "21975", "0", "29965", "0", "39239", "0", "49215", "0", "58388", "0", 
      "64798", "0", "65957", "0", "60164", "0", "47700", "0", "31698", "0", 
      "17611", "0", "8053", "0", "3005", "0", "880", "0", "194", "0", "29", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "29", "0", "104", "0", "210", "0", "391", "0", "678", "0", "1155",
       "0", "1892", "0", "3047", "0", "4747", "0", "7261", "0", "10760", "0", 
      "15542", "0", "21638", "0", "29065", "0", "37161", "0", "45030", "0", 
      "50701", "0", "52301", "0", "47898", "0", "37882", "0", "24702", "0", 
      "13323", "0", "5819", "0", "2048", "0", "551", "0", "109", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "24", "0", "57", "0", "117", "0", "216", "0", "394", "0", 
      "680", "0", "1158", "0", "1894", "0", "3050", "0", "4750", "0", "7249", 
      "0", "10687", "0", "15300", "0", "20981", "0", "27506", "0", "33941", 
      "0", "38960", "0", "40640", "0", "37516", "0", "29523", "0", "18919", 
      "0", "9864", "0", "4113", "0", "1352", "0", "333", "0", "57", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "4", "0", "12", "0", "30", "0", "59", "0", "118", "0", "216", "0",
       "394", "0", "680", "0", "1158", "0", "1894", "0", "3050", "0", "4741", 
      "0", "7202", "0", "10528", "0", "14848", "0", "19869", "0", "25120", 
      "0", "29310", "0", "31076", "0", "28848", "0", "22678", "0", "14229", 
      "0", "7182", "0", "2839", "0", "871", "0", "193", "0", "29", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", 
      "0", "216", "0", "394", "0", "680", "0", "1158", "0", "1894", "0", 
      "3045", "0", "4715", "0", "7107", "0", "10238", "0", "14093", "0", 
      "18174", "0", "21694", "0", "23305", "0", "21866", "0", "17111", "0", 
      "10538", "0", "5114", "0", "1916", "0", "541", "0", "108", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "59", "0", "118", "0", "216", "0", "394", "0", "680", "0", "1158", "0", 
      "1892", "0", "3032", "0", "4662", "0", "6931", "0", "9749", "0", 
      "12929", "0", "15720", "0", "17227", "0", "16280", "0", "12751", "0", 
      "7665", "0", "3584", "0", "1260", "0", "328", "0", "57", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "59", "0", "118", "0", "216", "0", "394", "0", "680", "0", 
      "1157", "0", "1886", "0", "3005", "0", "4561", "0", "6626", "0", "8978",
       "0", "11214", "0", "12478", "0", "11961", "0", "9326", "0", "5491", 
      "0", "2451", "0", "809", "0", "189", "0", "29", "0", "2", "0", "0", "0",
       "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "59", "0", "118", "0", "216", "0", "394", 
      "0", "680", "0", "1155", "0", "1873", "0", "2950", "0", "4380", "0", 
      "6132", "0", "7819", "0", "8916", "0", "8624", "0", "6747", "0", "3861",
       "0", "1651", "0", "504", "0", "107", "0", "13", "0", "1", "0", "0", 
      "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "216", 
      "0", "394", "0", "679", "0", "1149", "0", "1845", "0", "2847", "0", 
      "4076", "0", "5369", "0", "6231", "0", "6141", "0", "4784", "0", "2674",
       "0", "1080", "0", "306", "0", "56", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", 
      "118", "0", "216", "0", "394", "0", "677", "0", "1136", "0", "1790", 
      "0", "2667", "0", "3592", "0", "4298", "0", "4284", "0", "3360", "0", 
      "1814", "0", "697", "0", "178", "0", "29", "0", "2", "0", "0", "0", "0",
       "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "59", "0", "118", "0", "216", "0", "393", "0", "671", "0", "1108", "0", 
      "1688", "0", "2368", "0", "2890", "0", "2953", "0", "2307", "0", "1213",
       "0", "433", "0", "101", "0", "13", "0", "1", "0", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "59", "0", "118", "0", "216", "0", "391", "0", "658", 
      "0", "1053", "0", "1512", "0", "1920", "0", "1988", "0", "1572", "0", 
      "791", "0", "266", "0", "54", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "215", "0", 
      "385", "0", "630", "0", "952", "0", "1235", "0", "1324", "0", "1041", 
      "0", "508", "0", "155", "0", "28", "0", "2", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", 
      "213", "0", "372", "0", "576", "0", "787", "0", "856", "0", "688", "0", 
      "317", "0", "90", "0", "13", "0", "1", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0",
       "117", "0", "207", "0", "344", "0", "481", "0", "549", "0", "438", "0",
       "195", "0", "48", "0", "6", "0", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "59", "0", "115", "0", "194", "0", "292", "0", "339", "0", "280", 
      "0", "115", "0", "26", "0", "2", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "58", "0", "109", "0", "167", "0", "208", "0", 
      "170", "0", "67", "0", "12", "0", "1", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "56", "0", "96", "0", "121", "0", 
      "105", "0", "37", "0", "6", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "50", "0", "71", 
      "0", "60", "0", "20", "0", "2", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "27", "0", "38",
       "0", "36", "0", "10", "0", "1", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "21", "0", "19", "0", "5", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "10", "0", "11", "0", "2", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "5", "0", "1", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "3", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301375782853*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"7", ",", "7"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436120474129543`*^9, 3.643612048237002*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63"},
     {"0", "0", "8758", "0", "17528", "0", "26151", "0", "34935", "0", 
      "43621", "0", "52636", "0", "61379", "0", "70060", "0", "77471", "0", 
      "83468", "0", "86361", "0", "86005", "0", "80924", "0", "71964", "0", 
      "58962", "0", "44675", "0", "30329", "0", "18737", "0", "10079", "0", 
      "4954", "0", "2016", "0", "748", "0", "207", "0", "52", "0", "6", "0", 
      "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "7073", "0", "21349", "0", "35766", "0", "50586", "0", "65905", 
      "0", "81859", "0", "98310", "0", "114886", "0", "130726", "0", "144558",
       "0", "154680", "0", "159167", "0", "156277", "0", "144967", "0", 
      "125599", "0", "100245", "0", "72879", "0", "47663", "0", "27812", "0", 
      "14377", "0", "6524", "0", "2542", "0", "832", "0", "220", "0", "41", 
      "0", "5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"2", "0", "15362", "0", "31148", "0", "47848", "0", "65670", "0", 
      "85039", "0", "105697", "0", "127708", "0", "149921", "0", "171544", 
      "0", "190075", "0", "203672", "0", "208828", "0", "203843", "0", 
      "186606", "0", "158884", "0", "123353", "0", "86900", "0", "54454", "0",
       "30491", "0", "14868", "0", "6407", "0", "2296", "0", "701", "0", 
      "156", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0"},
     {"3", "6653", "0", "20272", "0", "35005", "0", "51326", "0", "69797", 
      "0", "90535", "0", "113609", "0", "138506", "0", "164377", "0", 
      "189557", "0", "211696", "0", "227679", "0", "234006", "0", "227565", 
      "0", "206831", "0", "173261", "0", "131643", "0", "89761", "0", "54330",
       "0", "28985", "0", "13502", "0", "5428", "0", "1828", "0", "492", "0", 
      "102", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0"},
     {"4", "0", "10049", "0", "20915", "0", "33319", "0", "47968", "0", 
      "65230", "0", "85527", "0", "108625", "0", "134356", "0", "161422", "0",
       "188493", "0", "212474", "0", "230449", "0", "237760", "0", "231489", 
      "0", "209140", "0", "173239", "0", "128770", "0", "85470", "0", "49774",
       "0", "25514", "0", "11229", "0", "4268", "0", "1307", "0", "326", "0", 
      "55", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"5", "3322", "0", "10372", "0", "18464", "0", "28370", "0", "40614", 
      "0", "55797", "0", "74132", "0", "95790", "0", "120319", "0", "146946", 
      "0", "173897", "0", "198617", "0", "217437", "0", "226090", "0", 
      "220588", "0", "198919", "0", "162967", "0", "119012", "0", "76733", 
      "0", "43238", "0", "21151", "0", "8869", "0", "3126", "0", "895", "0", 
      "193", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0"},
     {"6", "0", "4151", "0", "8855", "0", "14705", "0", "22233", "0", "32064",
       "0", "44618", "0", "60400", "0", "79433", "0", "101709", "0", "126290",
       "0", "151985", "0", "175942", "0", "195067", "0", "204493", "0", 
      "200621", "0", "180601", "0", "146882", "0", "105246", "0", "66197", 
      "0", "35931", "0", "16871", "0", "6653", "0", "2211", "0", "569", "0", 
      "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"7", "1160", "0", "3648", "0", "6750", "0", "10830", "0", "16416", "0", 
      "23928", "0", "33932", "0", "46781", "0", "62851", "0", "82000", "0", 
      "103865", "0", "127096", "0", "149592", "0", "167974", "0", "178078", 
      "0", "175677", "0", "158389", "0", "127786", "0", "90144", "0", "55137",
       "0", "28947", "0", "12934", "0", "4845", "0", "1478", "0", "351", "0", 
      "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "1245", "0", "2739", "0", "4731", "0", "7556", "0", "11533", 
      "0", "17127", "0", "24723", "0", "34859", "0", "47782", "0", "63741", 
      "0", "82300", "0", "102720", "0", "122878", "0", "140153", "0", 
      "150218", "0", "149455", "0", "134875", "0", "108280", "0", "75029", 
      "0", "44778", "0", "22602", "0", "9675", "0", "3383", "0", "964", "0", 
      "201", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"9", "295", "0", "970", "0", "1850", "0", "3141", "0", "5023", "0", 
      "7814", "0", "11798", "0", "17429", "0", "25073", "0", "35194", "0", 
      "47921", "0", "63277", "0", "80484", "0", "98147", "0", "113644", "0", 
      "123508", "0", "123851", "0", "112205", "0", "89509", "0", "61100", "0",
       "35426", "0", "17269", "0", "6996", "0", "2309", "0", "595", "0", 
      "114", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "283", "0", "642", "0", "1176", "0", "1980", "0", "3232", 
      "0", "5106", "0", "7903", "0", "11901", "0", "17548", "0", "25149", "0",
       "35078", "0", "47286", "0", "61489", "0", "76365", "0", "90044", "0", 
      "99146", "0", "100511", "0", "91316", "0", "72602", "0", "48665", "0", 
      "27509", "0", "12841", "0", "4958", "0", "1510", "0", "361", "0", "58", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "59", "0", "191", "0", "393", "0", "701", "0", "1210", "0", 
      "2003", "0", "3256", "0", "5132", "0", "7932", "0", "11932", "0", 
      "17536", "0", "24982", "0", "34505", "0", "45792", "0", "58117", "0", 
      "69707", "0", "78018", "0", "79874", "0", "73002", "0", "57725", "0", 
      "38115", "0", "20875", "0", "9375", "0", "3399", "0", "971", "0", "204",
       "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "47", "0", "114", "0", "220", "0", "406", "0", "708", "0", 
      "1215", "0", "2009", "0", "3262", "0", "5138", "0", "7937", "0", 
      "11907", "0", "17405", "0", "24560", "0", "33396", "0", "43235", "0", 
      "52942", "0", "60156", "0", "62412", "0", "57289", "0", "45212", "0", 
      "29272", "0", "15594", "0", "6668", "0", "2292", "0", "594", "0", "115",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "7", "0", "28", "0", "59", "0", "120", "0", "222", "0", "407", 
      "0", "709", "0", "1216", "0", "2010", "0", "3262", "0", "5137", "0", 
      "7918", "0", "11818", "0", "17119", "0", "23779", "0", "31536", "0", 
      "39354", "0", "45576", "0", "47845", "0", "44278", "0", "34768", "0", 
      "22154", "0", "11391", "0", "4665", "0", "1486", "0", "358", "0", "58", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "5", "0", "13", "0", "30", "0", "60", "0", "120", "0", "222",
       "0", "407", "0", "709", "0", "1216", "0", "2010", "0", "3262", "0", 
      "5126", "0", "7867", "0", "11643", "0", "16608", "0", "22502", "0", 
      "28748", "0", "33868", "0", "36134", "0", "33638", "0", "26397", "0", 
      "16457", "0", "8207", "0", "3172", "0", "951", "0", "202", "0", "30", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "120", "0", "222", "0", "407", "0", "709", "0", "1216", "0", "2009", 
      "0", "3256", "0", "5098", "0", "7764", "0", "11322", "0", "15758", "0", 
      "20554", "0", "24761", "0", "26785", "0", "25205", "0", "19691", "0", 
      "12066", "0", "5772", "0", "2125", "0", "580", "0", "114", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0",
       "60", "0", "120", "0", "222", "0", "407", "0", "709", "0", "1216", "0",
       "2007", "0", "3243", "0", "5044", "0", "7576", "0", "10785", "0", 
      "14452", "0", "17749", "0", "19579", "0", "18566", "0", "14520", "0", 
      "8674", "0", "4009", "0", "1375", "0", "350", "0", "58", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "120", "0", "222", "0", "407", "0", "709", 
      "0", "1215", "0", "2001", "0", "3215", "0", "4936", "0", "7245", "0", 
      "9929", "0", "12518", "0", "14035", "0", "13497", "0", "10509", "0", 
      "6162", "0", "2709", "0", "879", "0", "198", "0", "30", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "120", "0", "222", "0", 
      "407", "0", "709", "0", "1213", "0", "1988", "0", "3159", "0", "4745", 
      "0", "6709", "0", "8645", "0", "9926", "0", "9638", "0", "7532", "0", 
      "4284", "0", "1812", "0", "539", "0", "112", "0", "13", "0", "1", "0", 
      "0", "0", "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "120", "0", 
      "222", "0", "407", "0", "708", "0", "1207", "0", "1959", "0", "3050", 
      "0", "4417", "0", "5872", "0", "6870", "0", "6796", "0", "5288", "0", 
      "2946", "0", "1171", "0", "326", "0", "57", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "120", "0", "222", "0", "407", "0", "706", "0", "1194", "0", "1903", 
      "0", "2861", "0", "3895", "0", "4695", "0", "4700", "0", "3683", "0", 
      "1977", "0", "751", "0", "186", "0", "30", "0", "2", "0", "0", "0", "0",
       "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "120", "0", "222", "0", "406", "0", "700", "0", "1165", 
      "0", "1795", "0", "2541", "0", "3128", "0", "3209", "0", "2505", "0", 
      "1314", "0", "461", "0", "106", "0", "13", "0", "1", "0", "0", "0", "0",
       "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "120", "0", "222", "0", "404", "0", 
      "687", "0", "1109", "0", "1610", "0", "2059", "0", "2143", "0", "1693", 
      "0", "846", "0", "282", "0", "55", "0", "6", "0", "0", "0", "0", "0", 
      "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "120", "0", "221", "0", 
      "398", "0", "658", "0", "1003", "0", "1314", "0", "1414", "0", "1111", 
      "0", "542", "0", "162", "0", "29", "0", "2", "0", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "120", 
      "0", "219", "0", "385", "0", "603", "0", "830", "0", "908", "0", "730", 
      "0", "334", "0", "94", "0", "13", "0", "1", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60",
       "0", "119", "0", "213", "0", "356", "0", "503", "0", "577", "0", "460",
       "0", "205", "0", "49", "0", "6", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "117", "0", "200", "0", "303", "0", "354", "0", 
      "292", "0", "119", "0", "27", "0", "2", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "59", "0", "111", "0", "172", "0", "215", 
      "0", "176", "0", "70", "0", "12", "0", "1", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "57", "0", "98", "0", "125", 
      "0", "108", "0", "37", "0", "6", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "51", "0", 
      "72", "0", "61", "0", "21", "0", "2", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "27", "0", 
      "39", "0", "37", "0", "10", "0", "1", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "21", "0", "19", "0", "5", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "10", "0", "11", "0", "2", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301384470499*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "15"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.6436115636359043`*^9, 3.64361156398112*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "14"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{3.64361205819735*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301384739963*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "13"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436120626300993`*^9, 3.643612063565296*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "6", "0", 
      "6", "0", "7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", 
      "0", "6", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", 
      "5", "0", "5", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", 
      "0", "4", "0", "5", "0", "5", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", 
      "3", "0", "4", "0", "4", "0", "5", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", 
      "0", "3", "0", "3", "0", "4", "0", "4", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", 
      "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "0", "0", "0", "0", 
      "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "0", "0", "0", 
      "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "0", "0", 
      "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "0", 
      "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", 
      "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301387466655*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "12"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612068069448*^9, 3.643612069349572*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51"},
     {"0", "0", "15", "0", "29", "0", "47", "0", "62", "0", "85", "0", "100", 
      "0", "125", "0", "139", "0", "164", "0", "171", "0", "190", "0", "184", 
      "0", "189", "0", "162", "0", "143", "0", "83", "0", "59", "0", "28", 
      "0", "19", "0", "6", "0", "4", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"1", "9", "0", "26", "0", "46", "0", "67", "0", "92", "0", "119", "0", 
      "151", "0", "183", "0", "216", "0", "247", "0", "275", "0", "294", "0", 
      "304", "0", "297", "0", "272", "0", "221", "0", "141", "0", "84", "0", 
      "47", "0", "23", "0", "10", "0", "3", "0", "1", "0", "0", "0", "0", "0",
       "0", "0"},
     {"2", "0", "14", "0", "30", "0", "46", "0", "69", "0", "92", "0", "126", 
      "0", "158", "0", "202", "0", "239", "0", "285", "0", "316", "0", "351", 
      "0", "359", "0", "363", "0", "325", "0", "273", "0", "161", "0", "99", 
      "0", "48", "0", "25", "0", "8", "0", "3", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"3", "4", "0", "14", "0", "24", "0", "39", "0", "56", "0", "80", "0", 
      "109", "0", "146", "0", "187", "0", "234", "0", "279", "0", "323", "0", 
      "357", "0", "379", "0", "378", "0", "351", "0", "283", "0", "171", "0", 
      "94", "0", "48", "0", "20", "0", "7", "0", "1", "0", "0", "0", "0", "0",
       "0", "0"},
     {"4", "0", "4", "0", "9", "0", "17", "0", "26", "0", "42", "0", "60", 
      "0", "88", "0", "119", "0", "162", "0", "204", "0", "256", "0", "298", 
      "0", "342", "0", "363", "0", "374", "0", "342", "0", "284", "0", "159", 
      "0", "89", "0", "39", "0", "17", "0", "4", "0", "1", "0", "0", "0", "0",
       "0", "0"},
     {"5", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "43",
       "0", "63", "0", "92", "0", "126", "0", "169", "0", "214", "0", "262", 
      "0", "302", "0", "333", "0", "341", "0", "323", "0", "260", "0", "147", 
      "0", "73", "0", "33", "0", "11", "0", "3", "0", "0", "0", "0", "0", "0",
       "0"},
     {"6", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", 
      "27", "0", "44", "0", "64", "0", "95", "0", "129", "0", "173", "0", 
      "214", "0", "259", "0", "287", "0", "305", "0", "286", "0", "237", "0", 
      "123", "0", "62", "0", "23", "0", "8", "0", "1", "0", "0", "0", "0", 
      "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", 
      "0", "17", "0", "27", "0", "44", "0", "65", "0", "95", "0", "129", "0", 
      "170", "0", "207", "0", "241", "0", "256", "0", "249", "0", "201", "0", 
      "105", "0", "46", "0", "18", "0", "4", "0", "1", "0", "0", "0", "0", 
      "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "9", "0", "17", "0", "27", "0", "44", "0", "65", "0", "95", 
      "0", "126", "0", "163", "0", "191", "0", "213", "0", "206", "0", "172", 
      "0", "81", "0", "36", "0", "11", "0", "3", "0", "0", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "44", "0", 
      "64", "0", "92", "0", "120", "0", "149", "0", "166", "0", "169", "0", 
      "137", "0", "65", "0", "24", "0", "8", "0", "1", "0", "0", "0", "0", 
      "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", 
      "44", "0", "63", "0", "88", "0", "110", "0", "130", "0", "131", "0", 
      "112", "0", "47", "0", "18", "0", "4", "0", "1", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", 
      "0", "27", "0", "43", "0", "60", "0", "81", "0", "95", "0", "102", "0", 
      "84", "0", "36", "0", "11", "0", "3", "0", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "9", "0", "17", "0", "27", "0", "42", "0", "56", "0", "71", "0", "75", 
      "0", "66", "0", "24", "0", "8", "0", "1", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "5", "0", "9", "0", "17", "0", "26", "0", "39", "0", "49", "0", 
      "56", "0", "47", "0", "18", "0", "4", "0", "1", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "25", "0", "35", "0",
       "39", "0", "36", "0", "11", "0", "3", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "16", "0", "22", 
      "0", "28", "0", "24", "0", "8", "0", "1", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", 
      "15", "0", "18", "0", "18", "0", "4", "0", "1", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "8", "0", "12", "0", "11", "0", "3", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "7", "0", "8", "0", "1", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "4", "0", "4", "0", "1", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301393713139*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "11"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436120749417057`*^9, 3.6436120756936283`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59"},
     {"0", "0", "386", "0", "760", "0", "1153", "0", "1523", "0", "1938", "0",
       "2322", "0", "2761", "0", "3141", "0", "3557", "0", "3844", "0", 
      "4110", "0", "4156", "0", "4106", "0", "3755", "0", "3300", "0", "2568",
       "0", "1912", "0", "1219", "0", "754", "0", "370", "0", "184", "0", 
      "58", "0", "22", "0", "2", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"1", "288", "0", "859", "0", "1453", "0", "2056", "0", "2702", "0", 
      "3379", "0", "4110", "0", "4861", "0", "5625", "0", "6340", "0", "6947",
       "0", "7366", "0", "7506", "0", "7295", "0", "6674", "0", "5667", "0", 
      "4358", "0", "3051", "0", "1921", "0", "1079", "0", "530", "0", "220", 
      "0", "74", "0", "18", "0", "3", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"2", "0", "566", "0", "1157", "0", "1782", "0", "2485", "0", "3239", 
      "0", "4109", "0", "5026", "0", "6052", "0", "7051", "0", "8062", "0", 
      "8871", "0", "9496", "0", "9663", "0", "9418", "0", "8514", "0", "7157",
       "0", "5317", "0", "3628", "0", "2157", "0", "1175", "0", "524", "0", 
      "211", "0", "58", "0", "15", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"3", "216", "0", "680", "0", "1177", "0", "1764", "0", "2438", "0", 
      "3239", "0", "4151", "0", "5195", "0", "6323", "0", "7515", "0", "8670",
       "0", "9689", "0", "10422", "0", "10715", "0", "10417", "0", "9427", 
      "0", "7784", "0", "5679", "0", "3706", "0", "2143", "0", "1084", "0", 
      "468", "0", "164", "0", "45", "0", "8", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"4", "0", "296", "0", "624", "0", "1024", "0", "1512", "0", "2130", "0",
       "2868", "0", "3774", "0", "4796", "0", "5977", "0", "7199", "0", 
      "8470", "0", "9565", "0", "10443", "0", "10792", "0", "10575", "0", 
      "9523", "0", "7816", "0", "5533", "0", "3521", "0", "1927", "0", "941", 
      "0", "369", "0", "125", "0", "27", "0", "5", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"5", "87", "0", "266", "0", "499", "0", "789", "0", "1188", "0", "1694",
       "0", "2348", "0", "3145", "0", "4111", "0", "5210", "0", "6430", "0", 
      "7671", "0", "8840", "0", "9749", "0", "10219", "0", "10046", "0", 
      "9090", "0", "7365", "0", "5126", "0", "3127", "0", "1660", "0", "754", 
      "0", "285", "0", "83", "0", "18", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"6", "0", "91", "0", "204", "0", "354", "0", "570", "0", "862", "0", 
      "1270", "0", "1793", "0", "2478", "0", "3303", "0", "4307", "0", "5410",
       "0", "6614", "0", "7729", "0", "8690", "0", "9194", "0", "9146", "0", 
      "8267", "0", "6684", "0", "4519", "0", "2689", "0", "1351", "0", "592", 
      "0", "201", "0", "57", "0", "9", "0", "1", "0", "0", "0", "0", "0", "0",
       "0", "0"},
     {"7", "20", "0", "72", "0", "135", "0", "237", "0", "380", "0", "597", 
      "0", "893", "0", "1308", "0", "1844", "0", "2539", "0", "3377", "0", 
      "4367", "0", "5432", "0", "6504", "0", "7410", "0", "7983", "0", "7992",
       "0", "7285", "0", "5830", "0", "3877", "0", "2211", "0", "1076", "0", 
      "435", "0", "142", "0", "33", "0", "5", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"8", "0", "20", "0", "44", "0", "85", "0", "145", "0", "244", "0", 
      "388", "0", "607", "0", "905", "0", "1326", "0", "1864", "0", "2562", 
      "0", "3380", "0", "4327", "0", "5270", "0", "6144", "0", "6695", "0", 
      "6810", "0", "6216", "0", "4977", "0", "3215", "0", "1788", "0", "819", 
      "0", "319", "0", "91", "0", "20", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"9", "4", "0", "11", "0", "26", "0", "47", "0", "87", "0", "146", "0", 
      "246", "0", "390", "0", "609", "0", "909", "0", "1329", "0", "1865", 
      "0", "2544", "0", "3321", "0", "4161", "0", "4927", "0", "5488", "0", 
      "5627", "0", "5197", "0", "4127", "0", "2622", "0", "1392", "0", "617", 
      "0", "218", "0", "59", "0", "10", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"10", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", 
      "0", "146", "0", "246", "0", "390", "0", "610", "0", "909", "0", "1327",
       "0", "1848", "0", "2494", "0", "3184", "0", "3875", "0", "4374", "0", 
      "4572", "0", "4235", "0", "3374", "0", "2076", "0", "1073", "0", "442", 
      "0", "149", "0", "34", "0", "5", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", 
      "47", "0", "87", "0", "146", "0", "246", "0", "390", "0", "609", "0", 
      "906", "0", "1313", "0", "1808", "0", "2387", "0", "2956", "0", "3425", 
      "0", "3617", "0", "3401", "0", "2686", "0", "1626", "0", "796", "0", 
      "315", "0", "94", "0", "20", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"12", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "26", "0", "47", "0", "87", "0", "146", "0", "246", "0", "390", "0", 
      "608", "0", "898", "0", "1288", "0", "1734", "0", "2219", "0", "2612", 
      "0", "2824", "0", "2667", "0", "2121", "0", "1237", "0", "587", "0", 
      "213", "0", "60", "0", "10", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", "246", "0",
       "389", "0", "603", "0", "881", "0", "1236", "0", "1612", "0", "1959", 
      "0", "2144", "0", "2066", "0", "1628", "0", "931", "0", "414", "0", 
      "143", "0", "34", "0", "5", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", 
      "0", "246", "0", "387", "0", "594", "0", "850", "0", "1155", "0", 
      "1428", "0", "1611", "0", "1561", "0", "1243", "0", "681", "0", "292", 
      "0", "90", "0", "20", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", 
      "87", "0", "146", "0", "245", "0", "382", "0", "575", "0", "796", "0", 
      "1026", "0", "1173", "0", "1167", "0", "922", "0", "494", "0", "195", 
      "0", "57", "0", "10", "0", "1", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", 
      "47", "0", "87", "0", "146", "0", "243", "0", "372", "0", "543", "0", 
      "712", "0", "847", "0", "849", "0", "681", "0", "345", "0", "131", "0", 
      "33", "0", "5", "0", "0", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "26", "0", "47", "0", "87", "0", "145", "0", "238", "0", "353", 
      "0", "488", "0", "589", "0", "612", "0", "486", "0", "241", "0", "82", 
      "0", "19", "0", "2", "0", "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "143", "0", "228",
       "0", "321", "0", "408", "0", "427", "0", "349", "0", "161", "0", "52", 
      "0", "10", "0", "1", "0", "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "86", "0", 
      "138", "0", "209", "0", "269", "0", "296", "0", "238", "0", "107", "0", 
      "30", "0", "5", "0", "0", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0",
       "84", "0", "128", "0", "178", "0", "197", "0", "165", "0", "68", "0", 
      "18", "0", "2", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", 
      "0", "46", "0", "79", "0", "110", "0", "131", "0", "108", "0", "43", 
      "0", "9", "0", "1", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "12", "0", "26", "0", "44", "0", "69", "0", "82", "0", "72", "0", "25", 
      "0", "5", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "12", "0", "25", "0", "39", "0", "52", "0", "44", "0", 
      "15", "0", "2", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "12", "0", "23", "0", "30", "0", "29", 
      "0", "8", "0", "1", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "11", "0", "18", "0", "16",
       "0", "4", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "9", "0", 
      "10", "0", "2", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "5", "0", "1", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "3", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301403389428*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"5", ",", "10"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612081861639*^9, 3.643612084288048*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65"},
     {"0", "0", "3997", "0", "7945", "0", "11935", "0", "15836", "0", "19896",
       "0", "23875", "0", "28060", "0", "31989", "0", "35880", "0", "38984", 
      "0", "41435", "0", "42292", "0", "41742", "0", "38964", "0", "34614", 
      "0", "28380", "0", "21759", "0", "15008", "0", "9576", "0", "5326", "0",
       "2753", "0", "1170", "0", "471", "0", "138", "0", "41", "0", "5", "0", 
      "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "3230", "0", "9677", "0", "16231", "0", "22897", "0", "29813", "0",
       "36990", "0", "44472", "0", "52122", "0", "59707", "0", "66767", "0", 
      "72687", "0", "76717", "0", "78043", "0", "75969", "0", "70122", "0", 
      "60723", "0", "48685", "0", "35841", "0", "23961", "0", "14443", "0", 
      "7778", "0", "3701", "0", "1530", "0", "540", "0", "157", "0", "34", 
      "0", "5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"2", "0", "6978", "0", "14156", "0", "21646", "0", "29702", "0", 
      "38296", "0", "47675", "0", "57551", "0", "67989", "0", "78257", "0", 
      "88053", "0", "96043", "0", "101583", "0", "102983", "0", "99802", "0", 
      "90977", "0", "77583", "0", "60567", "0", "43335", "0", "27803", "0", 
      "16152", "0", "8214", "0", "3740", "0", "1423", "0", "477", "0", "117", 
      "0", "24", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"3", "3022", "0", "9261", "0", "15902", "0", "23285", "0", "31536", "0",
       "40850", "0", "51200", "0", "62550", "0", "74557", "0", "86768", "0", 
      "98318", "0", "108091", "0", "114681", "0", "116592", "0", "112559", 
      "0", "102004", "0", "85627", "0", "65533", "0", "45414", "0", "28241", 
      "0", "15652", "0", "7648", "0", "3254", "0", "1178", "0", "349", "0", 
      "81", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"4", "0", "4620", "0", "9579", "0", "15234", "0", "21818", "0", "29624",
       "0", "38682", "0", "49171", "0", "60817", "0", "73543", "0", "86550", 
      "0", "99249", "0", "110018", "0", "117670", "0", "120007", "0", 
      "116027", "0", "104521", "0", "86851", "0", "65036", "0", "43962", "0", 
      "26334", "0", "14082", "0", "6516", "0", "2643", "0", "872", "0", "243",
       "0", "46", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"5", "1551", "0", "4791", "0", "8541", "0", "13037", "0", "18623", "0", 
      "25448", "0", "33746", "0", "43515", "0", "54766", "0", "67172", "0", 
      "80294", "0", "93180", "0", "104582", "0", "112772", "0", "115872", "0",
       "112198", "0", "100933", "0", "82950", "0", "61091", "0", "40130", "0",
       "23330", "0", "11929", "0", "5292", "0", "1995", "0", "622", "0", 
      "150", "0", "26", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0"},
     {"6", "0", "1945", "0", "4148", "0", "6848", "0", "10324", "0", "14787", 
      "0", "20518", "0", "27622", "0", "36318", "0", "46474", "0", "58060", 
      "0", "70451", "0", "83063", "0", "94354", "0", "102958", "0", "106543", 
      "0", "103721", "0", "93118", "0", "76027", "0", "54923", "0", "35255", 
      "0", "19771", "0", "9749", "0", "4078", "0", "1461", "0", "409", "0", 
      "91", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"7", "546", "0", "1742", "0", "3185", "0", "5107", "0", "7668", "0", 
      "11139", "0", "15682", "0", "21558", "0", "28855", "0", "37706", "0", 
      "47930", "0", "59267", "0", "70933", "0", "81843", "0", "90316", "0", 
      "94454", "0", "92384", "0", "83089", "0", "67282", "0", "47887", "0", 
      "29905", "0", "16275", "0", "7653", "0", "3060", "0", "1008", "0", 
      "263", "0", "49", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0"},
     {"8", "0", "603", "0", "1313", "0", "2266", "0", "3581", "0", "5443", 
      "0", "8011", "0", "11527", "0", "16138", "0", "22100", "0", "29430", 
      "0", "38218", "0", "48093", "0", "58644", "0", "68656", "0", "76883", 
      "0", "81180", "0", "80049", "0", "72025", "0", "58071", "0", "40586", 
      "0", "24775", "0", "12980", "0", "5876", "0", "2198", "0", "682", "0", 
      "157", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"9", "149", "0", "468", "0", "901", "0", "1507", "0", "2409", "0", 
      "3701", "0", "5573", "0", "8162", "0", "11707", "0", "16345", "0", 
      "22284", "0", "29495", "0", "37921", "0", "47044", "0", "56083", "0", 
      "63651", "0", "68093", "0", "67599", "0", "61069", "0", "48913", "0", 
      "33698", "0", "19989", "0", "10150", "0", "4357", "0", "1548", "0", 
      "436", "0", "93", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"10", "0", "138", "0", "316", "0", "569", "0", "962", "0", "1550", "0", 
      "2446", "0", "3745", "0", "5627", "0", "8226", "0", "11775", "0", 
      "16375", "0", "22194", "0", "29083", "0", "36850", "0", "44662", "0", 
      "51562", "0", "55800", "0", "55975", "0", "50674", "0", "40472", "0", 
      "27364", "0", "15855", "0", "7718", "0", "3175", "0", "1045", "0", 
      "275", "0", "49", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"11", "27", "0", "96", "0", "189", "0", "344", "0", "584", "0", "973", 
      "0", "1559", "0", "2459", "0", "3761", "0", "5646", "0", "8241", "0", 
      "11754", "0", "16250", "0", "21805", "0", "28149", "0", "34829", "0", 
      "40831", "0", "44873", "0", "45401", "0", "41350", "0", "32831", "0", 
      "21880", "0", "12284", "0", "5776", "0", "2237", "0", "695", "0", "161",
       "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "23", "0", "54", "0", "108", "0", "195", "0", "347", "0", 
      "586", "0", "974", "0", "1562", "0", "2464", "0", "3766", "0", "5647", 
      "0", "8215", "0", "11652", "0", "15951", "0", "21084", "0", "26563", 
      "0", "31759", "0", "35376", "0", "36250", "0", "33130", "0", "26270", 
      "0", "17153", "0", "9386", "0", "4209", "0", "1554", "0", "439", "0", 
      "95", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "4", "0", "12", "0", "29", "0", "56", "0", "109", "0", "195", "0",
       "347", "0", "586", "0", "975", "0", "1563", "0", "2464", "0", "3763", 
      "0", "5627", "0", "8142", "0", "11438", "0", "15420", "0", "19886", "0",
       "24185", "0", "27431", "0", "28401", "0", "26171", "0", "20636", "0", 
      "13270", "0", "7009", "0", "3023", "0", "1037", "0", "275", "0", "50", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", 
      "0", "195", "0", "347", "0", "586", "0", "975", "0", "1563", "0", 
      "2463", "0", "3752", "0", "5583", "0", "8005", "0", "11078", "0", 
      "14569", "0", "18124", "0", "20873", "0", "21950", "0", "20326", "0", 
      "16027", "0", "10074", "0", "5172", "0", "2108", "0", "686", "0", "161",
       "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "347", "0", "586", "0", "975", "0", 
      "1562", "0", "2457", "0", "3727", "0", "5499", "0", "7769", "0", 
      "10489", "0", "13296", "0", "15644", "0", "16651", "0", "15587", "0", 
      "12228", "0", "7559", "0", "3722", "0", "1454", "0", "432", "0", "94", 
      "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "56", "0", "109", "0", "195", "0", "347", "0", "586", "0", 
      "975", "0", "1560", "0", "2445", "0", "3680", "0", "5354", "0", "7382", 
      "0", "9605", "0", "11498", "0", "12472", "0", "11750", "0", "9235", "0",
       "5559", "0", "2653", "0", "967", "0", "270", "0", "50", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", "347", 
      "0", "586", "0", "974", "0", "1554", "0", "2419", "0", "3593", "0", 
      "5106", "0", "6782", "0", "8326", "0", "9161", "0", "8754", "0", "6844",
       "0", "4048", "0", "1837", "0", "637", "0", "158", "0", "27", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", 
      "0", "347", "0", "586", "0", "972", "0", "1542", "0", "2372", "0", 
      "3444", "0", "4717", "0", "5906", "0", "6650", "0", "6406", "0", "5032",
       "0", "2882", "0", "1262", "0", "402", "0", "93", "0", "12", "0", "1", 
      "0", "0", "0", "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", 
      "109", "0", "195", "0", "347", "0", "585", "0", "966", "0", "1516", "0",
       "2283", "0", "3196", "0", "4125", "0", "4722", "0", "4634", "0", 
      "3620", "0", "2033", "0", "837", "0", "252", "0", "49", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "347", "0", "583", "0", "954", "0", 
      "1468", "0", "2134", "0", "2814", "0", "3316", "0", "3287", "0", "2589",
       "0", "1399", "0", "553", "0", "148", "0", "27", "0", "2", "0", "0", 
      "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "56", "0", "109", "0", "195", "0", "346", "0", "577", 
      "0", "928", "0", "1380", "0", "1891", "0", "2270", "0", "2306", "0", 
      "1807", "0", "955", "0", "348", "0", "88", "0", "12", "0", "1", "0", 
      "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", 
      "344", "0", "565", "0", "880", "0", "1234", "0", "1538", "0", "1581", 
      "0", "1255", "0", "631", "0", "220", "0", "47", "0", "6", "0", "0", "0",
       "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", 
      "194", "0", "338", "0", "539", "0", "793", "0", "1009", "0", "1073", 
      "0", "846", "0", "416", "0", "130", "0", "26", "0", "2", "0", "0", "0", 
      "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0",
       "109", "0", "192", "0", "326", "0", "492", "0", "657", "0", "708", "0",
       "572", "0", "263", "0", "78", "0", "12", "0", "1", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", 
      "0", "56", "0", "108", "0", "186", "0", "300", "0", "410", "0", "463", 
      "0", "370", "0", "166", "0", "42", "0", "6", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "29", "0", "56", "0", "106", "0", "174", "0", "255", "0", 
      "292", "0", "242", "0", "99", "0", "24", "0", "2", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "29", "0", "55", "0", "100", "0", "149", "0", 
      "183", "0", "150", "0", "60", "0", "11", "0", "1", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "53", "0", "88", 
      "0", "109", "0", "95", "0", "33", "0", "6", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "28", "0", "47",
       "0", "65", "0", "55", "0", "19", "0", "2", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "26", "0", "36", "0", "34", "0", "9", "0", "1", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "20", "0", "18", "0", "5", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301416009406*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"6", ",", "9"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436120922938623`*^9, 3.6436120934298067`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69"},
     {"0", "0", "18347", "0", "36560", "0", "54831", "0", "72902", "0", 
      "91338", "0", "109636", "0", "128329", "0", "146227", "0", "163338", 
      "0", "177492", "0", "188136", "0", "192434", "0", "189995", "0", 
      "178577", "0", "159590", "0", "133117", "0", "103713", "0", "73822", 
      "0", "48402", "0", "28410", "0", "15324", "0", "7189", "0", "3092", "0",
       "1095", "0", "351", "0", "76", "0", "16", "0", "1", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "15303", "0", "45910", "0", "76885", "0", "108336", "0", "140670", 
      "0", "173964", "0", "208251", "0", "242949", "0", "276952", "0", 
      "308332", "0", "334430", "0", "352036", "0", "357712", "0", "348576", 
      "0", "323113", "0", "282290", "0", "229962", "0", "173096", "0", 
      "119241", "0", "74672", "0", "42248", "0", "21462", "0", "9678", "0", 
      "3828", "0", "1295", "0", "355", "0", "76", "0", "11", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "34559", "0", "69877", "0", "106519", "0", "145287", "0", 
      "186320", "0", "230161", "0", "275978", "0", "323357", "0", "369707", 
      "0", "412887", "0", "448008", "0", "471310", "0", "476746", "0", 
      "461428", "0", "422398", "0", "363092", "0", "288800", "0", "211503", 
      "0", "140612", "0", "84962", "0", "45891", "0", "22323", "0", "9464", 
      "0", "3539", "0", "1080", "0", "276", "0", "48", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "15801", "0", "48133", "0", "82209", "0", "119292", "0", "160011", 
      "0", "205032", "0", "254255", "0", "307247", "0", "362499", "0", 
      "417675", "0", "468967", "0", "511385", "0", "538883", "0", "545146", 
      "0", "525149", "0", "476956", "0", "403939", "0", "315121", "0", 
      "224503", "0", "144849", "0", "84163", "0", "43742", "0", "20186", "0", 
      "8141", "0", "2805", "0", "802", "0", "176", "0", "27", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "25482", "0", "52471", "0", "82447", "0", "116513", "0", 
      "155755", "0", "200464", "0", "250994", "0", "306325", "0", "365397", 
      "0", "424931", "0", "481444", "0", "528427", "0", "559823", "0", 
      "567301", "0", "545997", "0", "492665", "0", "412659", "0", "315847", 
      "0", "219806", "0", "137398", "0", "77191", "0", "38387", "0", "16936", 
      "0", "6395", "0", "2075", "0", "531", "0", "106", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "9116", "0", "28024", "0", "49228", "0", "73940", "0", "103535", 
      "0", "138798", "0", "180515", "0", "228658", "0", "282864", "0", 
      "341516", "0", "402095", "0", "460204", "0", "509940", "0", "543774", 
      "0", "553674", "0", "533022", "0", "479343", "0", "397350", "0", 
      "299335", "0", "203328", "0", "123602", "0", "66914", "0", "31995", "0",
       "13362", "0", "4782", "0", "1419", "0", "335", "0", "56", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "12199", "0", "25665", "0", "41588", "0", "61253", "0", 
      "85690", "0", "116007", "0", "152736", "0", "196431", "0", "246479", 
      "0", "302041", "0", "360257", "0", "417581", "0", "467453", "0", 
      "503008", "0", "514995", "0", "497225", "0", "445917", "0", "366824", 
      "0", "271878", "0", "180785", "0", "106641", "0", "55831", "0", "25498",
       "0", "10159", "0", "3383", "0", "936", "0", "194", "0", "29", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "3705", "0", "11626", "0", "20908", "0", "32636", "0", "47700", 
      "0", "67254", "0", "92118", "0", "123241", "0", "160962", "0", "205415",
       "0", "255549", "0", "309507", "0", "363467", "0", "411978", "0", 
      "447537", "0", "461789", "0", "447337", "0", "401021", "0", "327367", 
      "0", "239282", "0", "155526", "0", "89259", "0", "44991", "0", "19724", 
      "0", "7405", "0", "2322", "0", "581", "0", "111", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "4385", "0", "9404", "0", "15767", "0", "24163", "0", "35482",
       "0", "50529", "0", "70332", "0", "95595", "0", "127145", "0", "164975",
       "0", "208840", "0", "256839", "0", "306228", "0", "351495", "0", 
      "386278", "0", "401761", "0", "391305", "0", "350650", "0", "284669", 
      "0", "204987", "0", "130515", "0", "72646", "0", "35375", "0", "14759", 
      "0", "5259", "0", "1521", "0", "353", "0", "57", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "1182", "0", "3719", "0", "6917", "0", "11188", "0", "17149", "0", 
      "25371", "0", "36710", "0", "51886", "0", "71864", "0", "97244", "0", 
      "128586", "0", "165546", "0", "207179", "0", "250755", "0", "292063", 
      "0", "324691", "0", "341082", "0", "333990", "0", "299779", "0", 
      "241883", "0", "171916", "0", "106978", "0", "57891", "0", "27066", "0",
       "10797", "0", "3601", "0", "975", "0", "199", "0", "29", "0", "2", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "1238", "0", "2733", "0", "4737", "0", "7611", "0", "11717", 
      "0", "17616", "0", "25861", "0", "37264", "0", "52499", "0", "72458", 
      "0", "97531", "0", "127985", "0", "162890", "0", "200557", "0", 
      "236973", "0", "267039", "0", "283275", "0", "279432", "0", "251110", 
      "0", "201770", "0", "141311", "0", "86112", "0", "45106", "0", "20315", 
      "0", "7673", "0", "2417", "0", "594", "0", "112", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "290", "0", "955", "0", "1820", "0", "3099", "0", "4976", "0", 
      "7792", "0", "11878", "0", "17793", "0", "26063", "0", "37474", "0", 
      "52646", "0", "72308", "0", "96596", "0", "125309", "0", "156846", "0", 
      "188408", "0", "215137", "0", "230932", "0", "229391", "0", "206808", 
      "0", "165306", "0", "114286", "0", "67976", "0", "34544", "0", "14878", 
      "0", "5348", "0", "1558", "0", "356", "0", "57", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "278", "0", "628", "0", "1148", "0", "1936", "0", "3172", 
      "0", "5030", "0", "7840", "0", "11935", "0", "17859", "0", "26122", "0",
       "37473", "0", "52406", "0", "71451", "0", "94360", "0", "120347", "0", 
      "146869", "0", "170315", "0", "184905", "0", "185352", "0", "167519", 
      "0", "133473", "0", "90876", "0", "52863", "0", "25922", "0", "10715", 
      "0", "3615", "0", "988", "0", "200", "0", "29", "0", "2", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"13", "59", "0", "187", "0", "383", "0", "683", "0", "1180", "0", 
      "1954", "0", "3184", "0", "5041", "0", "7856", "0", "11952", "0", 
      "17867", "0", "26083", "0", "37261", "0", "51737", "0", "69737", "0", 
      "90522", "0", "112511", "0", "132404", "0", "145737", "0", "147329", 
      "0", "133784", "0", "106096", "0", "71275", "0", "40383", "0", "19156", 
      "0", "7524", "0", "2403", "0", "598", "0", "112", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "46", "0", "112", "0", "215", "0", "396", "0", "690", "0", 
      "1183", "0", "1956", "0", "3186", "0", "5045", "0", "7860", "0", 
      "11949", "0", "17835", "0", "25937", "0", "36799", "0", "50526", "0", 
      "66939", "0", "84638", "0", "101353", "0", "113011", "0", "115509", "0",
       "105275", "0", "83291", "0", "55042", "0", "30440", "0", "13867", "0", 
      "5203", "0", "1542", "0", "357", "0", "57", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"15", "7", "0", "28", "0", "58", "0", "118", "0", "217", "0", "397", 
      "0", "690", "0", "1183", "0", "1956", "0", "3187", "0", "5045", "0", 
      "7856", "0", "11928", "0", "17742", "0", "25637", "0", "35983", "0", 
      "48559", "0", "62655", "0", "76258", "0", "86386", "0", "89182", "0", 
      "81802", "0", "64440", "0", "41980", "0", "22538", "0", "9895", "0", 
      "3498", "0", "974", "0", "200", "0", "29", "0", "2", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"16", "0", "5", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217",
       "0", "397", "0", "690", "0", "1183", "0", "1956", "0", "3187", "0", 
      "5043", "0", "7845", "0", "11877", "0", "17564", "0", "25118", "0", 
      "34662", "0", "45552", "0", "56540", "0", "64995", "0", "67988", "0", 
      "62666", "0", "49298", "0", "31535", "0", "16484", "0", "6908", "0", 
      "2319", "0", "590", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"17", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", 
      "118", "0", "217", "0", "397", "0", "690", "0", "1183", "0", "1956", 
      "0", "3186", "0", "5038", "0", "7818", "0", "11773", "0", "17243", "0", 
      "24255", "0", "32601", "0", "41192", "0", "48228", "0", "51042", "0", 
      "47443", "0", "37170", "0", "23413", "0", "11829", "0", "4754", "0", 
      "1486", "0", "352", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"18", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0",
       "59", "0", "118", "0", "217", "0", "397", "0", "690", "0", "1183", "0",
       "1956", "0", "3184", "0", "5025", "0", "7763", "0", "11588", "0", 
      "16706", "0", "22897", "0", "29584", "0", "35210", "0", "37859", "0", 
      "35412", "0", "27737", "0", "17111", "0", "8390", "0", "3192", "0", 
      "940", "0", "198", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "59", "0", "118", "0", "217", "0", "397", "0", "690", 
      "0", "1183", "0", "1955", "0", "3178", "0", "4997", "0", "7658", "0", 
      "11261", "0", "15830", "0", "20851", "0", "25355", "0", "27634", "0", 
      "26129", "0", "20389", "0", "12367", "0", "5827", "0", "2114", "0", 
      "570", "0", "111", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", 
      "397", "0", "690", "0", "1183", "0", "1953", "0", "3165", "0", "4942", 
      "0", "7471", "0", "10720", "0", "14488", "0", "17943", "0", "19933", 
      "0", "18997", "0", "14845", "0", "8789", "0", "4002", "0", "1358", "0", 
      "342", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", 
      "217", "0", "397", "0", "690", "0", "1182", "0", "1947", "0", "3137", 
      "0", "4836", "0", "7143", "0", "9858", "0", "12521", "0", "14129", "0", 
      "13657", "0", "10632", "0", "6177", "0", "2681", "0", "861", "0", "193",
       "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0",
       "118", "0", "217", "0", "397", "0", "690", "0", "1180", "0", "1934", 
      "0", "3082", "0", "4649", "0", "6610", "0", "8570", "0", "9899", "0", 
      "9660", "0", "7549", "0", "4261", "0", "1779", "0", "526", "0", "109", 
      "0", "13", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "59", "0", "118", "0", "217", "0", "397", "0", "689", "0", "1174", 
      "0", "1906", "0", "2976", "0", "4326", "0", "5781", "0", "6798", "0", 
      "6758", "0", "5262", "0", "2908", "0", "1144", "0", "317", "0", "56", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", "397", "0", 
      "687", "0", "1161", "0", "1851", "0", "2791", "0", "3813", "0", "4616", 
      "0", "4643", "0", "3641", "0", "1942", "0", "730", "0", "181", "0", 
      "29", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", 
      "396", "0", "681", "0", "1133", "0", "1746", "0", "2478", "0", "3061", 
      "0", "3154", "0", "2465", "0", "1284", "0", "447", "0", "103", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", 
      "0", "217", "0", "394", "0", "668", "0", "1078", "0", "1566", "0", 
      "2008", "0", "2098", "0", "1659", "0", "826", "0", "273", "0", "54", 
      "0", "6", "0", "0", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59",
       "0", "118", "0", "216", "0", "388", "0", "640", "0", "975", "0", 
      "1278", "0", "1381", "0", "1087", "0", "527", "0", "157", "0", "28", 
      "0", "2", "0", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "59", "0", "118", "0", "214", "0", "375", "0", "586", "0", 
      "807", "0", "885", "0", "712", "0", "325", "0", "91", "0", "13", "0", 
      "1", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "59", "0", "117", "0", "208", "0", "347", 
      "0", "489", "0", "562", "0", "449", "0", "199", "0", "48", "0", "6", 
      "0", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "115", "0", "195", 
      "0", "295", "0", "345", "0", "285", "0", "116", "0", "26", "0", "2", 
      "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "58", "0", 
      "109", "0", "168", "0", "210", "0", "172", "0", "68", "0", "12", "0", 
      "1", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "56", "0", "96", "0", "122", "0", "106", "0", "37", "0", "6", "0", "0", 
      "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "50", "0", "71", "0", "60", "0", "20", "0", "2", "0", 
      "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "27", "0", "38", "0", "36", "0", "10", "0", "1", 
      "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "21", "0", "19", "0", "5", "0", "0",
       "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", 
      "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", 
      "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", 
      "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413014312387133`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"7", ",", "8"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436120996538553`*^9, 3.6436121006618843`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71"},
     {"0", "0", "38896", "0", "77561", "0", "116295", "0", "154723", "0", 
      "193707", "0", "232492", "0", "271735", "0", "309420", "0", "345065", 
      "0", "374747", "0", "396755", "0", "405957", "0", "400876", "0", 
      "377666", "0", "338406", "0", "284072", "0", "222912", "0", "160679", 
      "0", "106750", "0", "64041", "0", "35260", "0", "17154", "0", "7608", 
      "0", "2865", "0", "966", "0", "244", "0", "57", "0", "7", "0", "1", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "32838", "0", "98564", "0", "164987", "0", "232374", "0", "301406",
       "0", "372268", "0", "444844", "0", "517929", "0", "589170", "0", 
      "654603", "0", "708790", "0", "745145", "0", "756709", "0", "737644", 
      "0", "684952", "0", "600578", "0", "492357", "0", "374045", "0", 
      "260997", "0", "166200", "0", "96062", "0", "50132", "0", "23393", "0", 
      "9657", "0", "3456", "0", "1032", "0", "250", "0", "45", "0", "5", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "75503", "0", "152474", "0", "232113", "0", "315879", "0", 
      "404148", "0", "497717", "0", "595051", "0", "694861", "0", "792107", 
      "0", "881859", "0", "954592", "0", "1002015", "0", "1012493", "0", 
      "979634", "0", "898325", "0", "774925", "0", "620904", "0", "459276", 
      "0", "309915", "0", "190592", "0", "105531", "0", "52796", "0", "23305",
       "0", "9114", "0", "2996", "0", "836", "0", "174", "0", "28", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "35286", "0", "107262", "0", "182803", "0", "264313", "0", 
      "353164", "0", "450543", "0", "556237", "0", "669142", "0", "786052", 
      "0", "901878", "0", "1008691", "0", "1096091", "0", "1151688", "0", 
      "1162742", "0", "1119251", "0", "1017720", "0", "865244", "0", "680212",
       "0", "490212", "0", "321305", "0", "190518", "0", "101622", "0", 
      "48460", "0", "20387", "0", "7433", "0", "2296", "0", "570", "0", "108",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"4", "0", "58180", "0", "119460", "0", "186851", "0", "262655", "0", 
      "348973", "0", "446487", "0", "555610", "0", "674262", "0", "799734", 
      "0", "925290", "0", "1043070", "0", "1139958", "0", "1202958", "0", 
      "1215761", "0", "1168268", "0", "1055121", "0", "887028", "0", "684795",
       "0", "482445", "0", "306959", "0", "176197", "0", "90228", "0", 
      "41217", "0", "16362", "0", "5633", "0", "1588", "0", "362", "0", "57", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"5", "21346", "0", "65521", "0", "114472", "0", "170853", "0", "237412",
       "0", "315836", "0", "407551", "0", "512440", "0", "629402", "0", 
      "754870", "0", "883124", "0", "1004797", "0", "1107372", "0", "1175301",
       "0", "1192291", "0", "1145358", "0", "1030297", "0", "857354", "0", 
      "651712", "0", "448816", "0", "278011", "0", "154182", "0", "76052", 
      "0", "33075", "0", "12483", "0", "3987", "0", "1045", "0", "208", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"6", "0", "29336", "0", "61407", "0", "98820", "0", "144261", "0", 
      "199946", "0", "268065", "0", "349716", "0", "445706", "0", "554674", 
      "0", "674279", "0", "798368", "0", "918848", "0", "1022142", "0", 
      "1093521", "0", "1114643", "0", "1072895", "0", "962105", "0", "794318",
       "0", "594608", "0", "401208", "0", "241656", "0", "129810", "0", 
      "61420", "0", "25553", "0", "9062", "0", "2715", "0", "642", "0", "117",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"7", "9189", "0", "28682", "0", "51254", "0", "79210", "0", "114572", 
      "0", "159677", "0", "216293", "0", "286207", "0", "370015", "0", 
      "467588", "0", "576465", "0", "692162", "0", "806318", "0", "907119", 
      "0", "978912", "0", "1004557", "0", "969535", "0", "868461", "0", 
      "711601", "0", "525582", "0", "347198", "0", "203737", "0", "105702", 
      "0", "48121", "0", "18997", "0", "6372", "0", "1755", "0", "384", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"8", "0", "11194", "0", "23856", "0", "39583", "0", "59962", "0", 
      "86893", "0", "122152", "0", "167800", "0", "225311", "0", "296122", 
      "0", "380064", "0", "476071", "0", "579852", "0", "684910", "0", 
      "779583", "0", "850070", "0", "878624", "0", "851780", "0", "762375", 
      "0", "621051", "0", "452373", "0", "293043", "0", "167195", "0", 
      "83963", "0", "36570", "0", "13758", "0", "4308", "0", "1108", "0", 
      "214", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0"},
     {"9", "3123", "0", "9812", "0", "18041", "0", "28814", "0", "43495", "0",
       "63413", "0", "90347", "0", "125891", "0", "171923", "0", "229639", 
      "0", "299875", "0", "381623", "0", "472290", "0", "565743", "0", 
      "652562", "0", "719189", "0", "749926", "0", "730423", "0", "654309", 
      "0", "529836", "0", "381152", "0", "241773", "0", "134336", "0", 
      "65032", "0", "27171", "0", "9651", "0", "2846", "0", "663", "0", "118",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"10", "0", "3414", "0", "7447", "0", "12736", "0", "20103", "0", 
      "30421", "0", "44924", "0", "64872", "0", "91947", "0", "127611", "0", 
      "173541", "0", "230441", "0", "298429", "0", "375214", "0", "456533", 
      "0", "533681", "0", "595415", "0", "626427", "0", "613972", "0", 
      "550420", "0", "443709", "0", "314927", "0", "195875", "0", "105669", 
      "0", "49404", "0", "19668", "0", "6629", "0", "1805", "0", "390", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"11", "845", "0", "2738", "0", "5152", "0", "8582", "0", "13511", "0", 
      "20702", "0", "30960", "0", "45491", "0", "65494", "0", "92570", "0", 
      "128029", "0", "173161", "0", "228061", "0", "291780", "0", "360534", 
      "0", "427821", "0", "483184", "0", "513726", "0", "506653", "0", 
      "455265", "0", "365143", "0", "256026", "0", "155795", "0", "81714", 
      "0", "36712", "0", "13969", "0", "4409", "0", "1124", "0", "215", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "849", "0", "1889", "0", "3369", "0", "5548", "0", "8844", 
      "0", "13712", "0", "20886", "0", "31161", "0", "45708", "0", "65675", 
      "0", "92558", "0", "127361", "0", "170879", "0", "222326", "0", 
      "279453", "0", "336532", "0", "385399", "0", "414052", "0", "411563", 
      "0", "370549", "0", "296133", "0", "204799", "0", "122076", "0", 
      "62020", "0", "26830", "0", "9667", "0", "2880", "0", "668", "0", "118",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "191", "0", "610", "0", "1206", "0", "2092", "0", "3492", "0", 
      "5625", "0", "8901", "0", "13766", "0", "20949", "0", "31224", "0", 
      "45734", "0", "65549", "0", "91939", "0", "125513", "0", "166364", "0", 
      "212587", "0", "260278", "0", "302169", "0", "328607", "0", "329120", 
      "0", "297402", "0", "236599", "0", "161598", "0", "94089", "0", "46365",
       "0", "19181", "0", "6573", "0", "1813", "0", "391", "0", "59", "0", 
      "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "165", "0", "386", "0", "718", "0", "1263", "0", "2125", "0",
       "3510", "0", "5638", "0", "8915", "0", "13784", "0", "20965", "0", 
      "31211", "0", "45618", "0", "65091", "0", "90605", "0", "122212", "0", 
      "159074", "0", "197900", "0", "233359", "0", "256805", "0", "259650", 
      "0", "235345", "0", "186692", "0", "125672", "0", "71565", "0", "34033",
       "0", "13504", "0", "4346", "0", "1124", "0", "216", "0", "30", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "30", "0", "108", "0", "219", "0", "414", "0", "731", "0", "1270",
       "0", "2128", "0", "3512", "0", "5641", "0", "8920", "0", "13785", "0", 
      "20947", "0", "31128", "0", "45312", "0", "64187", "0", "88302", "0", 
      "116957", "0", "148163", "0", "177358", "0", "197924", "0", "201921", 
      "0", "183939", "0", "145312", "0", "96539", "0", "53563", "0", "24631", 
      "0", "9287", "0", "2827", "0", "667", "0", "118", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "24", "0", "58", "0", "120", "0", "225", "0", "416", "0", 
      "732", "0", "1270", "0", "2128", "0", "3513", "0", "5642", "0", "8919", 
      "0", "13774", "0", "20899", "0", "30944", "0", "44741", "0", "62662", 
      "0", "84662", "0", "109111", "0", "132904", "0", "150313", "0", 
      "155085", "0", "141865", "0", "111830", "0", "73123", "0", "39598", "0",
       "17488", "0", "6293", "0", "1779", "0", "390", "0", "59", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"17", "4", "0", "12", "0", "30", "0", "60", "0", "121", "0", "225", "0",
       "416", "0", "732", "0", "1270", "0", "2128", "0", "3513", "0", "5641", 
      "0", "8913", "0", "13748", "0", "20793", "0", "30596", "0", "43761", 
      "0", "60208", "0", "79157", "0", "98022", "0", "112647", "0", "117452", 
      "0", "108151", "0", "84924", "0", "54755", "0", "28793", "0", "12248", 
      "0", "4153", "0", "1102", "0", "215", "0", "30", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"18", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", 
      "0", "225", "0", "416", "0", "732", "0", "1270", "0", "2128", "0", 
      "3513", "0", "5639", "0", "8901", "0", "13692", "0", "20594", "0", 
      "29997", "0", "42172", "0", "56467", "0", "71303", "0", "83187", "0", 
      "87901", "0", "81377", "0", "63821", "0", "40424", "0", "20692", "0", 
      "8402", "0", "2702", "0", "655", "0", "118", "0", "13", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"19", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "121", "0", "225", "0", "416", "0", "732", "0", "1270", "0", 
      "2128", "0", "3512", "0", "5633", "0", "8872", "0", "13581", "0", 
      "20237", "0", "28991", "0", "39683", "0", "51018", "0", "60626", "0", 
      "64849", "0", "60551", "0", "47314", "0", "29514", "0", "14606", "0", 
      "5683", "0", "1701", "0", "384", "0", "59", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "121", "0", "225", "0", "416", "0", "732", "0", 
      "1270", "0", "2128", "0", "3510", "0", "5620", "0", "8815", "0", 
      "13380", "0", "19628", "0", "27394", "0", "36004", "0", "43510", "0", 
      "47291", "0", "44458", "0", "34733", "0", "21232", "0", "10193", "0", 
      "3753", "0", "1058", "0", "213", "0", "30", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "121", "0", "225", "0", "416", 
      "0", "732", "0", "1270", "0", "2127", "0", "3504", "0", "5591", "0", 
      "8704", "0", "13019", "0", "18622", "0", "24957", "0", "30813", "0", 
      "33964", "0", "32282", "0", "25137", "0", "15108", "0", "6970", "0", 
      "2446", "0", "631", "0", "117", "0", "13", "0", "1", "0", "0", "0", "0",
       "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "225", 
      "0", "416", "0", "732", "0", "1270", "0", "2125", "0", "3491", "0", 
      "5534", "0", "8501", "0", "12411", "0", "17058", "0", "21459", "0", 
      "24112", "0", "23111", "0", "18020", "0", "10577", "0", "4715", "0", 
      "1547", "0", "372", "0", "59", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "121", "0", "225", "0", "416", "0", "732", "0", "1269", "0", "2119", 
      "0", "3462", "0", "5422", "0", "8141", "0", "11427", "0", "14740", "0", 
      "16834", "0", "16365", "0", "12718", "0", "7328", "0", "3114", "0", 
      "966", "0", "207", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "121", "0", "225", "0", "416", "0", "732", "0", "1267", "0", 
      "2106", "0", "3405", "0", "5220", "0", "7545", "0", "9939", "0", 
      "11618", "0", "11411", "0", "8902", "0", "4985", "0", "2036", "0", 
      "581", "0", "115", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "121", "0", "225", "0", "416", "0", "731", 
      "0", "1261", "0", "2077", "0", "3293", "0", "4866", "0", "6604", "0", 
      "7865", "0", "7869", "0", "6119", "0", "3355", "0", "1291", "0", "345", 
      "0", "58", "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "225", "0", 
      "416", "0", "729", "0", "1248", "0", "2020", "0", "3093", "0", "4294", 
      "0", "5264", "0", "5332", "0", "4175", "0", "2211", "0", "813", "0", 
      "194", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", 
      "225", "0", "415", "0", "723", "0", "1219", "0", "1909", "0", "2751", 
      "0", "3443", "0", "3573", "0", "2790", "0", "1443", "0", "491", "0", 
      "109", "0", "13", "0", "1", "0", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "121", "0", "225", "0", "413", "0", "710", "0", "1162", "0", "1715", 
      "0", "2228", "0", "2346", "0", "1853", "0", "916", "0", "296", "0", 
      "56", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "121", "0", "224", "0", "407", "0", "681", "0", "1053", 
      "0", "1400", "0", "1524", "0", "1199", "0", "578", "0", "168", "0", 
      "29", "0", "2", "0", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "121", "0", "222", "0", "394", "0", 
      "625", "0", "872", "0", "965", "0", "776", "0", "352", "0", "96", "0", 
      "13", "0", "1", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "120", "0", "216", "0", 
      "365", "0", "522", "0", "605", "0", "483", "0", "213", "0", "50", "0", 
      "6", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "118", 
      "0", "203", "0", "311", "0", "367", "0", "303", "0", "123", "0", "27", 
      "0", "2", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59",
       "0", "112", "0", "175", "0", "221", "0", "181", "0", "71", "0", "12", 
      "0", "1", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "57", "0", "99", "0", "127", "0", "110", "0", "38", "0", "6",
       "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "51", "0", "73", "0", "62", "0", "21", "0", 
      "2", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "27", "0", "39", "0", "37", "0", "10", 
      "0", "1", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "21", "0", "19", "0", "5",
       "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", 
      "2", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", 
      "0", "1", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "3", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301447523403*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "16"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.643611584300297*^9, 3.6436115847096453`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "15"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612112014475*^9, 3.643612112222611*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413014478068743`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "14"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436121168785553`*^9, 3.643612118534432*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "6", "0", 
      "6", "0", "7", "0", "7", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", 
      "0", "6", "0", "6", "0", "7", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", 
      "5", "0", "5", "0", "6", "0", "6", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", 
      "0", "4", "0", "5", "0", "5", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", 
      "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", 
      "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", 
      "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "0", 
      "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", 
      "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", 
      "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", 
      "2", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0", "2", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "1", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413014523989983`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "13"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436121234785147`*^9, 3.643612124222587*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55"},
     {"0", "0", "18", "0", "38", "0", "56", "0", "81", "0", "100", "0", "129",
       "0", "148", "0", "179", "0", "195", "0", "224", "0", "231", "0", "251",
       "0", "242", "0", "245", "0", "210", "0", "185", "0", "112", "0", "81", 
      "0", "42", "0", "29", "0", "11", "0", "7", "0", "1", "0", "1", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"1", "11", "0", "35", "0", "59", "0", "87", "0", "117", "0", "152", "0",
       "189", "0", "230", "0", "270", "0", "311", "0", "347", "0", "378", "0",
       "398", "0", "405", "0", "392", "0", "357", "0", "291", "0", "192", "0",
       "119", "0", "70", "0", "37", "0", "18", "0", "7", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "20", "0", "40", "0", "65", "0", "90", "0", "125", "0", "160",
       "0", "208", "0", "252", "0", "309", "0", "355", "0", "411", "0", "446",
       "0", "484", "0", "488", "0", "486", "0", "434", "0", "364", "0", "224",
       "0", "143", "0", "75", "0", "42", "0", "16", "0", "7", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"3", "7", "0", "20", "0", "37", "0", "55", "0", "80", "0", "109", "0", 
      "147", "0", "191", "0", "244", "0", "300", "0", "360", "0", "416", "0", 
      "468", "0", "505", "0", "526", "0", "517", "0", "475", "0", "385", "0", 
      "242", "0", "141", "0", "77", "0", "36", "0", "15", "0", "4", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "7", "0", "16", "0", "26", "0", "42", "0", "60", "0", "88", 
      "0", "119", "0", "164", "0", "211", "0", "272", "0", "329", "0", "395", 
      "0", "446", "0", "497", "0", "516", "0", "521", "0", "473", "0", "392", 
      "0", "231", "0", "136", "0", "66", "0", "32", "0", "10", "0", "3", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"5", "1", "0", "5", "0", "9", "0", "17", "0", "27", "0", "43", "0", 
      "63", "0", "92", "0", "127", "0", "173", "0", "225", "0", "286", "0", 
      "346", "0", "406", "0", "453", "0", "486", "0", "488", "0", "455", "0", 
      "367", "0", "218", "0", "117", "0", "58", "0", "23", "0", "8", "0", "1",
       "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", 
      "44", "0", "64", "0", "95", "0", "131", "0", "180", "0", "231", "0", 
      "293", "0", "347", "0", "402", "0", "432", "0", "447", "0", "413", "0", 
      "341", "0", "189", "0", "102", "0", "44", "0", "18", "0", "4", "0", "1",
       "0", "0", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", 
      "0", "27", "0", "44", "0", "65", "0", "96", "0", "133", "0", "181", "0",
       "232", "0", "288", "0", "336", "0", "375", "0", "387", "0", "369", "0",
       "297", "0", "165", "0", "80", "0", "35", "0", "11", "0", "3", "0", "0",
       "0", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "9", "0", "17", "0", "27", "0", "44", "0", "65", "0", "97", "0", "133", 
      "0", "180", "0", "226", "0", "276", "0", "310", "0", "332", "0", "314", 
      "0", "260", "0", "133", "0", "65", "0", "24", "0", "8", "0", "1", "0", 
      "0", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "5", "0", "9", "0", "17", "0", "27", "0", "44", "0", "65", "0", 
      "96", "0", "131", "0", "174", "0", "214", "0", "252", "0", "270", "0", 
      "265", "0", "214", "0", "110", "0", "47", "0", "18", "0", "4", "0", "1",
       "0", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "44", "0",
       "65", "0", "95", "0", "127", "0", "165", "0", "195", "0", "219", "0", 
      "214", "0", "179", "0", "83", "0", "36", "0", "11", "0", "3", "0", "0", 
      "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", 
      "0", "44", "0", "64", "0", "92", "0", "120", "0", "150", "0", "168", 
      "0", "172", "0", "140", "0", "66", "0", "24", "0", "8", "0", "1", "0", 
      "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", 
      "17", "0", "27", "0", "44", "0", "63", "0", "88", "0", "110", "0", 
      "130", "0", "132", "0", "113", "0", "47", "0", "18", "0", "4", "0", "1",
       "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "9", "0", "17", "0", "27", "0", "43", "0", "60", "0", "81", "0", 
      "95", "0", "102", "0", "84", "0", "36", "0", "11", "0", "3", "0", "0", 
      "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "42", "0", "56", 
      "0", "71", "0", "75", "0", "66", "0", "24", "0", "8", "0", "1", "0", 
      "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "26", "0", "39",
       "0", "49", "0", "56", "0", "47", "0", "18", "0", "4", "0", "1", "0", 
      "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", 
      "25", "0", "35", "0", "39", "0", "36", "0", "11", "0", "3", "0", "0", 
      "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", 
      "0", "16", "0", "22", "0", "28", "0", "24", "0", "8", "0", "1", "0", 
      "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "9", "0", "15", "0", "18", "0", "18", "0", "4", "0", "1", "0",
       "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "8", "0", "12", "0", "11", "0", "3", "0", "0", 
      "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "5", "0", "7", "0", "8", "0", "1", "0", 
      "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "4", "0", "4", "0", "1", 
      "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", 
      "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413014626771717`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "12"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436121320785007`*^9, 3.6436121333665752`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64"},
     {"0", "0", "619", "0", "1226", "0", "1848", "0", "2454", "0", "3097", 
      "0", "3725", "0", "4399", "0", "5038", "0", "5688", "0", "6246", "0", 
      "6721", "0", "7009", "0", "7089", "0", "6883", "0", "6360", "0", "5558",
       "0", "4470", "0", "3375", "0", "2296", "0", "1470", "0", "813", "0", 
      "427", "0", "174", "0", "70", "0", "16", "0", "5", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "476", "0", "1435", "0", "2409", "0", "3405", "0", "4450", "0", 
      "5534", "0", "6699", "0", "7888", "0", "9125", "0", "10298", "0", 
      "11397", "0", "12240", "0", "12804", "0", "12872", "0", "12439", "0", 
      "11353", "0", "9735", "0", "7646", "0", "5555", "0", "3674", "0", 
      "2219", "0", "1194", "0", "568", "0", "227", "0", "75", "0", "18", "0", 
      "3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "992", "0", "2017", "0", "3087", "0", "4256", "0", "5503", 
      "0", "6896", "0", "8376", "0", "9997", "0", "11635", "0", "13289", "0", 
      "14771", "0", "15999", "0", "16750", "0", "16889", "0", "16247", "0", 
      "14735", "0", "12438", "0", "9537", "0", "6729", "0", "4278", "0", 
      "2489", "0", "1259", "0", "571", "0", "205", "0", "64", "0", "12", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "412", "0", "1259", "0", "2173", "0", "3193", "0", "4348", "0", 
      "5681", "0", "7169", "0", "8866", "0", "10680", "0", "12639", "0", 
      "14552", "0", "16393", "0", "17855", "0", "18860", "0", "19046", "0", 
      "18359", "0", "16546", "0", "13818", "0", "10361", "0", "7091", "0", 
      "4363", "0", "2419", "0", "1171", "0", "491", "0", "167", "0", "45", 
      "0", "8", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "597", "0", "1240", "0", "1994", "0", "2874", "0", "3953", 
      "0", "5212", "0", "6718", "0", "8411", "0", "10338", "0", "12370", "0", 
      "14491", "0", "16473", "0", "18185", "0", "19325", "0", "19673", "0", 
      "18969", "0", "17082", "0", "14100", "0", "10357", "0", "6892", "0", 
      "4084", "0", "2175", "0", "992", "0", "393", "0", "120", "0", "30", "0",
       "4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "187", "0", "584", "0", "1052", "0", "1630", "0", "2368", "0", 
      "3283", "0", "4430", "0", "5791", "0", "7426", "0", "9252", "0", 
      "11309", "0", "13405", "0", "15511", "0", "17286", "0", "18612", "0", 
      "19049", "0", "18488", "0", "16603", "0", "13613", "0", "9793", "0", 
      "6334", "0", "3627", "0", "1845", "0", "802", "0", "294", "0", "84", 
      "0", "18", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "220", "0", "478", "0", "802", "0", "1244", "0", "1811", "0", 
      "2574", "0", "3523", "0", "4729", "0", "6158", "0", "7866", "0", "9752",
       "0", "11810", "0", "13832", "0", "15685", "0", "17041", "0", "17652", 
      "0", "17190", "0", "15481", "0", "12580", "0", "8882", "0", "5584", "0",
       "3083", "0", "1503", "0", "615", "0", "212", "0", "54", "0", "10", "0",
       "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "57", "0", "185", "0", "346", "0", "573", "0", "883", "0", "1322", 
      "0", "1901", "0", "2681", "0", "3656", "0", "4897", "0", "6354", "0", 
      "8080", "0", "9928", "0", "11880", "0", "13632", "0", "15062", "0", 
      "15723", "0", "15464", "0", "13925", "0", "11272", "0", "7794", "0", 
      "4769", "0", "2540", "0", "1181", "0", "458", "0", "145", "0", "33", 
      "0", "5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "59", "0", "130", "0", "234", "0", "380", "0", "604", "0", 
      "912", "0", "1358", "0", "1943", "0", "2736", "0", "3724", "0", "4973", 
      "0", "6426", "0", "8098", "0", "9829", "0", "11517", "0", "12864", "0", 
      "13635", "0", "13484", "0", "12213", "0", "9812", "0", "6667", "0", 
      "3960", "0", "2032", "0", "902", "0", "327", "0", "95", "0", "19", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "13", "0", "41", "0", "84", "0", "144", "0", "244", "0", "389", 
      "0", "612", "0", "922", "0", "1371", "0", "1959", "0", "2757", "0", 
      "3743", "0", "4979", "0", "6375", "0", "7935", "0", "9425", "0", 
      "10739", "0", "11491", "0", "11511", "0", "10440", "0", "8379", "0", 
      "5572", "0", "3219", "0", "1589", "0", "670", "0", "227", "0", "60", 
      "0", "10", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "10", "0", "25", "0", "47", "0", "87", "0", "146", "0", 
      "246", "0", "390", "0", "615", "0", "925", "0", "1375", "0", "1965", 
      "0", "2758", "0", "3730", "0", "4917", "0", "6215", "0", "7564", "0", 
      "8727", "0", "9509", "0", "9589", "0", "8774", "0", "6992", "0", "4568",
       "0", "2556", "0", "1211", "0", "482", "0", "151", "0", "35", "0", "5", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "1", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", 
      "146", "0", "246", "0", "390", "0", "615", "0", "925", "0", "1375", "0",
       "1960", "0", "2742", "0", "3674", "0", "4780", "0", "5906", "0", 
      "6974", "0", "7682", "0", "7871", "0", "7218", "0", "5758", "0", "3676",
       "0", "1996", "0", "903", "0", "339", "0", "97", "0", "20", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", 
      "0", "87", "0", "146", "0", "246", "0", "390", "0", "615", "0", "925", 
      "0", "1372", "0", "1949", "0", "2701", "0", "3572", "0", "4540", "0", 
      "5436", "0", "6120", "0", "6320", "0", "5863", "0", "4646", "0", "2911",
       "0", "1522", "0", "658", "0", "230", "0", "60", "0", "10", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26",
       "0", "47", "0", "87", "0", "146", "0", "246", "0", "390", "0", "615", 
      "0", "923", "0", "1364", "0", "1921", "0", "2627", "0", "3393", "0", 
      "4177", "0", "4761", "0", "5013", "0", "4667", "0", "3709", "0", "2262",
       "0", "1144", "0", "467", "0", "152", "0", "35", "0", "5", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", "246", "0", 
      "390", "0", "614", "0", "919", "0", "1347", "0", "1872", "0", "2501", 
      "0", "3126", "0", "3658", "0", "3889", "0", "3675", "0", "2900", "0", 
      "1734", "0", "838", "0", "324", "0", "96", "0", "20", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", 
      "246", "0", "390", "0", "612", "0", "909", "0", "1316", "0", "1787", 
      "0", "2309", "0", "2741", "0", "2985", "0", "2834", "0", "2251", "0", 
      "1303", "0", "606", "0", "219", "0", "60", "0", "10", "0", "1", "0", 
      "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", 
      "0", "146", "0", "246", "0", "389", "0", "607", "0", "891", "0", "1261",
       "0", "1656", "0", "2030", "0", "2235", "0", "2165", "0", "1706", "0", 
      "965", "0", "425", "0", "144", "0", "34", "0", "5", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47",
       "0", "87", "0", "146", "0", "246", "0", "387", "0", "597", "0", "858", 
      "0", "1174", "0", "1461", "0", "1659", "0", "1616", "0", "1287", "0", 
      "701", "0", "295", "0", "91", "0", "20", "0", "2", "0", "0", "0", "0", 
      "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "26", "0", "47", "0", "87", "0", "146", "0", "245", "0", "382", "0", 
      "578", "0", "803", "0", "1042", "0", "1197", "0", "1197", "0", "946", 
      "0", "502", "0", "197", "0", "57", "0", "10", "0", "1", "0", "0", "0", 
      "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", "243", "0",
       "372", "0", "545", "0", "717", "0", "857", "0", "863", "0", "693", "0",
       "350", "0", "131", "0", "33", "0", "5", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "145", 
      "0", "238", "0", "353", "0", "490", "0", "593", "0", "619", "0", "492", 
      "0", "242", "0", "82", "0", "19", "0", "2", "0", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", 
      "87", "0", "143", "0", "228", "0", "321", "0", "409", "0", "429", "0", 
      "351", "0", "162", "0", "52", "0", "10", "0", "1", "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", 
      "47", "0", "86", "0", "138", "0", "209", "0", "269", "0", "297", "0", 
      "239", "0", "107", "0", "30", "0", "5", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "26", "0", "47", "0", "84", "0", "128", "0", "178", "0", "197", 
      "0", "165", "0", "68", "0", "18", "0", "2", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "12", "0", "26", "0", "46", "0", "79", "0", "110", "0", "131",
       "0", "108", "0", "43", "0", "9", "0", "1", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "26", "0", "44", "0", "69", "0", 
      "82", "0", "72", "0", "25", "0", "5", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "25", "0", "39", "0",
       "52", "0", "44", "0", "15", "0", "2", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "23", 
      "0", "30", "0", "29", "0", "8", "0", "1", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "11", "0", "18", "0", "16", "0", "4", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "9", "0", "10", "0", "2", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.64130148152773*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"5", ",", "11"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612140510728*^9, 3.643612141702734*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71"},
     {"0", "0", "8444", "0", "16897", "0", "25225", "0", "33676", "0", 
      "42008", "0", "50647", "0", "59123", "0", "67827", "0", "75905", "0", 
      "83567", "0", "89512", "0", "93805", "0", "94899", "0", "93013", "0", 
      "86892", "0", "77595", "0", "64801", "0", "50964", "0", "36762", "0", 
      "24720", "0", "14925", "0", "8386", "0", "4088", "0", "1864", "0", 
      "693", "0", "246", "0", "58", "0", "15", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "7027", "0", "21161", "0", "35359", "0", "49818", "0", "64588", 
      "0", "79856", "0", "95602", "0", "111755", "0", "127913", "0", "143469",
       "0", "157429", "0", "168553", "0", "175429", "0", "176596", "0", 
      "170904", "0", "157814", "0", "137856", "0", "112767", "0", "85765", 
      "0", "60140", "0", "38657", "0", "22619", "0", "11959", "0", "5650", 
      "0", "2361", "0", "856", "0", "258", "0", "62", "0", "10", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "15956", "0", "32175", "0", "49039", "0", "66660", "0", 
      "85473", "0", "105330", "0", "126537", "0", "148414", "0", "170806", 
      "0", "192164", "0", "211630", "0", "226673", "0", "235918", "0", 
      "236477", "0", "227561", "0", "207666", "0", "178778", "0", "142928", 
      "0", "106013", "0", "71855", "0", "44715", "0", "25010", "0", "12720", 
      "0", "5659", "0", "2258", "0", "740", "0", "212", "0", "41", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "7350", "0", "22257", "0", "38007", "0", "54944", "0", "73567", 
      "0", "94026", "0", "116520", "0", "140851", "0", "166685", "0", 
      "193139", "0", "218997", "0", "242358", "0", "260893", "0", "271896", 
      "0", "272683", "0", "261197", "0", "236737", "0", "200912", "0", 
      "157766", "0", "113932", "0", "75139", "0", "45022", "0", "24324", "0", 
      "11754", "0", "5010", "0", "1847", "0", "575", "0", "141", "0", "25", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"4", "0", "11876", "0", "24431", "0", "38241", "0", "53924", "0", 
      "71795", "0", "92292", "0", "115292", "0", "140931", "0", "168428", "0",
       "197267", "0", "225587", "0", "251812", "0", "272650", "0", "285619", 
      "0", "286822", "0", "274578", "0", "247287", "0", "207741", "0", 
      "160104", "0", "113119", "0", "72355", "0", "42039", "0", "21770", "0", 
      "10109", "0", "4045", "0", "1417", "0", "394", "0", "89", "0", "12", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "4268", "0", "13185", "0", "23043", "0", "34552", "0", "48146", 
      "0", "64376", "0", "83439", "0", "105579", "0", "130594", "0", "158171",
       "0", "187338", "0", "216751", "0", "244163", "0", "266753", "0", 
      "281040", "0", "283519", "0", "271397", "0", "243704", "0", "202640", 
      "0", "153843", "0", "106144", "0", "66167", "0", "37102", "0", "18551", 
      "0", "8174", "0", "3121", "0", "1001", "0", "260", "0", "49", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "5800", "0", "12157", "0", "19664", "0", "28812", "0", 
      "40170", "0", "54100", "0", "71063", "0", "91106", "0", "114424", "0", 
      "140453", "0", "168718", "0", "197529", "0", "225172", "0", "248262", 
      "0", "263790", "0", "267393", "0", "256686", "0", "229820", "0", 
      "189744", "0", "141724", "0", "95843", "0", "58040", "0", "31573", "0", 
      "15111", "0", "6386", "0", "2273", "0", "686", "0", "156", "0", "27", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "1797", "0", "5573", "0", "10029", "0", "15546", "0", "22653", "0",
       "31724", "0", "43292", "0", "57637", "0", "75133", "0", "95775", "0", 
      "119491", "0", "145548", "0", "172880", "0", "199417", "0", "222443", 
      "0", "238364", "0", "243399", "0", "234293", "0", "209734", "0", 
      "171820", "0", "126637", "0", "83748", "0", "49453", "0", "25944", "0", 
      "11971", "0", "4776", "0", "1611", "0", "440", "0", "93", "0", "12", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "2136", "0", "4578", "0", "7620", "0", "11635", "0", "16958", 
      "0", "24043", "0", "33240", "0", "45034", "0", "59639", "0", "77392", 
      "0", "98069", "0", "121450", "0", "146293", "0", "171170", "0", 
      "193121", "0", "209188", "0", "215112", "0", "208146", "0", "186189", 
      "0", "151758", "0", "110180", "0", "71466", "0", "40974", "0", "20837", 
      "0", "9168", "0", "3491", "0", "1088", "0", "278", "0", "49", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "575", "0", "1844", "0", "3389", "0", "5471", "0", "8306", "0", 
      "12242", "0", "17562", "0", "24722", "0", "34028", "0", "45927", "0", 
      "60595", "0", "78202", "0", "98378", "0", "120480", "0", "142912", "0", 
      "163463", "0", "178906", "0", "185700", "0", "180518", "0", "161756", 
      "0", "131018", "0", "93937", "0", "59571", "0", "33285", "0", "16278", 
      "0", "6880", "0", "2457", "0", "721", "0", "162", "0", "27", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "620", "0", "1357", "0", "2350", "0", "3736", "0", "5733", 
      "0", "8540", "0", "12482", "0", "17843", "0", "25052", "0", "34387", 
      "0", "46266", "0", "60726", "0", "77807", "0", "96782", "0", "116675", 
      "0", "135204", "0", "149867", "0", "156915", "0", "153604", "0", 
      "137744", "0", "111147", "0", "78502", "0", "48817", "0", "26429", "0", 
      "12495", "0", "5009", "0", "1699", "0", "453", "0", "95", "0", "12", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "151", "0", "475", "0", "916", "0", "1536", "0", "2469", "0", 
      "3823", "0", "5813", "0", "8625", "0", "12588", "0", "17967", "0", 
      "25174", "0", "34455", "0", "46127", "0", "60106", "0", "76141", "0", 
      "93193", "0", "109688", "0", "123039", "0", "130265", "0", "128299", 
      "0", "115423", "0", "92624", "0", "64616", "0", "39228", "0", "20656", 
      "0", "9355", "0", "3587", "0", "1127", "0", "282", "0", "50", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "139", "0", "317", "0", "573", "0", "971", "0", "1570", "0", 
      "2493", "0", "3846", "0", "5840", "0", "8662", "0", "12631", "0", 
      "17998", "0", "25153", "0", "34263", "0", "45542", "0", "58664", "0", 
      "73100", "0", "87292", "0", "99353", "0", "106263", "0", "105569", "0", 
      "95157", "0", "76149", "0", "52291", "0", "31091", "0", "15814", "0", 
      "6901", "0", "2488", "0", "739", "0", "164", "0", "27", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "27", "0", "96", "0", "189", "0", "345", "0", "586", "0", "978", 
      "0", "1575", "0", "2499", "0", "3853", "0", "5851", "0", "8673", "0", 
      "12631", "0", "17956", "0", "24981", "0", "33785", "0", "44392", "0", 
      "56230", "0", "68325", "0", "78812", "0", "85396", "0", "85473", "0", 
      "77408", "0", "61632", "0", "41780", "0", "24199", "0", "11940", "0", 
      "4958", "0", "1703", "0", "461", "0", "95", "0", "12", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "23", "0", "54", "0", "108", "0", "195", "0", "347", "0", 
      "587", "0", "979", "0", "1576", "0", "2500", "0", "3856", "0", "5854", 
      "0", "8668", "0", "12598", "0", "17833", "0", "24639", "0", "32944", 
      "0", "42560", "0", "52542", "0", "61614", "0", "67543", "0", "68322", 
      "0", "62059", "0", "49316", "0", "32867", "0", "18610", "0", "8827", 
      "0", "3519", "0", "1123", "0", "285", "0", "50", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "4", "0", "12", "0", "29", "0", "56", "0", "109", "0", "195", "0",
       "347", "0", "587", "0", "979", "0", "1576", "0", "2501", "0", "3856", 
      "0", "5849", "0", "8646", "0", "12518", "0", "17602", "0", "24049", "0",
       "31611", "0", "39790", "0", "47361", "0", "52706", "0", "53788", "0", 
      "49171", "0", "38889", "0", "25565", "0", "14052", "0", "6447", "0", 
      "2425", "0", "732", "0", "165", "0", "27", "0", "2", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"16", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", 
      "0", "195", "0", "347", "0", "587", "0", "979", "0", "1576", "0", 
      "2501", "0", "3854", "0", "5838", "0", "8600", "0", "12374", "0", 
      "17212", "0", "23123", "0", "29607", "0", "35908", "0", "40494", "0", 
      "41850", "0", "38416", "0", "30356", "0", "19577", "0", "10498", "0", 
      "4601", "0", "1652", "0", "456", "0", "96", "0", "12", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"17", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "347", "0", "587", "0", "979", "0", 
      "1576", "0", "2500", "0", "3848", "0", "5812", "0", "8513", "0", 
      "12124", "0", "16586", "0", "21706", "0", "26759", "0", "30710", "0", 
      "32073", "0", "29687", "0", "23349", "0", "14841", "0", "7690", "0", 
      "3245", "0", "1087", "0", "282", "0", "50", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "56", "0", "109", "0", "195", "0", "347", "0", "587", "0", 
      "979", "0", "1576", "0", "2498", "0", "3836", "0", "5765", "0", "8363", 
      "0", "11721", "0", "15623", "0", "19679", "0", "22924", "0", "24308", 
      "0", "22622", "0", "17800", "0", "11067", "0", "5578", "0", "2231", "0",
       "709", "0", "163", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", "347", 
      "0", "587", "0", "979", "0", "1575", "0", "2492", "0", "3810", "0", 
      "5676", "0", "8108", "0", "11077", "0", "14205", "0", "16892", "0", 
      "18129", "0", "17055", "0", "13359", "0", "8174", "0", "3958", "0", 
      "1517", "0", "441", "0", "95", "0", "12", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", 
      "0", "347", "0", "587", "0", "979", "0", "1573", "0", "2480", "0", 
      "3762", "0", "5524", "0", "7697", "0", "10119", "0", "12236", "0", 
      "13378", "0", "12670", "0", "9946", "0", "5933", "0", "2784", "0", 
      "998", "0", "274", "0", "50", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", 
      "109", "0", "195", "0", "347", "0", "587", "0", "978", "0", "1567", "0",
       "2454", "0", "3673", "0", "5266", "0", "7061", "0", "8749", "0", 
      "9700", "0", "9317", "0", "7280", "0", "4267", "0", "1907", "0", "652", 
      "0", "159", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "347", "0", "587", "0", "976", "0", 
      "1555", "0", "2406", "0", "3520", "0", "4860", "0", "6137", "0", "6959",
       "0", "6740", "0", "5291", "0", "3006", "0", "1298", "0", "408", "0", 
      "93", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "56", "0", "109", "0", "195", "0", "347", "0", "586", 
      "0", "970", "0", "1529", "0", "2316", "0", "3265", "0", "4246", "0", 
      "4894", "0", "4827", "0", "3771", "0", "2103", "0", "854", "0", "254", 
      "0", "49", "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", 
      "347", "0", "584", "0", "958", "0", "1481", "0", "2165", "0", "2874", 
      "0", "3407", "0", "3395", "0", "2675", "0", "1435", "0", "560", "0", 
      "149", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", 
      "195", "0", "346", "0", "578", "0", "932", "0", "1392", "0", "1918", 
      "0", "2315", "0", "2363", "0", "1852", "0", "973", "0", "351", "0", 
      "88", "0", "12", "0", "1", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0",
       "109", "0", "195", "0", "344", "0", "566", "0", "884", "0", "1245", 
      "0", "1559", "0", "1610", "0", "1279", "0", "640", "0", "221", "0", 
      "47", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", 
      "0", "56", "0", "109", "0", "194", "0", "338", "0", "540", "0", "797", 
      "0", "1018", "0", "1087", "0", "858", "0", "420", "0", "130", "0", "26",
       "0", "2", "0", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "29", "0", "56", "0", "109", "0", "192", "0", "326", "0", 
      "493", "0", "660", "0", "714", "0", "577", "0", "264", "0", "78", "0", 
      "12", "0", "1", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "29", "0", "56", "0", "108", "0", "186", "0", 
      "300", "0", "411", "0", "465", "0", "372", "0", "167", "0", "42", "0", 
      "6", "0", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "106", 
      "0", "174", "0", "255", "0", "293", "0", "243", "0", "99", "0", "24", 
      "0", "2", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "55",
       "0", "100", "0", "149", "0", "183", "0", "150", "0", "60", "0", "11", 
      "0", "1", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "53", "0", "88", "0", "109", "0", "95", "0", "33", "0", "6", 
      "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "28", "0", "47", "0", "65", "0", "55", "0", "19", "0", 
      "2", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "26", "0", "36", "0", "34", "0", "9", 
      "0", "1", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "20", "0", "18", "0", "5",
       "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", 
      "2", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", 
      "0", "1", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "3", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301501093835*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"6", ",", "10"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612148462811*^9, 3.643612149998847*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76"},
     {"0", "0", "52307", "0", "104418", "0", "156434", "0", "208255", "0", 
      "260397", "0", "312646", "0", "365242", "0", "416936", "0", "466646", 
      "0", "511380", "0", "548211", "0", "572761", "0", "581169", "0", 
      "569703", "0", "536318", "0", "481757", "0", "409305", "0", "326992", 
      "0", "243177", "0", "167948", "0", "106520", "0", "62357", "0", "33036",
       "0", "16047", "0", "6894", "0", "2665", "0", "855", "0", "241", "0", 
      "50", "0", "7", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"1", "44872", "0", "134807", "0", "225300", "0", "316863", "0", 
      "410163", "0", "505497", "0", "603126", "0", "701831", "0", "799865", 
      "0", "892936", "0", "976069", "0", "1041533", "0", "1081894", "0", 
      "1088369", "0", "1055218", "0", "979013", "0", "863310", "0", "717213", 
      "0", "557559", "0", "402362", "0", "268264", "0", "164295", "0", 
      "92121", "0", "46915", "0", "21596", "0", "8836", "0", "3153", "0", 
      "952", "0", "235", "0", "42", "0", "5", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "105892", "0", "213383", "0", "323812", "0", "438801", "0", 
      "559063", "0", "685522", "0", "817191", "0", "952704", "0", "1087690", 
      "0", "1216623", "0", "1330471", "0", "1418977", "0", "1469822", "0", 
      "1471564", "0", "1415377", "0", "1298398", "0", "1127267", "0", 
      "917923", "0", "696401", "0", "488318", "0", "315473", "0", "186356", 
      "0", "100614", "0", "49011", "0", "21513", "0", "8273", "0", "2771", 
      "0", "761", "0", "167", "0", "26", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "51215", "0", "155102", "0", "263241", "0", "378195", "0", 
      "501871", "0", "635794", "0", "779960", "0", "933812", "0", "1093933", 
      "0", "1255849", "0", "1410807", "0", "1548744", "0", "1654876", "0", 
      "1714967", "0", "1713052", "0", "1639523", "0", "1490749", "0", 
      "1277586", "0", "1021901", "0", "758014", "0", "517659", "0", "324273", 
      "0", "185243", "0", "96185", "0", "44916", "0", "18700", "0", "6798", 
      "0", "2106", "0", "528", "0", "103", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "87577", "0", "178892", "0", "277655", "0", "386647", "0", 
      "508588", "0", "644462", "0", "795020", "0", "958432", "0", "1131948", 
      "0", "1309001", "0", "1481070", "0", "1634913", "0", "1754990", "0", 
      "1822949", "0", "1821527", "0", "1738147", "0", "1570283", "0", 
      "1330840", "0", "1047589", "0", "761062", "0", "506701", "0", "308313", 
      "0", "170273", "0", "85142", "0", "37994", "0", "15043", "0", "5123", 
      "0", "1470", "0", "334", "0", "56", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "33573", "0", "102704", "0", "177854", "0", "262564", "0", 
      "360151", "0", "472901", "0", "602679", "0", "749473", "0", "912608", 
      "0", "1088115", "0", "1270651", "0", "1449761", "0", "1612956", "0", 
      "1741703", "0", "1817440", "0", "1819323", "0", "1734642", "0", 
      "1559405", "0", "1309444", "0", "1015722", "0", "723584", "0", "470241",
       "0", "278026", "0", "148568", "0", "71432", "0", "30497", "0", "11425",
       "0", "3648", "0", "965", "0", "197", "0", "29", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "48334", "0", "100362", "0", "159550", "0", "229478", "0", 
      "312912", "0", "412764", "0", "530381", "0", "666946", "0", "821140", 
      "0", "990628", "0", "1169078", "0", "1347788", "0", "1512614", "0", 
      "1646199", "0", "1727371", "0", "1735549", "0", "1655280", "0", 
      "1483329", "0", "1235400", "0", "945498", "0", "661050", "0", "419576", 
      "0", "241162", "0", "124591", "0", "57625", "0", "23458", "0", "8312", 
      "0", "2478", "0", "601", "0", "110", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "15994", "0", "49523", "0", "87464", "0", "132937", "0", "188748", 
      "0", "257909", "0", "342732", "0", "445498", "0", "566934", "0", 
      "707302", "0", "863785", "0", "1032124", "0", "1202931", "0", "1364211",
       "0", "1497321", "0", "1582563", "0", "1597151", "0", "1526204", "0", 
      "1364459", "0", "1128657", "0", "852818", "0", "585620", "0", "363137", 
      "0", "202871", "0", "101336", "0", "44993", "0", "17454", "0", "5833", 
      "0", "1618", "0", "358", "0", "57", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "20514", "0", "43233", "0", "70516", "0", "104633", "0", 
      "148263", "0", "203714", "0", "273768", "0", "360201", "0", "464915", 
      "0", "587818", "0", "727995", "0", "880903", "0", "1039629", "0", 
      "1191764", "0", "1321206", "0", "1407179", "0", "1428568", "0", 
      "1368476", "0", "1222196", "0", "1004581", "0", "750044", "0", "505924",
       "0", "306518", "0", "166406", "0", "80259", "0", "34178", "0", "12605",
       "0", "3961", "0", "1018", "0", "203", "0", "29", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "6084", "0", "18984", "0", "34293", "0", "53597", "0", "78894", 
      "0", "112100", "0", "155629", "0", "211605", "0", "282486", "0", 
      "369702", "0", "474561", "0", "595924", "0", "731419", "0", "874130", 
      "0", "1014422", "0", "1136136", "0", "1221122", "0", "1247436", "0", 
      "1199489", "0", "1070563", "0", "875302", "0", "645801", "0", "428057", 
      "0", "253319", "0", "133552", "0", "62140", "0", "25340", "0", "8864", 
      "0", "2611", "0", "618", "0", "112", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "7077", "0", "15196", "0", "25408", "0", "39026", "0", 
      "57380", "0", "82291", "0", "115489", "0", "159324", "0", "215653", "0",
       "286717", "0", "373426", "0", "476234", "0", "592705", "0", "718411", 
      "0", "843954", "0", "956277", "0", "1037305", "0", "1067688", "0", 
      "1030731", "0", "920387", "0", "748576", "0", "546097", "0", "355563", 
      "0", "205462", "0", "105087", "0", "47111", "0", "18354", "0", "6072", 
      "0", "1668", "0", "363", "0", "57", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "1892", "0", "6024", "0", "11104", "0", "17956", "0", "27391", 
      "0", "40603", "0", "58803", "0", "83739", "0", "117086", "0", "161042", 
      "0", "217267", "0", "287609", "0", "372240", "0", "470515", "0", 
      "578202", "0", "688628", "0", "789337", "0", "865339", "0", "897479", 
      "0", "870957", "0", "778126", "0", "630149", "0", "454384", "0", 
      "290637", "0", "163846", "0", "81243", "0", "35025", "0", "13012", "0", 
      "4058", "0", "1038", "0", "204", "0", "29", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "2029", "0", "4431", "0", "7662", "0", "12190", "0", "18720",
       "0", "27991", "0", "41155", "0", "59373", "0", "84383", "0", "117740", 
      "0", "161509", "0", "217026", "0", "285548", "0", "366295", "0", 
      "457085", "0", "551693", "0", "640671", "0", "709741", "0", "742727", 
      "0", "724513", "0", "648362", "0", "522666", "0", "372675", "0", 
      "233971", "0", "128628", "0", "61720", "0", "25548", "0", "9022", "0", 
      "2646", "0", "623", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"13", "495", "0", "1574", "0", "3011", "0", "5036", "0", "8049", "0", 
      "12450", "0", "18925", "0", "28181", "0", "41357", "0", "59603", "0", 
      "84587", "0", "117757", "0", "160941", "0", "214985", "0", "280360", 
      "0", "354996", "0", "434938", "0", "511531", "0", "573514", "0", 
      "605475", "0", "594495", "0", "532796", "0", "427949", "0", "301522", 
      "0", "185811", "0", "99463", "0", "46142", "0", "18292", "0", "6128", 
      "0", "1678", "0", "365", "0", "57", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "474", "0", "1072", "0", "1918", "0", "3212", "0", "5157", 
      "0", "8128", "0", "12512", "0", "18984", "0", "28244", "0", "41432", 
      "0", "59646", "0", "84485", "0", "117214", "0", "159285", "0", "210908",
       "0", "271476", "0", "337394", "0", "402555", "0", "456612", "0", 
      "487073", "0", "481256", "0", "432486", "0", "345932", "0", "240948", 
      "0", "145541", "0", "75813", "0", "33920", "0", "12856", "0", "4064", 
      "0", "1039", "0", "204", "0", "29", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"15", "99", "0", "338", "0", "663", "0", "1179", "0", "1974", "0", 
      "3244", "0", "5176", "0", "8143", "0", "12526", "0", "19000", "0", 
      "28263", "0", "41426", "0", "59537", "0", "84070", "0", "116004", "0", 
      "156285", "0", "204253", "0", "257997", "0", "312082", "0", "358769", 
      "0", "386550", "0", "384947", "0", "346748", "0", "276505", "0", 
      "190177", "0", "112598", "0", "56961", "0", "24555", "0", "8862", "0", 
      "2642", "0", "623", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"16", "0", "88", "0", "204", "0", "392", "0", "691", "0", "1192", "0", 
      "1981", "0", "3248", "0", "5179", "0", "8146", "0", "12529", "0", 
      "19004", "0", "28250", "0", "41349", "0", "59261", "0", "83250", "0", 
      "113910", "0", "151496", "0", "194267", "0", "238730", "0", "277983", 
      "0", "303074", "0", "304064", "0", "274949", "0", "218398", "0", 
      "148401", "0", "85961", "0", "42202", "0", "17466", "0", "5995", "0", 
      "1670", "0", "364", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"17", "17", "0", "53", "0", "116", "0", "216", "0", "398", "0", "693", 
      "0", "1193", "0", "1981", "0", "3248", "0", "5179", "0", "8146", "0", 
      "12529", "0", "18995", "0", "28203", "0", "41178", "0", "58733", "0", 
      "81848", "0", "110581", "0", "144304", "0", "179971", "0", "212727", 
      "0", "234555", "0", "237531", "0", "215484", "0", "170733", "0", 
      "114443", "0", "64857", "0", "30813", "0", "12236", "0", "3970", "0", 
      "1034", "0", "204", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"18", "0", "11", "0", "29", "0", "59", "0", "118", "0", "217", "0", 
      "398", "0", "693", "0", "1193", "0", "1981", "0", "3248", "0", "5179", 
      "0", "8146", "0", "12524", "0", "18969", "0", "28104", "0", "40856", 
      "0", "57833", "0", "79609", "0", "105549", "0", "133938", "0", "160551",
       "0", "179441", "0", "183297", "0", "167135", "0", "131940", "0", 
      "87297", "0", "48279", "0", "22187", "0", "8409", "0", "2577", "0", 
      "619", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"19", "1", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", 
      "217", "0", "398", "0", "693", "0", "1193", "0", "1981", "0", "3248", 
      "0", "5179", "0", "8144", "0", "12511", "0", "18916", "0", "27917", "0",
       "40298", "0", "56374", "0", "76175", "0", "98205", "0", "119710", "0", 
      "135493", "0", "139946", "0", "128149", "0", "100971", "0", "65810", 
      "0", "35528", "0", "15729", "0", "5688", "0", "1632", "0", "363", "0", 
      "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", 
      "0", "118", "0", "217", "0", "398", "0", "693", "0", "1193", "0", 
      "1981", "0", "3248", "0", "5178", "0", "8138", "0", "12484", "0", 
      "18811", "0", "27584", "0", "39375", "0", "54093", "0", "71086", "0", 
      "87991", "0", "101150", "0", "105527", "0", "97276", "0", "76380", "0", 
      "49085", "0", "25774", "0", "10990", "0", "3765", "0", "1012", "0", 
      "203", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30",
       "0", "59", "0", "118", "0", "217", "0", "398", "0", "693", "0", "1193",
       "0", "1981", "0", "3248", "0", "5176", "0", "8125", "0", "12429", "0", 
      "18620", "0", "27019", "0", "37901", "0", "50652", "0", "63894", "0", 
      "74495", "0", "78746", "0", "72977", "0", "57240", "0", "36168", "0", 
      "18484", "0", "7551", "0", "2452", "0", "608", "0", "112", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", "398", "0", 
      "693", "0", "1193", "0", "1981", "0", "3247", "0", "5170", "0", "8097", 
      "0", "12323", "0", "18285", "0", "26092", "0", "35623", "0", "45691", 
      "0", "54235", "0", "57996", "0", "54208", "0", "42376", "0", "26364", 
      "0", "13052", "0", "5108", "0", "1554", "0", "357", "0", "57", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", 
      "398", "0", "693", "0", "1193", "0", "1981", "0", "3245", "0", "5157", 
      "0", "8042", "0", "12132", "0", "17719", "0", "24626", "0", "32272", 
      "0", "38914", "0", "42271", "0", "39773", "0", "31092", "0", "18974", 
      "0", "9110", "0", "3389", "0", "969", "0", "201", "0", "29", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", 
      "0", "217", "0", "398", "0", "693", "0", "1193", "0", "1980", "0", 
      "3239", "0", "5129", "0", "7936", "0", "11797", "0", "16797", "0", 
      "22412", "0", "27596", "0", "30376", "0", "28895", "0", "22519", "0", 
      "13507", "0", "6246", "0", "2212", "0", "584", "0", "111", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59",
       "0", "118", "0", "217", "0", "398", "0", "693", "0", "1193", "0", 
      "1978", "0", "3226", "0", "5074", "0", "7745", "0", "11235", "0", 
      "15368", "0", "19255", "0", "21599", "0", "20713", "0", "16167", "0", 
      "9480", "0", "4233", "0", "1410", "0", "346", "0", "57", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "59", "0", "118", "0", "217", "0", "398", "0", "693", "0", 
      "1192", "0", "1972", "0", "3198", "0", "4968", "0", "7411", "0", 
      "10335", "0", "13273", "0", "15116", "0", "14701", "0", "11439", "0", 
      "6580", "0", "2809", "0", "883", "0", "195", "0", "29", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", "398", 
      "0", "693", "0", "1190", "0", "1959", "0", "3143", "0", "4778", "0", 
      "6860", "0", "8982", "0", "10468", "0", "10280", "0", "8030", "0", 
      "4496", "0", "1843", "0", "537", "0", "109", "0", "13", "0", "1", "0", 
      "0", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", 
      "0", "398", "0", "692", "0", "1184", "0", "1931", "0", "3037", "0", 
      "4450", "0", "6002", "0", "7116", "0", "7118", "0", "5543", "0", "3036",
       "0", "1177", "0", "320", "0", "56", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", 
      "118", "0", "217", "0", "398", "0", "690", "0", "1171", "0", "1876", 
      "0", "2849", "0", "3923", "0", "4787", "0", "4844", "0", "3799", "0", 
      "2013", "0", "744", "0", "183", "0", "29", "0", "2", "0", "0", "0", "0",
       "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "59", "0", "118", "0", "217", "0", "397", "0", "684", "0", "1143", "0", 
      "1771", "0", "2532", "0", "3149", "0", "3264", "0", "2552", "0", "1319",
       "0", "454", "0", "103", "0", "13", "0", "1", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "59", "0", "118", "0", "217", "0", "395", "0", "671", 
      "0", "1088", "0", "1589", "0", "2051", "0", "2155", "0", "1705", "0", 
      "845", "0", "275", "0", "54", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "216", "0", 
      "389", "0", "643", "0", "985", "0", "1298", "0", "1410", "0", "1111", 
      "0", "535", "0", "158", "0", "28", "0", "2", "0", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", 
      "214", "0", "376", "0", "589", "0", "815", "0", "898", "0", "723", "0", 
      "329", "0", "91", "0", "13", "0", "1", "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0",
       "117", "0", "208", "0", "348", "0", "492", "0", "568", "0", "454", "0",
       "200", "0", "48", "0", "6", "0", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "59", "0", "115", "0", "195", "0", "296", "0", "347", "0", "287", 
      "0", "117", "0", "26", "0", "2", "0", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "58", "0", "109", "0", "168", "0", "211", "0", 
      "173", "0", "68", "0", "12", "0", "1", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "56", "0", "96", "0", "122", "0", 
      "106", "0", "37", "0", "6", "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "50", "0", "71", 
      "0", "60", "0", "20", "0", "2", "0", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "27", "0", "38",
       "0", "36", "0", "10", "0", "1", "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "21", "0", "19", "0", "5", "0", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "10", "0", "11", "0", "2", "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "5", "0", "1", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "3", "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301527612453*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"7", ",", "9"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612221376185*^9, 3.643612223768342*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79"},
     {"0", "0", "153039", "0", "305915", "0", "457961", "0", "610386", "0", 
      "762333", "0", "915607", "0", "1067592", "0", "1218121", "0", "1360255",
       "0", "1489622", "0", "1593889", "0", "1665107", "0", "1688419", "0", 
      "1657529", "0", "1563030", "0", "1410266", "0", "1205394", "0", 
      "972327", "0", "732187", "0", "514258", "0", "333153", "0", "200103", 
      "0", "109574", "0", "55304", "0", "24971", "0", "10250", "0", "3592", 
      "0", "1135", "0", "276", "0", "58", "0", "7", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "133078", "0", "399934", "0", "668099", "0", "939283", "0", 
      "1214554", "0", "1495124", "0", "1780413", "0", "2067746", "0", 
      "2350639", "0", "2618406", "0", "2855423", "0", "3041874", "0", 
      "3155267", "0", "3173256", "0", "3078323", "0", "2862952", "0", 
      "2535361", "0", "2122022", "0", "1666822", "0", "1220488", "0", 
      "828755", "0", "519640", "0", "299754", "0", "158243", "0", "76002", 
      "0", "32860", "0", "12582", "0", "4198", "0", "1184", "0", "270", "0", 
      "45", "0", "5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"2", "0", "320241", "0", "644463", "0", "976997", "0", "1320756", "0", 
      "1679279", "0", "2052309", "0", "2439484", "0", "2833191", "0", 
      "3224337", "0", "3593179", "0", "3918244", "0", "4166716", "0", 
      "4308451", "0", "4308115", "0", "4145678", "0", "3810536", "0", 
      "3324384", "0", "2728432", "0", "2094657", "0", "1492213", "0", 
      "983856", "0", "596224", "0", "332124", "0", "168218", "0", "77430", 
      "0", "31678", "0", "11502", "0", "3540", "0", "926", "0", "183", "0", 
      "28", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"3", "158626", "0", "479548", "0", "812252", "0", "1162965", "0", 
      "1537597", "0", "1939002", "0", "2368082", "0", "2821030", "0", 
      "3289487", "0", "3757883", "0", "4203360", "0", "4594408", "0", 
      "4892418", "0", "5054744", "0", "5040913", "0", "4822451", "0", 
      "4393859", "0", "3783173", "0", "3053186", "0", "2293683", "0", 
      "1594246", "0", "1020802", "0", "599748", "0", "322081", "0", "157030", 
      "0", "68895", "0", "26862", "0", "9111", "0", "2625", "0", "615", "0", 
      "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"4", "0", "278111", "0", "566805", "0", "875665", "0", "1213454", "0", 
      "1586033", "0", "1997824", "0", "2448041", "0", "2933498", "0", 
      "3442318", "0", "3958264", "0", "4452427", "0", "4890487", "0", 
      "5224523", "0", "5407286", "0", "5388116", "0", "5137540", "0", 
      "4647853", "0", "3959111", "0", "3145680", "0", "2317794", "0", 
      "1572578", "0", "980214", "0", "557888", "0", "289533", "0", "135418", 
      "0", "56873", "0", "20935", "0", "6691", "0", "1766", "0", "382", "0", 
      "58", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"5", "109718", "0", "335147", "0", "577373", "0", "847229", "0", 
      "1153138", "0", "1502437", "0", "1898675", "0", "2342764", "0", 
      "2829851", "0", "3349650", "0", "3882891", "0", "4401303", "0", 
      "4865082", "0", "5224865", "0", "5425107", "0", "5412832", "0", 
      "5151521", "0", "4637135", "0", "3912461", "0", "3066320", "0", 
      "2217334", "0", "1471260", "0", "892485", "0", "492943", "0", "246720", 
      "0", "110988", "0", "44353", "0", "15495", "0", "4605", "0", "1133", 
      "0", "215", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "162773", "0", "336280", "0", "531172", "0", "757032", "0", 
      "1022887", "0", "1335325", "0", "1699487", "0", "2115806", "0", 
      "2581784", "0", "3086449", "0", "3613013", "0", "4131452", "0", 
      "4603503", "0", "4975616", "0", "5191829", "0", "5192687", "0", 
      "4941444", "0", "4430418", "0", "3708789", "0", "2868996", "0", 
      "2039228", "0", "1323206", "0", "782285", "0", "418735", "0", "202484", 
      "0", "87253", "0", "33285", "0", "10935", "0", "3053", "0", "680", "0", 
      "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"7", "55750", "0", "171634", "0", "301322", "0", "453476", "0", 
      "637196", "0", "860240", "0", "1130087", "0", "1451424", "0", "1827021",
       "0", "2254428", "0", "2726098", "0", "3225282", "0", "3725806", "0", 
      "4188382", "0", "4562372", "0", "4788358", "0", "4807794", "0", 
      "4578666", "0", "4094911", "0", "3403326", "0", "2601981", "0", 
      "1818038", "0", "1154978", "0", "664899", "0", "345352", "0", "160877", 
      "0", "66534", "0", "24075", "0", "7483", "0", "1925", "0", "398", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"8", "0", "73736", "0", "154553", "0", "249521", "0", "366165", "0", 
      "511756", "0", "694027", "0", "919532", "0", "1194388", "0", "1521419", 
      "0", "1901070", "0", "2326639", "0", "2785526", "0", "3252681", "0", 
      "3693455", "0", "4057373", "0", "4288406", "0", "4325486", "0", 
      "4127707", "0", "3684538", "0", "3043953", "0", "2300464", "0", 
      "1581670", "0", "983205", "0", "551695", "0", "277477", "0", "124684", 
      "0", "49265", "0", "16970", "0", "4928", "0", "1186", "0", "218", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"9", "22682", "0", "70699", "0", "126308", "0", "195187", "0", "282948",
       "0", "396169", "0", "541165", "0", "724906", "0", "952931", "0", 
      "1229966", "0", "1556882", "0", "1930591", "0", "2339871", "0", 
      "2764876", "0", "3172758", "0", "3518736", "0", "3747272", "0", 
      "3801160", "0", "3636513", "0", "3243457", "0", "2664227", "0", 
      "1992166", "0", "1347304", "0", "820147", "0", "447870", "0", "218312", 
      "0", "94302", "0", "35670", "0", "11594", "0", "3174", "0", "696", "0", 
      "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"10", "0", "27535", "0", "58526", "0", "96718", "0", "146062", "0", 
      "211304", "0", "297446", "0", "410512", "0", "556316", "0", "741127", 
      "0", "969399", "0", "1244262", "0", "1563583", "0", "1920299", "0", 
      "2296834", "0", "2666189", "0", "2986349", "0", "3207641", "0", 
      "3273534", "0", "3142854", "0", "2801680", "0", "2290297", "0", 
      "1694072", "0", "1127761", "0", "671508", "0", "357104", "0", "168256", 
      "0", "69951", "0", "25173", "0", "7760", "0", "1967", "0", "402", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"11", "7772", "0", "24361", "0", "44464", "0", "70512", "0", "105670", 
      "0", "153315", "0", "217869", "0", "304010", "0", "417466", "0", 
      "563553", "0", "747720", "0", "973084", "0", "1240277", "0", "1543657", 
      "0", "1870638", "0", "2197117", "0", "2487815", "0", "2695932", "0", 
      "2770714", "0", "2670251", "0", "2381331", "0", "1937275", "0", 
      "1418467", "0", "928739", "0", "541199", "0", "279708", "0", "127480", 
      "0", "50772", "0", "17433", "0", "5037", "0", "1199", "0", "219", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"12", "0", "8688", "0", "18788", "0", "31801", "0", "49598", "0", 
      "74282", "0", "108711", "0", "156091", "0", "220679", "0", "306975", 
      "0", "420370", "0", "565540", "0", "746865", "0", "965374", "0", 
      "1218666", "0", "1496321", "0", "1779876", "0", "2037758", "0", 
      "2229981", "0", "2308512", "0", "2235379", "0", "1994455", "0", 
      "1615998", "0", "1170634", "0", "754233", "0", "429463", "0", "215816", 
      "0", "94808", "0", "36234", "0", "11773", "0", "3213", "0", "700", "0", 
      "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0"},
     {"13", "2233", "0", "7155", "0", "13316", "0", "21820", "0", "33830", 
      "0", "51060", "0", "75456", "0", "109794", "0", "157200", "0", "221831",
       "0", "307941", "0", "420456", "0", "563193", "0", "738836", "0", 
      "945829", "0", "1177716", "0", "1418819", "0", "1643994", "0", 
      "1817102", "0", "1896599", "0", "1845469", "0", "1648817", "0", 
      "1330221", "0", "953918", "0", "604087", "0", "336221", "0", "163833", 
      "0", "69437", "0", "25309", "0", "7814", "0", "1980", "0", "403", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"14", "0", "2324", "0", "5120", "0", "8952", "0", "14451", "0", "22551",
       "0", "34346", "0", "51474", "0", "75843", "0", "110198", "0", "157598",
       "0", "222040", "0", "307436", "0", "418055", "0", "556359", "0", 
      "722897", "0", "912691", "0", "1114669", "0", "1307246", "0", "1460825",
       "0", "1537488", "0", "1504799", "0", "1346193", "0", "1082270", "0", 
      "767672", "0", "478014", "0", "259518", "0", "122692", "0", "49938", 
      "0", "17402", "0", "5049", "0", "1202", "0", "219", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "550", "0", "1758", "0", "3398", "0", "5757", "0", "9335", "0", 
      "14686", "0", "22714", "0", "34476", "0", "51599", "0", "75973", "0", 
      "110308", "0", "157553", "0", "221469", "0", "305476", "0", "412798", 
      "0", "544157", "0", "697281", "0", "863210", "0", "1025678", "0", 
      "1158887", "0", "1231201", "0", "1212105", "0", "1086787", "0", 
      "870289", "0", "610935", "0", "373463", "0", "197855", "0", "90434", 
      "0", "35396", "0", "11696", "0", "3209", "0", "700", "0", "119", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "514", "0", "1171", "0", "2121", "0", "3599", "0", "5871", 
      "0", "9401", "0", "14731", "0", "22751", "0", "34511", "0", "51635", 
      "0", "75991", "0", "110218", "0", "157107", "0", "220067", "0", 
      "301722", "0", "403931", "0", "525129", "0", "659662", "0", "794092", 
      "0", "908195", "0", "973987", "0", "965571", "0", "867536", "0", 
      "692578", "0", "480625", "0", "288564", "0", "148775", "0", "65795", 
      "0", "24616", "0", "7740", "0", "1975", "0", "403", "0", "59", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"17", "105", "0", "359", "0", "711", "0", "1280", "0", "2176", "0", 
      "3628", "0", "5886", "0", "9412", "0", "14739", "0", "22758", "0", 
      "34518", "0", "51629", "0", "75916", "0", "109915", "0", "156168", "0", 
      "217506", "0", "295507", "0", "390211", "0", "497249", "0", "607150", 
      "0", "702846", "0", "761816", "0", "760458", "0", "685412", "0", 
      "545165", "0", "374241", "0", "220226", "0", "110554", "0", "47090", 
      "0", "16874", "0", "4992", "0", "1198", "0", "219", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"18", "0", "91", "0", "213", "0", "413", "0", "739", "0", "1292", "0", 
      "2182", "0", "3631", "0", "5888", "0", "9413", "0", "14740", "0", 
      "22759", "0", "34512", "0", "51583", "0", "75731", "0", "109328", "0", 
      "154507", "0", "213318", "0", "285926", "0", "370093", "0", "458252", 
      "0", "537651", "0", "588951", "0", "592732", "0", "535770", "0", 
      "425013", "0", "288181", "0", "166309", "0", "81010", "0", "33273", "0",
       "11326", "0", "3173", "0", "699", "0", "119", "0", "13", "0", "1", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"19", "17", "0", "54", "0", "119", "0", "225", "0", "419", "0", "741", 
      "0", "1293", "0", "2182", "0", "3631", "0", "5888", "0", "9413", "0", 
      "14740", "0", "22755", "0", "34485", "0", "51475", "0", "75378", "0", 
      "108284", "0", "151759", "0", "206786", "0", "271715", "0", "341674", 
      "0", "406217", "0", "450355", "0", "456891", "0", "414722", "0", 
      "327838", "0", "219740", "0", "124031", "0", "58665", "0", "23093", "0",
       "7494", "0", "1954", "0", "402", "0", "59", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "11", "0", "29", "0", "60", "0", "121", "0", "226", "0", 
      "419", "0", "741", "0", "1293", "0", "2182", "0", "3631", "0", "5888", 
      "0", "9413", "0", "14738", "0", "22742", "0", "34429", "0", "51276", 
      "0", "74750", "0", "106547", "0", "147438", "0", "196998", "0", 
      "251455", "0", "303432", "0", "340399", "0", "348670", "0", "317675", 
      "0", "250572", "0", "165704", "0", "91551", "0", "41857", "0", "15826", 
      "0", "4840", "0", "1187", "0", "219", "0", "30", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "1", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", 
      "226", "0", "419", "0", "741", "0", "1293", "0", "2182", "0", "3631", 
      "0", "5888", "0", "9412", "0", "14732", "0", "22713", "0", "34318", "0",
       "50908", "0", "73676", "0", "103747", "0", "140828", "0", "182805", 
      "0", "223799", "0", "254511", "0", "263118", "0", "241026", "0", 
      "189486", "0", "123760", "0", "66697", "0", "29516", "0", "10628", "0", 
      "3081", "0", "693", "0", "119", "0", "13", "0", "1", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"22", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", 
      "0", "121", "0", "226", "0", "419", "0", "741", "0", "1293", "0", 
      "2182", "0", "3631", "0", "5888", "0", "9410", "0", "14719", "0", 
      "22657", "0", "34113", "0", "50269", "0", "71920", "0", "99399", "0", 
      "131107", "0", "163181", "0", "188035", "0", "196594", "0", "180944", 
      "0", "142019", "0", "91379", "0", "48097", "0", "20475", "0", "7045", 
      "0", "1903", "0", "400", "0", "59", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30",
       "0", "60", "0", "121", "0", "226", "0", "419", "0", "741", "0", "1293",
       "0", "2182", "0", "3631", "0", "5887", "0", "9404", "0", "14690", "0", 
      "22544", "0", "33741", "0", "49189", "0", "69114", "0", "92857", "0", 
      "117406", "0", "137402", "0", "145196", "0", "134559", "0", "105281", 
      "0", "66835", "0", "34195", "0", "14033", "0", "4560", "0", "1160", "0",
       "218", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", "419", "0", 
      "741", "0", "1293", "0", "2182", "0", "3631", "0", "5885", "0", "9391", 
      "0", "14633", "0", "22338", "0", "33101", "0", "47433", "0", "64821", 
      "0", "83485", "0", "99153", "0", "106173", "0", "98974", "0", "77375", 
      "0", "48295", "0", "24064", "0", "9441", "0", "2915", "0", "680", "0", 
      "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", 
      "419", "0", "741", "0", "1293", "0", "2182", "0", "3630", "0", "5879", 
      "0", "9362", "0", "14520", "0", "21966", "0", "32022", "0", "44662", 
      "0", "58514", "0", "70740", "0", "76682", "0", "72109", "0", "56203", 
      "0", "34565", "0", "16667", "0", "6273", "0", "1807", "0", "394", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", 
      "0", "226", "0", "419", "0", "741", "0", "1293", "0", "2182", "0", 
      "3628", "0", "5866", "0", "9305", "0", "14314", "0", "21326", "0", 
      "30287", "0", "40515", "0", "49789", "0", "54825", "0", "51928", "0", 
      "40481", "0", "24416", "0", "11428", "0", "4077", "0", "1108", "0", 
      "216", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60",
       "0", "121", "0", "226", "0", "419", "0", "741", "0", "1293", "0", 
      "2181", "0", "3622", "0", "5837", "0", "9192", "0", "13942", "0", 
      "20258", "0", "27606", "0", "34630", "0", "38671", "0", "37034", "0", 
      "28791", "0", "17084", "0", "7691", "0", "2618", "0", "653", "0", "118",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "121", "0", "226", "0", "419", "0", "741", "0", 
      "1293", "0", "2179", "0", "3609", "0", "5780", "0", "8986", "0", 
      "13308", "0", "18573", "0", "23726", "0", "26996", "0", "26081", "0", 
      "20309", "0", "11777", "0", "5126", "0", "1634", "0", "381", "0", "59", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", "419", 
      "0", "741", "0", "1292", "0", "2173", "0", "3580", "0", "5667", "0", 
      "8616", "0", "12267", "0", "16052", "0", "18561", "0", "18186", "0", 
      "14123", "0", "8044", "0", "3340", "0", "1008", "0", "210", "0", "30", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", 
      "0", "419", "0", "741", "0", "1290", "0", "2160", "0", "3523", "0", 
      "5462", "0", "7995", "0", "10676", "0", "12628", "0", "12504", "0", 
      "9749", "0", "5400", "0", "2157", "0", "600", "0", "116", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "121", "0", "226", "0", "419", "0", "740", "0", "1284", "0", "2131", 
      "0", "3410", "0", "5098", "0", "7005", "0", "8439", "0", "8510", "0", 
      "6617", "0", "3592", "0", "1353", "0", "353", "0", "58", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "121", "0", "226", "0", "419", "0", "738", "0", "1271", "0", 
      "2074", "0", "3207", "0", "4504", "0", "5581", "0", "5699", "0", "4463",
       "0", "2341", "0", "843", "0", "197", "0", "30", "0", "2", "0", "0", 
      "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "121", "0", "226", "0", "418", "0", "732", 
      "0", "1242", "0", "1962", "0", "2856", "0", "3612", "0", "3777", "0", 
      "2950", "0", "1513", "0", "505", "0", "110", "0", "13", "0", "1", "0", 
      "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", 
      "416", "0", "719", "0", "1185", "0", "1765", "0", "2314", "0", "2456", 
      "0", "1941", "0", "952", "0", "302", "0", "56", "0", "6", "0", "0", "0",
       "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", 
      "225", "0", "410", "0", "690", "0", "1075", "0", "1442", "0", "1581", 
      "0", "1245", "0", "596", "0", "170", "0", "29", "0", "2", "0", "0", "0",
       "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "121", "0", "223", "0", "397", "0", "634", "0", "891", "0", "993", "0",
       "799", "0", "360", "0", "97", "0", "13", "0", "1", "0", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "120", "0", "217", "0", "368", "0", "530", "0", "618", 
      "0", "494", "0", "217", "0", "50", "0", "6", "0", "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "118", "0", "204", "0", "314", "0", 
      "373", "0", "308", "0", "124", "0", "27", "0", "2", "0", "0", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "59", "0", "112", "0", "176", "0", 
      "223", "0", "183", "0", "72", "0", "12", "0", "1", "0", "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "57", "0", "99", 
      "0", "128", "0", "111", "0", "38", "0", "6", "0", "0", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "51",
       "0", "73", "0", "62", "0", "21", "0", "2", "0", "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "27", "0", "39", "0", "37", "0", "10", "0", "1", "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "21", "0", "19", "0", "5", "0", "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301556630015*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"8", ",", "8"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643612230512363*^9, 3.6436122318164463`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79", "80"},
     {"0", "0", "218309", "0", "436072", "0", "653379", "0", "870195", "0", 
      "1087582", "0", "1305031", "0", "1522236", "0", "1734932", "0", 
      "1937675", "0", "2119602", "0", "2268367", "0", "2367685", "0", 
      "2402023", "0", "2357294", "0", "2225579", "0", "2009243", "0", 
      "1721745", "0", "1391801", "0", "1052980", "0", "742685", "0", "484818",
       "0", "293096", "0", "162369", "0", "82702", "0", "38015", "0", "15807",
       "0", "5728", "0", "1838", "0", "482", "0", "102", "0", "16", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"1", "190556", "0", "572395", "0", "956318", "0", "1344078", "0", 
      "1737707", "0", "2138021", "0", "2544842", "0", "2953323", "0", 
      "3355206", "0", "3734309", "0", "4069808", "0", "4332679", "0", 
      "4492643", "0", "4517235", "0", "4383242", "0", "4079087", "0", 
      "3617389", "0", "3034080", "0", "2391041", "0", "1758346", "0", 
      "1200914", "0", "758282", "0", "441304", "0", "235410", "0", "114558", 
      "0", "50306", "0", "19685", "0", "6744", "0", "1981", "0", "474", "0", 
      "88", "0", "11", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "460909", "0", "927605", "0", "1405184", "0", "1899059", "0", 
      "2412044", "0", "2946090", "0", "3497454", "0", "4058688", "0", 
      "4612879", "0", "5136400", "0", "5594357", "0", "5945522", "0", 
      "6142626", "0", "6141470", "0", "5909202", "0", "5436272", "0", 
      "4748392", "0", "3907577", "0", "3009776", "0", "2155261", "0", 
      "1429345", "0", "873380", "0", "490831", "0", "251707", "0", "117368", 
      "0", "48981", "0", "18152", "0", "5796", "0", "1569", "0", "338", "0", 
      "54", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"3", "229853", "0", "695041", "0", "1176165", "0", "1682720", "0", 
      "2221893", "0", "2798637", "0", "3412761", "0", "4060059", "0", 
      "4726850", "0", "5392658", "0", "6023084", "0", "6575625", "0", 
      "6993855", "0", "7220184", "0", "7196065", "0", "6884298", "0", 
      "6275785", "0", "5411973", "0", "4378899", "0", "3302775", "0", 
      "2307618", "0", "1487807", "0", "881404", "0", "478326", "0", "236113", 
      "0", "105280", "0", "41847", "0", "14595", "0", "4349", "0", "1078", 
      "0", "208", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "406316", "0", "827230", "0", "1276761", "0", "1766087", "0", 
      "2304833", "0", "2897131", "0", "3543993", "0", "4237773", "0", 
      "4964512", "0", "5697224", "0", "6398650", "0", "7015853", "0", 
      "7485782", "0", "7737546", "0", "7705379", "0", "7344106", "0", 
      "6648541", "0", "5670985", "0", "4519474", "0", "3343469", "0", 
      "2282154", "0", "1432531", "0", "823121", "0", "431759", "0", "204919", 
      "0", "87465", "0", "32985", "0", "10830", "0", "2996", "0", "678", "0", 
      "117", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"5", "161787", "0", "493407", "0", "849169", "0", "1243443", "0", 
      "1689056", "0", "2195103", "0", "2767703", "0", "3406325", "0", 
      "4105377", "0", "4847844", "0", "5608011", "0", "6342990", "0", 
      "6998648", "0", "7502641", "0", "7779687", "0", "7753427", "0", 
      "7376450", "0", "6641961", "0", "5613112", "0", "4412124", "0", 
      "3205497", "0", "2139959", "0", "1308642", "0", "729832", "0", "369868",
       "0", "168870", "0", "68840", "0", "24628", "0", "7587", "0", "1946", 
      "0", "401", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "241925", "0", "499311", "0", "786880", "0", "1118970", "0", 
      "1507280", "0", "1962363", "0", "2489530", "0", "3091088", "0", 
      "3760537", "0", "4484452", "0", "5235209", "0", "5973001", "0", 
      "6639411", "0", "7162588", "0", "7459743", "0", "7452354", "0", 
      "7086018", "0", "6355835", "0", "5327984", "0", "4135593", "0", 
      "2953422", "0", "1929753", "0", "1150306", "0", "622604", "0", "304914",
       "0", "133713", "0", "52033", "0", "17614", "0", "5084", "0", "1205", 
      "0", "223", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"7", "83610", "0", "257507", "0", "450922", "0", "677068", "0", 
      "948073", "0", "1275879", "0", "1669848", "0", "2137636", "0", 
      "2681259", "0", "3298350", "0", "3975547", "0", "4690405", "0", 
      "5402575", "0", "6058300", "0", "6582919", "0", "6895582", "0", 
      "6911933", "0", "6577291", "0", "5882510", "0", "4897133", "0", 
      "3756494", "0", "2638975", "0", "1688404", "0", "981176", "0", "515437",
       "0", "243708", "0", "102595", "0", "38043", "0", "12171", "0", "3282", 
      "0", "714", "0", "120", "0", "13", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "111817", "0", "233852", "0", "376679", "0", "550657", "0", 
      "766939", "0", "1035575", "0", "1366906", "0", "1767939", "0", 
      "2243947", "0", "2792963", "0", "3406979", "0", "4064619", "0", 
      "4732229", "0", "5356729", "0", "5869587", "0", "6188175", "0", 
      "6230978", "0", "5938434", "0", "5301548", "0", "4385892", "0", 
      "3327338", "0", "2300225", "0", "1441408", "0", "816601", "0", "416103",
       "0", "189826", "0", "76604", "0", "27029", "0", "8150", "0", "2044", 
      "0", "409", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"9", "34856", "0", "108205", "0", "193003", "0", "296983", "0", 
      "428939", "0", "597625", "0", "812889", "0", "1083582", "0", "1418462", 
      "0", "1822559", "0", "2298022", "0", "2837949", "0", "3427423", "0", 
      "4035038", "0", "4615633", "0", "5102639", "0", "5420148", "0", 
      "5485524", "0", "5241331", "0", "4673416", "0", "3845279", "0", 
      "2886053", "0", "1964102", "0", "1205429", "0", "665556", "0", "328769",
       "0", "144564", "0", "55852", "0", "18714", "0", "5304", "0", "1237", 
      "0", "224", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"10", "0", "42700", "0", "90607", "0", "149077", "0", "224263", "0", 
      "322634", "0", "452053", "0", "620386", "0", "836801", "0", "1108925", 
      "0", "1444070", "0", "1844605", "0", "2308556", "0", "2822895", "0", 
      "3363887", "0", "3889649", "0", "4342664", "0", "4649518", "0", 
      "4734136", "0", "4536949", "0", "4043764", "0", "3310180", "0", 
      "2459074", "0", "1647380", "0", "990099", "0", "532467", "0", "254777", 
      "0", "107843", "0", "39818", "0", "12637", "0", "3361", "0", "722", "0",
       "120", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"11", "12181", "0", "38296", "0", "69502", "0", "109827", "0", "163528",
       "0", "236061", "0", "333306", "0", "462672", "0", "631536", "0", 
      "848278", "0", "1119320", "0", "1449875", "0", "1838744", "0", 
      "2278659", "0", "2748811", "0", "3215969", "0", "3627054", "0", 
      "3917827", "0", "4014662", "0", "3862334", "0", "3442153", "0", 
      "2805091", "0", "2062567", "0", "1360295", "0", "800234", "0", "418971",
       "0", "193965", "0", "78928", "0", "27795", "0", "8341", "0", "2070", 
      "0", "412", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"12", "0", "13870", "0", "29851", "0", "50333", "0", "77929", "0", 
      "116071", "0", "168599", "0", "240695", "0", "337949", "0", "467525", 
      "0", "636201", "0", "851469", "0", "1118014", "0", "1438080", "0", 
      "1805880", "0", "2207371", "0", "2613236", "0", "2980009", "0", 
      "3248205", "0", "3352760", "0", "3238810", "0", "2888331", "0", 
      "2343374", "0", "1705943", "0", "1107171", "0", "637325", "0", "324504",
       "0", "145194", "0", "56690", "0", "19007", "0", "5371", "0", "1245", 
      "0", "224", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"13", "3655", "0", "11556", "0", "21480", "0", "34873", "0", "53765", 
      "0", "80420", "0", "118094", "0", "170458", "0", "242579", "0", 
      "339871", "0", "469105", "0", "636355", "0", "847764", "0", "1105546", 
      "0", "1408068", "0", "1743726", "0", "2090874", "0", "2411038", "0", 
      "2654423", "0", "2760375", "0", "2679798", "0", "2391664", "0", 
      "1932935", "0", "1392788", "0", "889488", "0", "500571", "0", "247678", 
      "0", "106932", "0", "40003", "0", "12731", "0", "3386", "0", "724", "0",
       "120", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"14", "0", "3836", "0", "8434", "0", "14599", "0", "23421", "0", 
      "36157", "0", "54683", "0", "81161", "0", "118788", "0", "171166", "0", 
      "243263", "0", "340211", "0", "468277", "0", "632483", "0", "836989", 
      "0", "1080787", "0", "1357304", "0", "1648280", "0", "1923845", "0", 
      "2139512", "0", "2243645", "0", "2189247", "0", "1956828", "0", 
      "1575209", "0", "1123673", "0", "705626", "0", "388019", "0", "186294", 
      "0", "77510", "0", "27708", "0", "8358", "0", "2075", "0", "412", "0", 
      "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"15", "916", "0", "2980", "0", "5664", "0", "9556", "0", "15279", "0", 
      "23857", "0", "36459", "0", "54929", "0", "81395", "0", "119026", "0", 
      "171359", "0", "243181", "0", "339255", "0", "465072", "0", "624086", 
      "0", "817843", "0", "1041226", "0", "1281883", "0", "1514349", "0", 
      "1702925", "0", "1801010", "0", "1767915", "0", "1582647", "0", 
      "1269666", "0", "896182", "0", "553276", "0", "296925", "0", "138207", 
      "0", "55293", "0", "18862", "0", "5365", "0", "1246", "0", "224", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"16", "0", "895", "0", "2009", "0", "3622", "0", "6038", "0", "9770", 
      "0", "15410", "0", "23947", "0", "36533", "0", "55000", "0", "81464", 
      "0", "119058", "0", "171194", "0", "242413", "0", "336908", "0", 
      "458974", "0", "609995", "0", "788149", "0", "983427", "0", "1177161", 
      "0", "1338502", "0", "1429148", "0", "1411363", "0", "1266446", "0", 
      "1012250", "0", "707085", "0", "428723", "0", "224402", "0", "101060", 
      "0", "38826", "0", "12587", "0", "3374", "0", "723", "0", "120", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"17", "196", "0", "632", "0", "1261", "0", "2210", "0", "3733", "0", 
      "6095", "0", "9804", "0", "15433", "0", "23965", "0", "36549", "0", 
      "55015", "0", "81452", "0", "118920", "0", "170661", "0", "240818", "0",
       "332695", "0", "448989", "0", "588395", "0", "744990", "0", "903391", 
      "0", "1039887", "0", "1120930", "0", "1114871", "0", "1002662", "0", 
      "798987", "0", "551930", "0", "328590", "0", "167470", "0", "72906", 
      "0", "26813", "0", "8252", "0", "2068", "0", "412", "0", "60", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"18", "0", "168", "0", "395", "0", "741", "0", "1316", "0", "2238", "0",
       "3746", "0", "6103", "0", "9809", "0", "15436", "0", "23968", "0", 
      "36551", "0", "55002", "0", "81362", "0", "118583", "0", "169637", "0", 
      "238028", "0", "325862", "0", "433717", "0", "556951", "0", "685075", 
      "0", "798200", "0", "869719", "0", "871118", "0", "785997", "0", 
      "624167", "0", "426463", "0", "248953", "0", "123462", "0", "51810", 
      "0", "18217", "0", "5292", "0", "1242", "0", "224", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"19", "30", "0", "109", "0", "222", "0", "423", "0", "753", "0", "1322",
       "0", "2240", "0", "3747", "0", "6103", "0", "9809", "0", "15436", "0", 
      "23968", "0", "36542", "0", "54949", "0", "81162", "0", "117956", "0", 
      "167857", "0", "233489", "0", "315342", "0", "411311", "0", "512994", 
      "0", "605851", "0", "667199", "0", "673854", "0", "609865", "0", 
      "483020", "0", "326093", "0", "186617", "0", "89855", "0", "36315", "0",
       "12156", "0", "3333", "0", "722", "0", "120", "0", "13", "0", "1", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "24", "0", "58", "0", "121", "0", "228", "0", "425", "0", 
      "754", "0", "1322", "0", "2240", "0", "3747", "0", "6103", "0", "9809", 
      "0", "15436", "0", "23963", "0", "36514", "0", "54838", "0", "80794", 
      "0", "116857", "0", "164930", "0", "226423", "0", "299731", "0", 
      "379667", "0", "454346", "0", "506470", "0", "515703", "0", "468726", 
      "0", "370019", "0", "246898", "0", "138256", "0", "64586", "0", "25049",
       "0", "7974", "0", "2043", "0", "411", "0", "60", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "4", "0", "12", "0", "30", "0", "60", "0", "122", "0", "228", "0",
       "425", "0", "754", "0", "1322", "0", "2240", "0", "3747", "0", "6103", 
      "0", "9809", "0", "15434", "0", "23950", "0", "36456", "0", "54631", 
      "0", "80140", "0", "115023", "0", "160300", "0", "215772", "0", 
      "277388", "0", "336961", "0", "380099", "0", "390810", "0", "356605", 
      "0", "280889", "0", "184990", "0", "101349", "0", "45804", "0", "17034",
       "0", "5124", "0", "1230", "0", "224", "0", "30", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", 
      "0", "228", "0", "425", "0", "754", "0", "1322", "0", "2240", "0", 
      "3747", "0", "6103", "0", "9808", "0", "15428", "0", "23921", "0", 
      "36344", "0", "54252", "0", "79020", "0", "112059", "0", "153190", "0", 
      "200284", "0", "246814", "0", "282272", "0", "292952", "0", "268779", 
      "0", "211056", "0", "137248", "0", "73389", "0", "32066", "0", "11374", 
      "0", "3233", "0", "716", "0", "120", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "122", "0", "228", "0", "425", "0", "754", "0", "1322", "0", 
      "2240", "0", "3747", "0", "6103", "0", "9806", "0", "15415", "0", 
      "23863", "0", "36133", "0", "53590", "0", "77174", "0", "107418", "0", 
      "142671", "0", "178763", "0", "207160", "0", "217466", "0", "200500", 
      "0", "157178", "0", "100745", "0", "52577", "0", "22122", "0", "7483", 
      "0", "1990", "0", "409", "0", "60", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "122", "0", "228", "0", "425", "0", "754", "0", 
      "1322", "0", "2240", "0", "3747", "0", "6102", "0", "9800", "0", 
      "15386", "0", "23749", "0", "35752", "0", "52467", "0", "74212", "0", 
      "100408", "0", "127787", "0", "150422", "0", "159608", "0", "148183", 
      "0", "115829", "0", "73220", "0", "37170", "0", "15055", "0", "4820", 
      "0", "1201", "0", "223", "0", "30", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "122", "0", "228", "0", "425", 
      "0", "754", "0", "1322", "0", "2240", "0", "3747", "0", "6100", "0", 
      "9787", "0", "15328", "0", "23538", "0", "35090", "0", "50623", "0", 
      "69642", "0", "90295", "0", "107862", "0", "115992", "0", "108341", "0",
       "84608", "0", "52617", "0", "25992", "0", "10079", "0", "3056", "0", 
      "703", "0", "120", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "228", 
      "0", "425", "0", "754", "0", "1322", "0", "2240", "0", "3746", "0", 
      "6094", "0", "9758", "0", "15214", "0", "23157", "0", "33968", "0", 
      "47701", "0", "62898", "0", "76494", "0", "83279", "0", "78470", "0", 
      "61113", "0", "37432", "0", "17910", "0", "6648", "0", "1888", "0", 
      "403", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "122", "0", "228", "0", "425", "0", "754", "0", "1322", "0", "2240", 
      "0", "3744", "0", "6081", "0", "9700", "0", "15003", "0", "22495", "0", 
      "32149", "0", "43293", "0", "53514", "0", "59192", "0", "56188", "0", 
      "43763", "0", "26307", "0", "12203", "0", "4304", "0", "1148", "0", 
      "221", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "122", "0", "228", "0", "425", "0", "754", "0", "1322", "0", 
      "2239", "0", "3738", "0", "6052", "0", "9586", "0", "14622", "0", 
      "21385", "0", "29325", "0", "37011", "0", "41515", "0", "39848", "0", 
      "30959", "0", "18295", "0", "8175", "0", "2742", "0", "674", "0", "119",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "122", "0", "228", "0", "425", "0", "754", 
      "0", "1322", "0", "2237", "0", "3725", "0", "5994", "0", "9375", "0", 
      "13966", "0", "19618", "0", "25208", "0", "28820", "0", "27909", "0", 
      "21716", "0", "12557", "0", "5414", "0", "1706", "0", "390", "0", "60", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "228", "0", 
      "425", "0", "754", "0", "1321", "0", "2231", "0", "3696", "0", "5880", 
      "0", "8996", "0", "12885", "0", "16965", "0", "19708", "0", "19359", 
      "0", "15028", "0", "8524", "0", "3513", "0", "1044", "0", "215", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", 
      "228", "0", "425", "0", "754", "0", "1319", "0", "2218", "0", "3638", 
      "0", "5670", "0", "8353", "0", "11218", "0", "13335", "0", "13239", "0",
       "10315", "0", "5699", "0", "2254", "0", "620", "0", "117", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "122", "0", "228", "0", "425", "0", "753", "0", "1313", "0", "2189", 
      "0", "3524", "0", "5297", "0", "7324", "0", "8866", "0", "8965", "0", 
      "6969", "0", "3768", "0", "1409", "0", "361", "0", "59", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "122", "0", "228", "0", "425", "0", "751", "0", "1300", 
      "0", "2131", "0", "3316", "0", "4683", "0", "5833", "0", "5973", "0", 
      "4675", "0", "2447", "0", "872", "0", "202", "0", "30", "0", "2", "0", 
      "0", "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "122", "0", "228", "0", "424", "0", 
      "745", "0", "1271", "0", "2018", "0", "2956", "0", "3756", "0", "3940", 
      "0", "3077", "0", "1571", "0", "521", "0", "111", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "228", "0", 
      "422", "0", "732", "0", "1213", "0", "1816", "0", "2395", "0", "2549", 
      "0", "2014", "0", "987", "0", "309", "0", "57", "0", "6", "0", "0", "0",
       "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", 
      "0", "227", "0", "416", "0", "703", "0", "1102", "0", "1485", "0", 
      "1634", "0", "1287", "0", "613", "0", "174", "0", "29", "0", "2", "0", 
      "0", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60",
       "0", "122", "0", "225", "0", "403", "0", "646", "0", "913", "0", 
      "1021", "0", "821", "0", "370", "0", "98", "0", "13", "0", "1", "0", 
      "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "121", "0", "219", "0", "374", "0", "541", "0", 
      "633", "0", "506", "0", "221", "0", "51", "0", "6", "0", "0", "0", "0", 
      "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "119", "0", "206", "0", "319", 
      "0", "380", "0", "314", "0", "127", "0", "27", "0", "2", "0", "0", "0", 
      "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "113", "0", "178", 
      "0", "227", "0", "186", "0", "72", "0", "12", "0", "1", "0", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "57", "0", 
      "100", "0", "129", "0", "112", "0", "39", "0", "6", "0", "0", "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "51", "0", "74", "0", "63", "0", "21", "0", "2", "0", "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "27", "0", "39", "0", "37", "0", "10", "0", "1", "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "12", "0", "21", "0", "19", "0", "5", "0", "0", "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"49", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301586655301*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "17"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.643611606668601*^9, 3.643611607158103*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "16"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{3.643617565684896*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301587219698*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "15"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643617571565056*^9, 3.643617572725061*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "6", "0", 
      "6", "0", "7", "0", "7", "0", "8", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", 
      "0", "6", "0", "6", "0", "7", "0", "7", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", 
      "5", "0", "5", "0", "6", "0", "6", "0", "7", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", 
      "0", "4", "0", "5", "0", "5", "0", "6", "0", "6", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", 
      "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", 
      "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", 
      "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", 
      "4", "0", "0", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", 
      "0", "3", "0", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", 
      "2", "0", "3", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0", "2", "0", "2", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "1", "0", "2", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "1", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.64130159430296*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "14"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643617578965231*^9, 3.643617580813225*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59"},
     {"0", "0", "23", "0", "45", "0", "72", "0", "95", "0", "127", "0", "151",
       "0", "187", "0", "210", "0", "247", "0", "265", "0", "298", "0", "304",
       "0", "325", "0", "312", "0", "312", "0", "268", "0", "235", "0", "148",
       "0", "109", "0", "60", "0", "42", "0", "18", "0", "12", "0", "3", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "15", "0", "44", "0", "76", "0", "109", "0", "148", "0", "189", 
      "0", "235", "0", "283", "0", "334", "0", "383", "0", "431", "0", "472", 
      "0", "506", "0", "525", "0", "528", "0", "507", "0", "460", "0", "377", 
      "0", "255", "0", "164", "0", "101", "0", "57", "0", "30", "0", "13", 
      "0", "5", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "26", "0", "55", "0", "84", "0", "121", "0", "158", "0", 
      "209", "0", "258", "0", "322", "0", "379", "0", "450", "0", "506", "0", 
      "571", "0", "609", "0", "649", "0", "647", "0", "637", "0", "567", "0", 
      "476", "0", "304", "0", "200", "0", "112", "0", "66", "0", "29", "0", 
      "14", "0", "3", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "9", "0", "30", "0", "51", "0", "78", "0", "108", "0", "147", "0", 
      "192", "0", "248", "0", "310", "0", "381", "0", "453", "0", "527", "0", 
      "594", "0", "653", "0", "692", "0", "709", "0", "689", "0", "629", "0", 
      "512", "0", "333", "0", "203", "0", "117", "0", "60", "0", "28", "0", 
      "10", "0", "3", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "12", "0", "24", "0", "41", "0", "60", "0", "88", "0", "119", 
      "0", "164", "0", "213", "0", "279", "0", "345", "0", "426", "0", "499", 
      "0", "580", "0", "639", "0", "695", "0", "710", "0", "706", "0", "637", 
      "0", "528", "0", "325", "0", "200", "0", "105", "0", "55", "0", "21", 
      "0", "8", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "3", "0", "8", "0", "17", "0", "27", "0", "43", "0", "63", "0", 
      "92", "0", "127", "0", "174", "0", "229", "0", "297", "0", "370", "0", 
      "450", "0", "526", "0", "598", "0", "651", "0", "683", "0", "675", "0", 
      "623", "0", "504", "0", "312", "0", "178", "0", "95", "0", "43", "0", 
      "17", "0", "4", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "44", "0",
       "64", "0", "95", "0", "131", "0", "182", "0", "238", "0", "310", "0", 
      "381", "0", "462", "0", "529", "0", "593", "0", "623", "0", "631", "0", 
      "577", "0", "476", "0", "278", "0", "159", "0", "76", "0", "35", "0", 
      "11", "0", "3", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", 
      "0", "44", "0", "65", "0", "96", "0", "134", "0", "185", "0", "243", 
      "0", "313", "0", "383", "0", "455", "0", "513", "0", "555", "0", "561", 
      "0", "526", "0", "424", "0", "248", "0", "130", "0", "63", "0", "24", 
      "0", "8", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", 
      "17", "0", "27", "0", "44", "0", "65", "0", "97", "0", "135", "0", 
      "187", "0", "243", "0", "311", "0", "373", "0", "436", "0", "474", "0", 
      "493", "0", "459", "0", "378", "0", "207", "0", "109", "0", "46", "0", 
      "18", "0", "4", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "9", "0", "17", "0", "27", "0", "44", "0", "65", "0", "97", "0", 
      "135", "0", "185", "0", "239", "0", "300", "0", "353", "0", "398", "0", 
      "414", "0", "397", "0", "320", "0", "175", "0", "83", "0", "36", "0", 
      "11", "0", "3", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "44", "0", "65", 
      "0", "97", "0", "134", "0", "182", "0", "230", "0", "283", "0", "321", 
      "0", "346", "0", "330", "0", "273", "0", "138", "0", "66", "0", "24", 
      "0", "8", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "44",
       "0", "65", "0", "96", "0", "131", "0", "175", "0", "216", "0", "256", 
      "0", "276", "0", "273", "0", "221", "0", "112", "0", "47", "0", "18", 
      "0", "4", "0", "1", "0", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", 
      "27", "0", "44", "0", "65", "0", "95", "0", "127", "0", "165", "0", 
      "196", "0", "221", "0", "217", "0", "182", "0", "84", "0", "36", "0", 
      "11", "0", "3", "0", "0", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", 
      "0", "17", "0", "27", "0", "44", "0", "64", "0", "92", "0", "120", "0", 
      "150", "0", "168", "0", "173", "0", "141", "0", "66", "0", "24", "0", 
      "8", "0", "1", "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "9", "0", "17", "0", "27", "0", "44", "0", "63", "0", "88", 
      "0", "110", "0", "130", "0", "132", "0", "113", "0", "47", "0", "18", 
      "0", "4", "0", "1", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "43", "0", 
      "60", "0", "81", "0", "95", "0", "102", "0", "84", "0", "36", "0", "11",
       "0", "3", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", 
      "42", "0", "56", "0", "71", "0", "75", "0", "66", "0", "24", "0", "8", 
      "0", "1", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", 
      "0", "26", "0", "39", "0", "49", "0", "56", "0", "47", "0", "18", "0", 
      "4", "0", "1", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "9", "0", "17", "0", "25", "0", "35", "0", "39", "0", "36", "0", "11", 
      "0", "3", "0", "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "5", "0", "9", "0", "16", "0", "22", "0", "28", "0", "24", "0", 
      "8", "0", "1", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "5", "0", "9", "0", "15", "0", "18", "0", "18", "0",
       "4", "0", "1", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "5", "0", "8", "0", "12", "0", "11", 
      "0", "3", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "7", "0", 
      "8", "0", "1", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "4", 
      "0", "4", "0", "1", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "3", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413016106119137`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "13"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436175881011467`*^9, 3.643617589421076*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69"},
     {"0", "0", "964", "0", "1910", "0", "2881", "0", "3817", "0", "4820", 
      "0", "5777", "0", "6827", "0", "7802", "0", "8850", "0", "9736", "0", 
      "10618", "0", "11187", "0", "11623", "0", "11574", "0", "11258", "0", 
      "10332", "0", "9145", "0", "7428", "0", "5786", "0", "4059", "0", 
      "2744", "0", "1613", "0", "925", "0", "425", "0", "198", "0", "60", "0",
       "22", "0", "2", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"1", "768", "0", "2297", "0", "3859", "0", "5434", "0", "7078", "0", 
      "8772", "0", "10562", "0", "12410", "0", "14314", "0", "16190", "0", 
      "17972", "0", "19522", "0", "20699", "0", "21348", "0", "21299", "0", 
      "20439", "0", "18686", "0", "16118", "0", "12924", "0", "9652", "0", 
      "6669", "0", "4248", "0", "2468", "0", "1289", "0", "593", "0", "232", 
      "0", "75", "0", "18", "0", "3", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"2", "0", "1658", "0", "3359", "0", "5115", "0", "7002", "0", "8985", 
      "0", "11173", "0", "13468", "0", "15985", "0", "18527", "0", "21169", 
      "0", "23595", "0", "25827", "0", "27427", "0", "28402", "0", "28256", 
      "0", "27085", "0", "24498", "0", "20910", "0", "16345", "0", "11951", 
      "0", "7946", "0", "4930", "0", "2706", "0", "1370", "0", "574", "0", 
      "219", "0", "58", "0", "15", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"3", "721", "0", "2218", "0", "3780", "0", "5507", "0", "7401", "0", 
      "9544", "0", "11914", "0", "14558", "0", "17415", "0", "20464", "0", 
      "23555", "0", "26558", "0", "29228", "0", "31305", "0", "32483", "0", 
      "32461", "0", "31000", "0", "27968", "0", "23525", "0", "18107", "0", 
      "12835", "0", "8339", "0", "4939", "0", "2633", "0", "1240", "0", "504",
       "0", "168", "0", "45", "0", "8", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"4", "0", "1118", "0", "2301", "0", "3639", "0", "5165", "0", "6964", 
      "0", "9033", "0", "11455", "0", "14151", "0", "17203", "0", "20426", 
      "0", "23847", "0", "27128", "0", "30199", "0", "32551", "0", "34049", 
      "0", "34096", "0", "32650", "0", "29294", "0", "24458", "0", "18420", 
      "0", "12794", "0", "8017", "0", "4616", "0", "2329", "0", "1059", "0", 
      "391", "0", "127", "0", "27", "0", "5", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"5", "382", "0", "1160", "0", "2066", "0", "3123", "0", "4434", "0", 
      "6007", "0", "7924", "0", "10175", "0", "12809", "0", "15771", "0", 
      "19048", "0", "22491", "0", "25964", "0", "29171", "0", "31812", "0", 
      "33476", "0", "33773", "0", "32357", "0", "29038", "0", "23981", "0", 
      "17803", "0", "12016", "0", "7349", "0", "4047", "0", "1978", "0", 
      "836", "0", "299", "0", "84", "0", "18", "0", "2", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "476", "0", "1014", "0", "1664", "0", "2497", "0", "3545", 
      "0", "4887", "0", "6530", "0", "8558", "0", "10932", "0", "13726", "0", 
      "16808", "0", "20191", "0", "23585", "0", "26889", "0", "29596", "0", 
      "31488", "0", "31934", "0", "30766", "0", "27539", "0", "22634", "0", 
      "16465", "0", "10893", "0", "6430", "0", "3441", "0", "1589", "0", 
      "649", "0", "209", "0", "57", "0", "9", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"7", "131", "0", "432", "0", "783", "0", "1256", "0", "1870", "0", 
      "2702", "0", "3766", "0", "5146", "0", "6848", "0", "8939", "0", 
      "11397", "0", "14238", "0", "17345", "0", "20619", "0", "23783", "0", 
      "26557", "0", "28498", "0", "29191", "0", "28211", "0", "25321", "0", 
      "20629", "0", "14802", "0", "9522", "0", "5484", "0", "2803", "0", 
      "1253", "0", "472", "0", "146", "0", "33", "0", "5", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "151", "0", "327", "0", "565", "0", "887", "0", "1345", "0", 
      "1959", "0", "2800", "0", "3883", "0", "5292", "0", "7022", "0", "9153",
       "0", "11616", "0", "14439", "0", "17407", "0", "20426", "0", "23068", 
      "0", "25091", "0", "25888", "0", "25221", "0", "22625", "0", "18378", 
      "0", "12930", "0", "8155", "0", "4527", "0", "2248", "0", "944", "0", 
      "342", "0", "93", "0", "20", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"9", "39", "0", "117", "0", "229", "0", "377", "0", "604", "0", "919", 
      "0", "1378", "0", "1996", "0", "2844", "0", "3940", "0", "5359", "0", 
      "7102", "0", "9219", "0", "11640", "0", "14318", "0", "17033", "0", 
      "19560", "0", "21494", "0", "22453", "0", "21980", "0", "19812", "0", 
      "15978", "0", "11092", "0", "6796", "0", "3680", "0", "1738", "0", 
      "704", "0", "232", "0", "60", "0", "10", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"10", "0", "35", "0", "80", "0", "143", "0", "244", "0", "388", "0", 
      "613", "0", "929", "0", "1389", "0", "2010", "0", "2864", "0", "3961", 
      "0", "5384", "0", "7107", "0", "9178", "0", "11467", "0", "13912", "0", 
      "16184", "0", "18067", "0", "19036", "0", "18826", "0", "16985", "0", 
      "13678", "0", "9304", "0", "5588", "0", "2907", "0", "1329", "0", "500",
       "0", "157", "0", "34", "0", "5", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"11", "6", "0", "24", "0", "46", "0", "87", "0", "146", "0", "246", "0",
       "390", "0", "615", "0", "931", "0", "1392", "0", "2014", "0", "2867", 
      "0", "3963", "0", "5366", "0", "7047", "0", "9005", "0", "11090", "0", 
      "13152", "0", "14855", "0", "15879", "0", "15800", "0", "14351", "0", 
      "11481", "0", "7707", "0", "4485", "0", "2270", "0", "980", "0", "353", 
      "0", "98", "0", "20", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"12", "0", "5", "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", 
      "0", "246", "0", "390", "0", "615", "0", "931", "0", "1393", "0", 
      "2014", "0", "2865", "0", "3946", "0", "5316", "0", "6906", "0", "8698",
       "0", "10463", "0", "12035", "0", "12996", "0", "13090", "0", "11911", 
      "0", "9532", "0", "6259", "0", "3564", "0", "1724", "0", "717", "0", 
      "236", "0", "62", "0", "10", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"13", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", 
      "87", "0", "146", "0", "246", "0", "390", "0", "615", "0", "931", "0", 
      "1392", "0", "2011", "0", "2851", "0", "3906", "0", "5207", "0", "6664",
       "0", "8195", "0", "9552", "0", "10491", "0", "10645", "0", "9772", "0",
       "7768", "0", "5029", "0", "2764", "0", "1295", "0", "502", "0", "157", 
      "0", "35", "0", "5", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0",
       "47", "0", "87", "0", "146", "0", "246", "0", "390", "0", "615", "0", 
      "931", "0", "1391", "0", "2003", "0", "2826", "0", "3831", "0", "5031", 
      "0", "6285", "0", "7483", "0", "8314", "0", "8564", "0", "7884", "0", 
      "6277", "0", "3965", "0", "2126", "0", "944", "0", "351", "0", "98", 
      "0", "20", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "26", "0", "47", "0", "87", "0", "146", "0", "246", "0", "390", 
      "0", "615", "0", "930", "0", "1386", "0", "1986", "0", "2774", "0", 
      "3705", "0", "4749", "0", "5738", "0", "6507", "0", "6761", "0", "6295",
       "0", "4981", "0", "3097", "0", "1593", "0", "683", "0", "233", "0", 
      "61", "0", "10", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", "246",
       "0", "390", "0", "615", "0", "928", "0", "1377", "0", "1955", "0", 
      "2691", "0", "3507", "0", "4347", "0", "4994", "0", "5285", "0", "4941",
       "0", "3923", "0", "2370", "0", "1186", "0", "476", "0", "154", "0", 
      "35", "0", "5", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", 
      "146", "0", "246", "0", "390", "0", "614", "0", "923", "0", "1358", "0",
       "1900", "0", "2554", "0", "3216", "0", "3787", "0", "4050", "0", 
      "3842", "0", "3030", "0", "1800", "0", "857", "0", "330", "0", "96", 
      "0", "20", "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0",
       "87", "0", "146", "0", "246", "0", "390", "0", "612", "0", "913", "0", 
      "1326", "0", "1812", "0", "2353", "0", "2812", "0", "3076", "0", "2933",
       "0", "2329", "0", "1337", "0", "617", "0", "220", "0", "60", "0", "10",
       "0", "1", "0", "0", "0", "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", 
      "0", "47", "0", "87", "0", "146", "0", "246", "0", "389", "0", "607", 
      "0", "894", "0", "1269", "0", "1675", "0", "2063", "0", "2283", "0", 
      "2220", "0", "1750", "0", "985", "0", "428", "0", "145", "0", "34", "0",
       "5", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", "246", "0", 
      "387", "0", "597", "0", "861", "0", "1181", "0", "1477", "0", "1683", 
      "0", "1646", "0", "1311", "0", "709", "0", "297", "0", "91", "0", "20", 
      "0", "2", "0", "0", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", 
      "245", "0", "382", "0", "578", "0", "805", "0", "1047", "0", "1207", 
      "0", "1211", "0", "958", "0", "507", "0", "197", "0", "57", "0", "10", 
      "0", "1", "0", "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", 
      "0", "146", "0", "243", "0", "372", "0", "545", "0", "719", "0", "861", 
      "0", "870", "0", "699", "0", "351", "0", "131", "0", "33", "0", "5", 
      "0", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47",
       "0", "87", "0", "145", "0", "238", "0", "353", "0", "490", "0", "594", 
      "0", "621", "0", "494", "0", "243", "0", "82", "0", "19", "0", "2", "0",
       "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "26", "0", "47", "0", "87", "0", "143", "0", "228", "0", "321", "0", 
      "409", "0", "430", "0", "352", "0", "162", "0", "52", "0", "10", "0", 
      "1", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "26", "0", "47", "0", "86", "0", "138", "0", "209", "0",
       "269", "0", "297", "0", "239", "0", "107", "0", "30", "0", "5", "0", 
      "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "84", "0", "128", 
      "0", "178", "0", "197", "0", "165", "0", "68", "0", "18", "0", "2", "0",
       "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "46", "0", 
      "79", "0", "110", "0", "131", "0", "108", "0", "43", "0", "9", "0", "1",
       "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", 
      "44", "0", "69", "0", "82", "0", "72", "0", "25", "0", "5", "0", "0", 
      "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "25", "0", "39", "0", "52", "0", "44", "0", "15", "0", "2", "0", 
      "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "12", "0", "23", "0", "30", "0", "29", "0", "8", "0", "1", 
      "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "11", "0", "18", "0", "16", "0", "4", "0", "0",
       "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "9", "0", "10", "0", "2", "0", 
      "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", 
      "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", 
      "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413016370083303`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"5", ",", "12"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.64361760046141*^9, 3.6436176017499523`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77"},
     {"0", "0", "17053", "0", "33988", "0", "50968", "0", "67745", "0", 
      "84815", "0", "101740", "0", "119146", "0", "136169", "0", "153247", 
      "0", "168865", "0", "183117", "0", "193808", "0", "200826", "0", 
      "201708", "0", "196684", "0", "183914", "0", "165065", "0", "139926", 
      "0", "112425", "0", "84024", "0", "58977", "0", "37918", "0", "22805", 
      "0", "12293", "0", "6194", "0", "2701", "0", "1106", "0", "357", "0", 
      "113", "0", "21", "0", "4", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"1", "14549", "0", "43629", "0", "72930", "0", "102487", "0", "132628", 
      "0", "163448", "0", "195143", "0", "227526", "0", "260189", "0", 
      "292179", "0", "322121", "0", "348060", "0", "367669", "0", "378425", 
      "0", "377864", "0", "364160", "0", "336611", "0", "296339", "0", 
      "246475", "0", "192509", "0", "140259", "0", "94874", "0", "59255", "0",
       "33985", "0", "17765", "0", "8404", "0", "3554", "0", "1316", "0", 
      "418", "0", "107", "0", "20", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "34098", "0", "68702", "0", "104143", "0", "141080", "0", 
      "179595", "0", "220343", "0", "262864", "0", "307398", "0", "352427", 
      "0", "397194", "0", "438672", "0", "474862", "0", "501252", "0", 
      "515192", "0", "511964", "0", "490291", "0", "448184", "0", "389194", 
      "0", "317291", "0", "242378", "0", "171597", "0", "112812", "0", 
      "67906", "0", "37649", "0", "18778", "0", "8535", "0", "3372", "0", 
      "1192", "0", "335", "0", "80", "0", "11", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "16400", "0", "49737", "0", "84295", "0", "121043", "0", "160487", 
      "0", "203279", "0", "249522", "0", "299246", "0", "351772", "0", 
      "406023", "0", "459936", "0", "510762", "0", "554693", "0", "587256", 
      "0", "603610", "0", "599222", "0", "570942", "0", "518125", "0", 
      "444087", "0", "356203", "0", "265954", "0", "183810", "0", "117106", 
      "0", "68390", "0", "36407", "0", "17506", "0", "7517", "0", "2840", "0",
       "914", "0", "241", "0", "47", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "27979", "0", "57111", "0", "88589", "0", "123260", "0", 
      "162095", "0", "205399", "0", "253703", "0", "306455", "0", "363450", 
      "0", "422775", "0", "482825", "0", "539645", "0", "589697", "0", 
      "626804", "0", "646247", "0", "641532", "0", "610073", "0", "550030", 
      "0", "466788", "0", "368328", "0", "269738", "0", "181689", "0", 
      "112702", "0", "63594", "0", "32730", "0", "15011", "0", "6176", "0", 
      "2168", "0", "657", "0", "151", "0", "27", "0", "2", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "10712", "0", "32696", "0", "56634", "0", "83537", "0", "114577", 
      "0", "150411", "0", "191794", "0", "238830", "0", "291544", "0", 
      "349135", "0", "410376", "0", "472821", "0", "533185", "0", "586695", 
      "0", "627649", "0", "649619", "0", "646528", "0", "614085", "0", 
      "551505", "0", "463565", "0", "360825", "0", "258958", "0", "170566", 
      "0", "102756", "0", "56279", "0", "27817", "0", "12274", "0", "4753", 
      "0", "1581", "0", "432", "0", "92", "0", "12", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "15365", "0", "31908", "0", "50716", "0", "72934", "0", 
      "99433", "0", "131186", "0", "168654", "0", "212433", "0", "262221", 
      "0", "317858", "0", "377675", "0", "439971", "0", "500789", "0", 
      "556060", "0", "599012", "0", "623723", "0", "622652", "0", "592037", 
      "0", "529820", "0", "442135", "0", "339311", "0", "239275", "0", 
      "153852", "0", "90323", "0", "47796", "0", "22822", "0", "9573", "0", 
      "3533", "0", "1083", "0", "276", "0", "49", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "5070", "0", "15740", "0", "27777", "0", "42236", "0", "59944", 
      "0", "81927", "0", "108870", "0", "141629", "0", "180519", "0", 
      "225857", "0", "277167", "0", "333594", "0", "393007", "0", "452403", 
      "0", "507033", "0", "551037", "0", "577410", "0", "579302", "0", 
      "551544", "0", "492865", "0", "408270", "0", "309585", "0", "214256", 
      "0", "134828", "0", "76889", "0", "39472", "0", "18057", "0", "7258", 
      "0", "2506", "0", "723", "0", "162", "0", "27", "0", "2", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "6514", "0", "13727", "0", "22388", "0", "33215", "0", 
      "47069", "0", "64676", "0", "86944", "0", "114474", "0", "148024", "0", 
      "187688", "0", "233645", "0", "284835", "0", "339984", "0", "395811", 
      "0", "448551", "0", "491837", "0", "519541", "0", "523898", "0", 
      "500369", "0", "446438", "0", "367810", "0", "275340", "0", "187396", 
      "0", "115141", "0", "63977", "0", "31674", "0", "13959", "0", "5308", 
      "0", "1738", "0", "455", "0", "95", "0", "12", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "1936", "0", "6016", "0", "10880", "0", "16993", "0", "25024", "0",
       "35549", "0", "49382", "0", "67160", "0", "89751", "0", "117671", "0", 
      "151523", "0", "191265", "0", "236607", "0", "286080", "0", "337421", 
      "0", "386606", "0", "428415", "0", "456178", "0", "463118", "0", 
      "443655", "0", "395922", "0", "324249", "0", "240047", "0", "160382", 
      "0", "96436", "0", "51981", "0", "24913", "0", "10480", "0", "3803", 
      "0", "1152", "0", "283", "0", "50", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "2238", "0", "4803", "0", "8034", "0", "12349", "0", "18160",
       "0", "26063", "0", "36599", "0", "50532", "0", "68476", "0", "91237", 
      "0", "119207", "0", "152874", "0", "191796", "0", "235316", "0", 
      "281101", "0", "326177", "0", "365214", "0", "392639", "0", "401218", 
      "0", "386155", "0", "344540", "0", "280964", "0", "205423", "0", 
      "134988", "0", "79171", "0", "41515", "0", "19132", "0", "7727", "0", 
      "2631", "0", "753", "0", "164", "0", "27", "0", "2", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "591", "0", "1894", "0", "3486", "0", "5654", "0", "8631", "0", 
      "12818", "0", "18582", "0", "26503", "0", "37091", "0", "51104", "0", 
      "69098", "0", "91794", "0", "119472", "0", "152300", "0", "189496", "0",
       "229659", "0", "269782", "0", "305724", "0", "331757", "0", "341788", 
      "0", "330367", "0", "295195", "0", "239481", "0", "173210", "0", 
      "111662", "0", "64019", "0", "32491", "0", "14454", "0", "5538", "0", 
      "1793", "0", "468", "0", "95", "0", "12", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "628", "0", "1375", "0", "2387", "0", "3808", "0", "5870", 
      "0", "8799", "0", "12973", "0", "18751", "0", "26700", "0", "37321", 
      "0", "51336", "0", "69231", "0", "91635", "0", "118563", "0", "149882", 
      "0", "184172", "0", "219408", "0", "251539", "0", "275985", "0", 
      "286542", "0", "278628", "0", "249156", "0", "201434", "0", "143849", 
      "0", "91141", "0", "50878", "0", "25065", "0", "10671", "0", "3912", 
      "0", "1176", "0", "288", "0", "50", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"13", "151", "0", "477", "0", "922", "0", "1547", "0", "2494", "0", 
      "3875", "0", "5922", "0", "8849", "0", "13032", "0", "18821", "0", 
      "26782", "0", "37386", "0", "51306", "0", "68946", "0", "90729", "0", 
      "116404", "0", "145304", "0", "175435", "0", "203845", "0", "226026", 
      "0", "236921", "0", "231621", "0", "207659", "0", "167087", "0", 
      "118011", "0", "73261", "0", "39908", "0", "18959", "0", "7768", "0", 
      "2680", "0", "761", "0", "166", "0", "27", "0", "2", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "139", "0", "318", "0", "574", "0", "973", "0", "1577", "0", 
      "2511", "0", "3888", "0", "5936", "0", "8867", "0", "13055", "0", 
      "18847", "0", "26791", "0", "37320", "0", "51045", "0", "68208", "0", 
      "89007", "0", "112745", "0", "138240", "0", "162686", "0", "182651", 
      "0", "193177", "0", "190241", "0", "170837", "0", "137071", "0", 
      "95521", "0", "58212", "0", "30789", "0", "14162", "0", "5519", "0", 
      "1812", "0", "471", "0", "96", "0", "12", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"15", "27", "0", "96", "0", "189", "0", "345", "0", "586", "0", "980", 
      "0", "1580", "0", "2513", "0", "3891", "0", "5941", "0", "8873", "0", 
      "13061", "0", "18839", "0", "26731", "0", "37120", "0", "50495", "0", 
      "66911", "0", "86204", "0", "107226", "0", "128084", "0", "145500", "0",
       "155590", "0", "154223", "0", "139008", "0", "111038", "0", "76490", 
      "0", "45579", "0", "23477", "0", "10364", "0", "3869", "0", "1183", "0",
       "289", "0", "50", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"16", "0", "23", "0", "54", "0", "108", "0", "195", "0", "347", "0", 
      "587", "0", "980", "0", "1580", "0", "2514", "0", "3892", "0", "5942", 
      "0", "8874", "0", "13054", "0", "18799", "0", "26598", "0", "36743", 
      "0", "49577", "0", "64864", "0", "82049", "0", "99377", "0", "114490", 
      "0", "123680", "0", "123671", "0", "111751", "0", "89066", "0", "60465",
       "0", "35319", "0", "17598", "0", "7494", "0", "2641", "0", "764", "0", 
      "166", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"17", "4", "0", "12", "0", "29", "0", "56", "0", "109", "0", "195", "0",
       "347", "0", "587", "0", "980", "0", "1580", "0", "2514", "0", "3892", 
      "0", "5942", "0", "8869", "0", "13029", "0", "18715", "0", "26352", "0",
       "36117", "0", "48125", "0", "61814", "0", "76115", "0", "88835", "0", 
      "97193", "0", "97934", "0", "88936", "0", "70580", "0", "47333", "0", 
      "26961", "0", "13045", "0", "5300", "0", "1780", "0", "471", "0", "96", 
      "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"18", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", 
      "0", "195", "0", "347", "0", "587", "0", "980", "0", "1580", "0", 
      "2514", "0", "3892", "0", "5940", "0", "8857", "0", "12983", "0", 
      "18566", "0", "25947", "0", "35130", "0", "45962", "0", "57452", "0", 
      "68124", "0", "75395", "0", "76768", "0", "69953", "0", "55432", "0", 
      "36576", "0", "20381", "0", "9497", "0", "3706", "0", "1160", "0", 
      "289", "0", "50", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"19", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "347", "0", "587", "0", "980", "0", 
      "1580", "0", "2514", "0", "3891", "0", "5934", "0", "8831", "0", 
      "12894", "0", "18310", "0", "25290", "0", "33625", "0", "42811", "0", 
      "51496", "0", "57831", "0", "59412", "0", "54494", "0", "43001", "0", 
      "28001", "0", "15165", "0", "6838", "0", "2523", "0", "749", "0", "166",
       "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "56", "0", "109", "0", "195", "0", "347", "0", "587", "0", 
      "980", "0", "1580", "0", "2514", "0", "3889", "0", "5922", "0", "8783", 
      "0", "12742", "0", "17892", "0", "24280", "0", "31416", "0", "38475", 
      "0", "43773", "0", "45533", "0", "41948", "0", "33083", "0", "21153", 
      "0", "11179", "0", "4823", "0", "1702", "0", "463", "0", "96", "0", 
      "12", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", "347", 
      "0", "587", "0", "980", "0", "1580", "0", "2513", "0", "3883", "0", 
      "5896", "0", "8694", "0", "12481", "0", "17227", "0", "22757", "0", 
      "28311", "0", "32761", "0", "34434", "0", "31990", "0", "25126", "0", 
      "15836", "0", "8096", "0", "3368", "0", "1110", "0", "284", "0", "50", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", 
      "0", "347", "0", "587", "0", "980", "0", "1580", "0", "2511", "0", 
      "3871", "0", "5848", "0", "8540", "0", "12060", "0", "16210", "0", 
      "20587", "0", "24171", "0", "25787", "0", "24092", "0", "18933", "0", 
      "11683", "0", "5814", "0", "2294", "0", "718", "0", "164", "0", "27", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", 
      "109", "0", "195", "0", "347", "0", "587", "0", "980", "0", "1579", "0",
       "2505", "0", "3845", "0", "5758", "0", "8278", "0", "11392", "0", 
      "14719", "0", "17630", "0", "19035", "0", "17976", "0", "14070", "0", 
      "8548", "0", "4089", "0", "1548", "0", "445", "0", "95", "0", "12", "0",
       "1", "0", "0", "0", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "347", "0", "587", "0", "980", "0", 
      "1577", "0", "2493", "0", "3797", "0", "5604", "0", "7857", "0", 
      "10398", "0", "12659", "0", "13917", "0", "13233", "0", "10382", "0", 
      "6152", "0", "2854", "0", "1013", "0", "275", "0", "50", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "56", "0", "109", "0", "195", "0", "347", "0", "587", 
      "0", "979", "0", "1571", "0", "2467", "0", "3707", "0", "5342", "0", 
      "7204", "0", "8980", "0", "10009", "0", "9651", "0", "7539", "0", 
      "4391", "0", "1943", "0", "658", "0", "159", "0", "27", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", 
      "347", "0", "587", "0", "977", "0", "1559", "0", "2419", "0", "3553", 
      "0", "4929", "0", "6258", "0", "7131", "0", "6933", "0", "5442", "0", 
      "3076", "0", "1315", "0", "410", "0", "93", "0", "12", "0", "1", "0", 
      "0", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", 
      "195", "0", "347", "0", "586", "0", "971", "0", "1533", "0", "2329", 
      "0", "3296", "0", "4306", "0", "4985", "0", "4935", "0", "3857", "0", 
      "2139", "0", "861", "0", "255", "0", "49", "0", "6", "0", "0", "0", "0",
       "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0",
       "109", "0", "195", "0", "347", "0", "584", "0", "959", "0", "1485", 
      "0", "2177", "0", "2901", "0", "3452", "0", "3452", "0", "2720", "0", 
      "1453", "0", "563", "0", "149", "0", "27", "0", "2", "0", "0", "0", "0",
       "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", 
      "0", "56", "0", "109", "0", "195", "0", "346", "0", "578", "0", "933", 
      "0", "1396", "0", "1929", "0", "2336", "0", "2392", "0", "1876", "0", 
      "982", "0", "352", "0", "88", "0", "12", "0", "1", "0", "0", "0", "0", 
      "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", "344", "0", 
      "566", "0", "885", "0", "1249", "0", "1568", "0", "1624", "0", "1291", 
      "0", "644", "0", "221", "0", "47", "0", "6", "0", "0", "0", "0", "0", 
      "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "194", "0", 
      "338", "0", "540", "0", "798", "0", "1021", "0", "1093", "0", "863", 
      "0", "421", "0", "130", "0", "26", "0", "2", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", 
      "0", "192", "0", "326", "0", "493", "0", "661", "0", "716", "0", "579", 
      "0", "265", "0", "78", "0", "12", "0", "1", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56",
       "0", "108", "0", "186", "0", "300", "0", "411", "0", "466", "0", "373",
       "0", "167", "0", "42", "0", "6", "0", "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "56", "0", "106", "0", "174", "0", "255", "0", "293", "0", 
      "243", "0", "99", "0", "24", "0", "2", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "55", "0", "100", "0", "149", "0", "183", 
      "0", "150", "0", "60", "0", "11", "0", "1", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "53", "0", "88", "0", "109", 
      "0", "95", "0", "33", "0", "6", "0", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "28", "0", "47", "0", 
      "65", "0", "55", "0", "19", "0", "2", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "26", "0", 
      "36", "0", "34", "0", "9", "0", "1", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "20", "0", "18", "0", "5", "0", "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "10", "0", "11", "0", "2", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301672972559*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"6", ",", "11"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643617609069544*^9, 3.6436176107254868`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79", "80", "81", "82", "83"},
     {"0", "0", "138771", "0", "277048", "0", "415218", "0", "552639", "0", 
      "690868", "0", "828781", "0", "967874", "0", "1104889", "0", "1239195", 
      "0", "1363653", "0", "1474275", "0", "1559801", "0", "1614001", "0", 
      "1624274", "0", "1586570", "0", "1493312", "0", "1350244", "0", 
      "1162179", "0", "949620", "0", "729284", "0", "526321", "0", "353173", 
      "0", "221446", "0", "127766", "0", "68584", "0", "33375", "0", "14973", 
      "0", "5871", "0", "2103", "0", "606", "0", "155", "0", "27", "0", "4", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"1", "121761", "0", "365388", "0", "610260", "0", "856975", "0", 
      "1107088", "0", "1361278", "0", "1620054", "0", "1881847", "0", 
      "2142963", "0", "2396233", "0", "2630993", "0", "2832826", "0", 
      "2984355", "0", "3066856", "0", "3062444", "0", "2957977", "0", 
      "2748768", "0", "2442934", "0", "2062944", "0", "1645320", "0", 
      "1232144", "0", "862453", "0", "561999", "0", "339774", "0", "189779", 
      "0", "97503", "0", "45711", "0", "19319", "0", "7260", "0", "2367", "0",
       "646", "0", "140", "0", "23", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "296782", "0", "596812", "0", "902806", "0", "1218256", "0", 
      "1544699", "0", "1884559", "0", "2235954", "0", "2597189", "0", 
      "2959281", "0", "3312568", "0", "3637706", "0", "3915248", "0", 
      "4116223", "0", "4216065", "0", "4186032", "0", "4012124", "0", 
      "3687278", "0", "3231912", "0", "2680459", "0", "2093747", "0", 
      "1529346", "0", "1042414", "0", "658710", "0", "385999", "0", "207816", 
      "0", "102884", "0", "45988", "0", "18564", "0", "6514", "0", "1993", 
      "0", "488", "0", "97", "0", "12", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "149751", "0", "452674", "0", "764486", "0", "1091277", "0", 
      "1437102", "0", "1805643", "0", "2197651", "0", "2611931", "0", 
      "3042823", "0", "3480503", "0", "3908792", "0", "4305493", "0", 
      "4641702", "0", "4883598", "0", "4995622", "0", "4945522", "0", 
      "4712404", "0", "4294662", "0", "3718082", "0", "3036155", "0", 
      "2324898", "0", "1660689", "0", "1102347", "0", "677498", "0", "384254",
       "0", "200061", "0", "94988", "0", "40723", "0", "15510", "0", "5144", 
      "0", "1440", "0", "327", "0", "54", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "268727", "0", "546043", "0", "840300", "0", "1158236", "0", 
      "1505964", "0", "1886375", "0", "2301389", "0", "2747529", "0", 
      "3219548", "0", "3703669", "0", "4182942", "0", "4628932", "0", 
      "5010060", "0", "5283627", "0", "5410299", "0", "5348935", "0", 
      "5078731", "0", "4596438", "0", "3939102", "0", "3170260", "0", 
      "2384839", "0", "1666507", "0", "1079735", "0", "644988", "0", "354913",
       "0", "178166", "0", "81432", "0", "33225", "0", "12027", "0", "3712", 
      "0", "969", "0", "193", "0", "29", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "109010", "0", "331700", "0", "569193", "0", "829849", "0", 
      "1121878", "0", "1450786", "0", "1821003", "0", "2233164", "0", 
      "2685341", "0", "3170119", "0", "3675007", "0", "4179440", "0", 
      "4655208", "0", "5064830", "0", "5364007", "0", "5505375", "0", 
      "5446083", "0", "5159230", "0", "4645678", "0", "3945122", "0", 
      "3134825", "0", "2317866", "0", "1587315", "0", "1003604", "0", 
      "583718", "0", "311069", "0", "150922", "0", "66071", "0", "25768", "0",
       "8776", "0", "2548", "0", "601", "0", "110", "0", "13", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "166084", "0", "341762", "0", "536135", "0", "758057", "0", 
      "1014804", "0", "1313031", "0", "1656438", "0", "2047435", "0", 
      "2483303", "0", "2958764", "0", "3460032", "0", "3968519", "0", 
      "4453394", "0", "4878020", "0", "5193206", "0", "5350838", "0", 
      "5301705", "0", "5019101", "0", "4500841", "0", "3793284", "0", 
      "2977587", "0", "2167119", "0", "1454378", "0", "898628", "0", "508308",
       "0", "262789", "0", "122797", "0", "51638", "0", "19115", "0", "6166", 
      "0", "1651", "0", "362", "0", "57", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "58686", "0", "180423", "0", "314425", "0", "469228", "0", 
      "652249", "0", "871140", "0", "1131660", "0", "1439027", "0", "1795188",
       "0", "2199911", "0", "2647581", "0", "3127522", "0", "3620398", "0", 
      "4098492", "0", "4523049", "0", "4846820", "0", "5017372", "0", 
      "4985973", "0", "4720760", "0", "4221578", "0", "3533135", "0", 
      "2743118", "0", "1965386", "0", "1294068", "0", "780807", "0", "430070",
       "0", "215173", "0", "97016", "0", "38989", "0", "13755", "0", "4148", 
      "0", "1041", "0", "203", "0", "29", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "80302", "0", "167241", "0", "267651", "0", "388178", "0", 
      "535906", "0", "717181", "0", "938522", "0", "1204563", "0", "1519180", 
      "0", "1882175", "0", "2290904", "0", "2735094", "0", "3199126", "0", 
      "3655471", "0", "4069043", "0", "4391431", "0", "4572480", "0", 
      "4560043", "0", "4323075", "0", "3857272", "0", "3209377", "0", 
      "2464955", "0", "1740285", "0", "1123663", "0", "662727", "0", "354827",
       "0", "172021", "0", "74557", "0", "28711", "0", "9567", "0", "2724", 
      "0", "624", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "25701", "0", "79457", "0", "140888", "0", "214974", "0", "307545",
       "0", "424128", "0", "571079", "0", "753914", "0", "978387", "0", 
      "1248052", "0", "1565111", "0", "1927267", "0", "2327926", "0", 
      "2752312", "0", "3177535", "0", "3569177", "0", "3883349", "0", 
      "4068922", "0", "4076482", "0", "3871358", "0", "3450024", "0", 
      "2854439", "0", "2170666", "0", "1509656", "0", "956625", "0", "550801",
       "0", "286906", "0", "134398", "0", "56085", "0", "20560", "0", "6509", 
      "0", "1719", "0", "367", "0", "57", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "32229", "0", "68017", "0", "111008", "0", "165320", "0", 
      "235212", "0", "325810", "0", "442145", "0", "590052", "0", "774504", 
      "0", "1000433", "0", "1270028", "0", "1583700", "0", "1935732", "0", 
      "2315497", "0", "2701736", "0", "3065142", "0", "3363257", "0", 
      "3549481", "0", "3573636", "0", "3402912", "0", "3029635", "0", 
      "2494725", "0", "1878041", "0", "1287552", "0", "799956", "0", "449950",
       "0", "227530", "0", "103091", "0", "41221", "0", "14438", "0", "4291", 
      "0", "1064", "0", "204", "0", "29", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "9441", "0", "29592", "0", "53289", "0", "83384", "0", "122705", 
      "0", "174952", "0", "243942", "0", "334520", "0", "451386", "0", 
      "600019", "0", "784728", "0", "1009365", "0", "1274549", "0", "1577790",
       "0", "1909734", "0", "2254014", "0", "2583413", "0", "2861266", "0", 
      "3042358", "0", "3080928", "0", "2942295", "0", "2619252", "0", 
      "2146521", "0", "1600722", "0", "1081064", "0", "658905", "0", "361443",
       "0", "177548", "0", "77525", "0", "29767", "0", "9876", "0", "2776", 
      "0", "631", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "11026", "0", "23587", "0", "39393", "0", "60280", "0", 
      "88617", "0", "126993", "0", "178871", "0", "247908", "0", "338758", 
      "0", "455867", "0", "604214", "0", "787227", "0", "1007430", "0", 
      "1262962", "0", "1548106", "0", "1848447", "0", "2142131", "0", 
      "2395214", "0", "2568149", "0", "2616380", "0", "2508066", "0", 
      "2232595", "0", "1822275", "0", "1345531", "0", "895621", "0", "534817",
       "0", "286247", "0", "136207", "0", "57390", "0", "21028", "0", "6638", 
      "0", "1737", "0", "369", "0", "57", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "2993", "0", "9408", "0", "17349", "0", "27835", "0", "42350", 
      "0", "62449", "0", "90390", "0", "128631", "0", "180556", "0", "249705",
       "0", "340572", "0", "457208", "0", "603901", "0", "782954", "0", 
      "994819", "0", "1234801", "0", "1492774", "0", "1749306", "0", 
      "1976406", "0", "2137175", "0", "2192329", "0", "2109705", "0", 
      "1879419", "0", "1527494", "0", "1117363", "0", "732308", "0", "428588",
       "0", "223326", "0", "103017", "0", "41685", "0", "14613", "0", "4341", 
      "0", "1069", "0", "204", "0", "29", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "3222", "0", "7030", "0", "12036", "0", "19052", "0", 
      "28988", "0", "43178", "0", "63123", "0", "91023", "0", "129293", "0", 
      "181257", "0", "250339", "0", "340744", "0", "455981", "0", "599427", 
      "0", "771668", "0", "970718", "0", "1188068", "0", "1409061", "0", 
      "1608718", "0", "1755982", "0", "1813904", "0", "1753816", "0", 
      "1563458", "0", "1266196", "0", "916965", "0", "591954", "0", "338969", 
      "0", "172045", "0", "76657", "0", "29837", "0", "9929", "0", "2794", 
      "0", "632", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"15", "792", "0", "2568", "0", "4825", "0", "8036", "0", "12659", "0", 
      "19461", "0", "29271", "0", "43408", "0", "63344", "0", "91259", "0", 
      "129531", "0", "181412", "0", "250114", "0", "339437", "0", "452159", 
      "0", "590270", "0", "752289", "0", "932986", "0", "1119824", "0", 
      "1293142", "0", "1424905", "0", "1483580", "0", "1441246", "0", 
      "1286783", "0", "1038049", "0", "744596", "0", "472848", "0", "265017", 
      "0", "130649", "0", "56278", "0", "20946", "0", "6641", "0", "1741", 
      "0", "369", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"16", "0", "797", "0", "1771", "0", "3150", "0", "5175", "0", "8241", 
      "0", "12788", "0", "19546", "0", "29340", "0", "43478", "0", "63418", 
      "0", "91325", "0", "129530", "0", "181136", "0", "249056", "0", 
      "336527", "0", "445227", "0", "575440", "0", "722965", "0", "879028", 
      "0", "1026656", "0", "1143138", "0", "1199669", "0", "1172089", "0", 
      "1047907", "0", "842666", "0", "598142", "0", "373804", "0", "204609", 
      "0", "98029", "0", "40642", "0", "14495", "0", "4330", "0", "1070", "0",
       "204", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"17", "181", "0", "576", "0", "1136", "0", "1960", "0", "3259", "0", 
      "5233", "0", "8275", "0", "12808", "0", "19563", "0", "29358", "0", 
      "43496", "0", "63428", "0", "91288", "0", "129304", "0", "180371", "0", 
      "246978", "0", "331514", "0", "434277", "0", "553302", "0", "681341", 
      "0", "805709", "0", "906498", "0", "959908", "0", "943126", "0", 
      "845152", "0", "677115", "0", "475871", "0", "292164", "0", "156246", 
      "0", "72498", "0", "28962", "0", "9819", "0", "2782", "0", "632", "0", 
      "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0"},
     {"18", "0", "158", "0", "368", "0", "681", "0", "1190", "0", "1989", "0",
       "3272", "0", "5240", "0", "8279", "0", "12811", "0", "19567", "0", 
      "29362", "0", "43494", "0", "63396", "0", "91137", "0", "128802", "0", 
      "178978", "0", "243515", "0", "323712", "0", "418047", "0", "521971", 
      "0", "624846", "0", "711187", "0", "759829", "0", "751588", "0", 
      "674887", "0", "539174", "0", "374719", "0", "226120", "0", "117828", 
      "0", "52987", "0", "20277", "0", "6559", "0", "1734", "0", "369", "0", 
      "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"19", "29", "0", "105", "0", "211", "0", "396", "0", "693", "0", "1196",
       "0", "1991", "0", "3273", "0", "5240", "0", "8279", "0", "12812", "0", 
      "19567", "0", "29358", "0", "43473", "0", "63303", "0", "90823", "0", 
      "127901", "0", "176655", "0", "238096", "0", "312076", "0", "394926", 
      "0", "479195", "0", "551666", "0", "595420", "0", "592841", "0", 
      "534030", "0", "425136", "0", "292368", "0", "173038", "0", "87899", 
      "0", "38136", "0", "14009", "0", "4275", "0", "1065", "0", "204", "0", 
      "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "24", "0", "57", "0", "117", "0", "217", "0", "398", "0", 
      "694", "0", "1196", "0", "1991", "0", "3273", "0", "5240", "0", "8279", 
      "0", "12812", "0", "19565", "0", "29347", "0", "43422", "0", "63120", 
      "0", "90269", "0", "126402", "0", "173008", "0", "229971", "0", 
      "295393", "0", "363170", "0", "423484", "0", "461659", "0", "463309", 
      "0", "418505", "0", "332349", "0", "225815", "0", "131153", "0", 
      "64724", "0", "27129", "0", "9490", "0", "2748", "0", "630", "0", "112",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "4", "0", "12", "0", "30", "0", "59", "0", "118", "0", "217", "0",
       "398", "0", "694", "0", "1196", "0", "1991", "0", "3273", "0", "5240", 
      "0", "8279", "0", "12811", "0", "19560", "0", "29320", "0", "43318", 
      "0", "62787", "0", "89324", "0", "124001", "0", "167448", "0", "218154",
       "0", "272197", "0", "321387", "0", "354417", "0", "358400", "0", 
      "325088", "0", "257290", "0", "172852", "0", "98253", "0", "47146", "0",
       "18975", "0", "6340", "0", "1714", "0", "368", "0", "57", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", 
      "0", "217", "0", "398", "0", "694", "0", "1196", "0", "1991", "0", 
      "3273", "0", "5240", "0", "8279", "0", "12809", "0", "19547", "0", 
      "29265", "0", "43129", "0", "62216", "0", "87794", "0", "120297", "0", 
      "159261", "0", "201538", "0", "241374", "0", "269166", "0", "274725", 
      "0", "250086", "0", "197526", "0", "130954", "0", "72914", "0", "33864",
       "0", "13113", "0", "4140", "0", "1055", "0", "204", "0", "29", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "59", "0", "118", "0", "217", "0", "398", "0", "694", "0", "1196", "0", 
      "1991", "0", "3273", "0", "5240", "0", "8278", "0", "12803", "0", 
      "19519", "0", "29160", "0", "42790", "0", "61260", "0", "85372", "0", 
      "114726", "0", "147548", "0", "179135", "0", "202396", "0", "208396", 
      "0", "190718", "0", "150148", "0", "98337", "0", "53442", "0", "24055", 
      "0", "8890", "0", "2666", "0", "625", "0", "112", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "59", "0", "118", "0", "217", "0", "398", "0", "694", "0", 
      "1196", "0", "1991", "0", "3273", "0", "5240", "0", "8276", "0", 
      "12790", "0", "19464", "0", "28969", "0", "42215", "0", "59724", "0", 
      "81674", "0", "106641", "0", "131546", "0", "150489", "0", "156647", 
      "0", "144007", "0", "113206", "0", "73054", "0", "38799", "0", "16826", 
      "0", "5954", "0", "1669", "0", "366", "0", "57", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", "398", 
      "0", "694", "0", "1196", "0", "1991", "0", "3273", "0", "5239", "0", 
      "8270", "0", "12762", "0", "19358", "0", "28629", "0", "41258", "0", 
      "57311", "0", "76180", "0", "95380", "0", "110757", "0", "116456", "0", 
      "107788", "0", "84469", "0", "53787", "0", "27789", "0", "11634", "0", 
      "3897", "0", "1030", "0", "203", "0", "29", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", 
      "0", "398", "0", "694", "0", "1196", "0", "1991", "0", "3273", "0", 
      "5237", "0", "8257", "0", "12707", "0", "19167", "0", "28054", "0", 
      "39728", "0", "53666", "0", "68404", "0", "80545", "0", "85783", "0", 
      "79840", "0", "62523", "0", "39153", "0", "19714", "0", "7904", "0", 
      "2520", "0", "613", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", 
      "118", "0", "217", "0", "398", "0", "694", "0", "1196", "0", "1991", 
      "0", "3272", "0", "5231", "0", "8229", "0", "12601", "0", "18827", "0", 
      "27101", "0", "37348", "0", "48381", "0", "57957", "0", "62444", "0", 
      "58618", "0", "45767", "0", "28243", "0", "13773", "0", "5305", "0", 
      "1583", "0", "360", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "59", "0", "118", "0", "217", "0", "398", "0", "694", "0", "1196", "0", 
      "1991", "0", "3270", "0", "5218", "0", "8174", "0", "12410", "0", 
      "18254", "0", "25591", "0", "33833", "0", "41160", "0", "45028", "0", 
      "42559", "0", "33238", "0", "20119", "0", "9530", "0", "3487", "0", 
      "983", "0", "201", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "59", "0", "118", "0", "217", "0", "398", "0", "694", 
      "0", "1196", "0", "1990", "0", "3264", "0", "5190", "0", "8068", "0", 
      "12071", "0", "17311", "0", "23291", "0", "28909", "0", "32046", "0", 
      "30619", "0", "23846", "0", "14201", "0", "6477", "0", "2264", "0", 
      "588", "0", "111", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", 
      "398", "0", "694", "0", "1196", "0", "1988", "0", "3251", "0", "5135", 
      "0", "7877", "0", "11503", "0", "15845", "0", "20007", "0", "22588", 
      "0", "21760", "0", "16977", "0", "9884", "0", "4361", "0", "1432", "0", 
      "348", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", 
      "217", "0", "398", "0", "694", "0", "1195", "0", "1982", "0", "3223", 
      "0", "5029", "0", "7540", "0", "10585", "0", "13685", "0", "15685", "0",
       "15322", "0", "11920", "0", "6815", "0", "2873", "0", "894", "0", 
      "195", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0",
       "118", "0", "217", "0", "398", "0", "694", "0", "1193", "0", "1969", 
      "0", "3168", "0", "4839", "0", "6984", "0", "9203", "0", "10786", "0", 
      "10640", "0", "8311", "0", "4624", "0", "1876", "0", "540", "0", "109", 
      "0", "13", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "59", "0", "118", "0", "217", "0", "398", "0", "693", "0", "1187", 
      "0", "1941", "0", "3062", "0", "4508", "0", "6112", "0", "7287", "0", 
      "7319", "0", "5701", "0", "3107", "0", "1191", "0", "322", "0", "56", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", "398", "0", 
      "691", "0", "1174", "0", "1886", "0", "2874", "0", "3977", "0", "4875", 
      "0", "4954", "0", "3886", "0", "2048", "0", "751", "0", "183", "0", 
      "29", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", 
      "397", "0", "685", "0", "1146", "0", "1781", "0", "2555", "0", "3192", 
      "0", "3321", "0", "2598", "0", "1338", "0", "456", "0", "103", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", 
      "0", "217", "0", "395", "0", "672", "0", "1091", "0", "1599", "0", 
      "2071", "0", "2184", "0", "1729", "0", "853", "0", "276", "0", "54", 
      "0", "6", "0", "0", "0", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59",
       "0", "118", "0", "216", "0", "389", "0", "644", "0", "988", "0", 
      "1306", "0", "1423", "0", "1122", "0", "539", "0", "158", "0", "28", 
      "0", "2", "0", "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "59", "0", "118", "0", "214", "0", "376", "0", "590", "0", 
      "818", "0", "904", "0", "728", "0", "330", "0", "91", "0", "13", "0", 
      "1", "0", "0", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "59", "0", "117", "0", "208", "0", "348", 
      "0", "493", "0", "570", "0", "456", "0", "201", "0", "48", "0", "6", 
      "0", "0", "0", "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "115", "0", "195", 
      "0", "296", "0", "348", "0", "288", "0", "117", "0", "26", "0", "2", 
      "0", "0", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "58", "0", 
      "109", "0", "168", "0", "211", "0", "173", "0", "68", "0", "12", "0", 
      "1", "0", "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "56", "0", "96", "0", "122", "0", "106", "0", "37", "0", "6", "0", "0", 
      "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "50", "0", "71", "0", "60", "0", "20", "0", "2", "0", 
      "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "27", "0", "38", "0", "36", "0", "10", "0", "1", 
      "0", "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "21", "0", "19", "0", "5", "0", "0",
       "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", 
      "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", 
      "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", 
      "0"},
     {"49", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0"},
     {"50", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301716391923*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"7", ",", "10"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643617621989738*^9, 3.6436176237017527`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79", "80", "81", "82", "83", "84",
       "85", "86", "87"},
     {"0", "0", "545655", "0", "1089959", "0", "1633535", "0", "2175133", "0",
       "2718035", "0", "3259744", "0", "3802103", "0", "4335658", "0", 
      "4853769", "0", "5333755", "0", "5756131", "0", "6084176", "0", 
      "6289601", "0", "6331734", "0", "6189864", "0", "5842481", "0", 
      "5303899", "0", "4598320", "0", "3792197", "0", "2952848", "0", 
      "2166012", "0", "1486418", "0", "955271", "0", "570040", "0", "317029", 
      "0", "162049", "0", "76492", "0", "32461", "0", "12569", "0", "4190", 
      "0", "1242", "0", "292", "0", "60", "0", "7", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"1", "485097", "0", "1456011", "0", "2430983", "0", "3412487", "0", 
      "4404736", "0", "5409740", "0", "6427370", "0", "7450809", "0", 
      "8464743", "0", "9441836", "0", "10341757", "0", "11110800", "0", 
      "11684731", "0", "11994438", "0", "11974869", "0", "11578255", "0", 
      "10788327", "0", "9634715", "0", "8199047", "0", "6611340", "0", 
      "5024778", "0", "3584131", "0", "2390894", "0", "1487317", "0", 
      "859952", "0", "460465", "0", "226972", "0", "102125", "0", "41537", 
      "0", "15044", "0", "4752", "0", "1272", "0", "281", "0", "46", "0", "5",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"2", "0", "1205546", "0", "2422217", "0", "3659923", "0", "4929613", 
      "0", "6237146", "0", "7588106", "0", "8975976", "0", "10389803", "0", 
      "11797499", "0", "13157950", "0", "14402033", "0", "15452366", "0", 
      "16206467", "0", "16568891", "0", "16440970", "0", "15767547", "0", 
      "14531273", "0", "12801391", "0", "10709289", "0", "8465721", "0", 
      "6286720", "0", "4372857", "0", "2835977", "0", "1713070", "0", 
      "958279", "0", "495726", "0", "234600", "0", "101232", "0", "39020", 
      "0", "13382", "0", "3917", "0", "977", "0", "188", "0", "28", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"3", "623234", "0", "1881313", "0", "3171381", "0", "4513933", "0", 
      "5923904", "0", "7412715", "0", "8982307", "0", "10625376", "0", 
      "12318963", "0", "14023078", "0", "15675141", "0", "17189688", "0", 
      "18457916", "0", "19354069", "0", "19747640", "0", "19522986", "0", 
      "18607438", "0", "17000279", "0", "14797979", "0", "12195592", "0", 
      "9463405", "0", "6880706", "0", "4670754", "0", "2951033", "0", 
      "1730656", "0", "938398", "0", "468104", "0", "213261", "0", "87781", 
      "0", "32220", "0", "10351", "0", "2844", "0", "638", "0", "113", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"4", "0", "1147996", "0", "2327350", "0", "3568074", "0", "4895063", 
      "0", "6329270", "0", "7881360", "0", "9555099", "0", "11336810", "0", 
      "13201028", "0", "15094961", "0", "16947790", "0", "18652978", "0", 
      "20086156", "0", "21092395", "0", "21522686", "0", "21235142", "0", 
      "20154646", "0", "18282927", "0", "15754417", "0", "12806776", "0", 
      "9771940", "0", "6962341", "0", "4620059", "0", "2844186", "0", 
      "1621833", "0", "851464", "0", "410299", "0", "179335", "0", "70616", 
      "0", "24509", "0", "7431", "0", "1876", "0", "389", "0", "58", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"5", "479753", "0", "1457294", "0", "2489856", "0", "3609645", "0", 
      "4846098", "0", "6220049", "0", "7745681", "0", "9424025", "0", 
      "11243628", "0", "13172915", "0", "15158816", "0", "17119083", "0", 
      "18941849", "0", "20483547", "0", "21577480", "0", "22049851", "0", 
      "21748439", "0", "20583498", "0", "18569705", "0", "15859286", "0", 
      "12735221", "0", "9563301", "0", "6686004", "0", "4338595", "0", 
      "2605552", "0", "1443831", "0", "734826", "0", "341303", "0", "143366", 
      "0", "53756", "0", "17719", "0", "5006", "0", "1181", "0", "217", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"6", "0", "753696", "0", "1544563", "0", "2408065", "0", "3377708", "0",
       "4481510", "0", "5743023", "0", "7175495", "0", "8783956", "0", 
      "10555662", "0", "12463316", "0", "14450599", "0", "16437653", "0", 
      "18304579", "0", "19905282", "0", "21057617", "0", "21580118", "0", 
      "21302349", "0", "20132668", "0", "18082477", "0", "15326236", "0", 
      "12167088", "0", "9002405", "0", "6178384", "0", "3924526", "0", 
      "2298560", "0", "1238924", "0", "610321", "0", "273541", "0", "110063", 
      "0", "39400", "0", "12230", "0", "3252", "0", "699", "0", "119", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"7", "275670", "0", "844196", "0", "1462494", "0", "2163715", "0", 
      "2977705", "0", "3932858", "0", "5051113", "0", "6349433", "0", 
      "7832986", "0", "9495384", "0", "11310088", "0", "13228331", "0", 
      "15169548", "0", "17020032", "0", "18628186", "0", "19813151", "0", 
      "20381112", "0", "20158766", "0", "19041827", "0", "17046757", "0", 
      "14349663", "0", "11273726", "0", "8222232", "0", "5544176", "0", 
      "3446937", "0", "1970312", "0", "1031895", "0", "492389", "0", "212435",
       "0", "82000", "0", "27861", "0", "8191", "0", "2016", "0", "404", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"8", "0", "389825", "0", "807488", "0", "1281113", "0", "1838171", "0", 
      "2506380", "0", "3310823", "0", "4274993", "0", "5415441", "0", 
      "6742656", "0", "8252373", "0", "9926490", "0", "11719740", "0", 
      "13561707", "0", "15341281", "0", "16915591", "0", "18101574", "0", 
      "18708800", "0", "18554864", "0", "17535099", "0", "15656922", "0", 
      "13101902", "0", "10190923", "0", "7331893", "0", "4857264", "0", 
      "2957581", "0", "1648718", "0", "839428", "0", "387278", "0", "160986", 
      "0", "59364", "0", "19211", "0", "5293", "0", "1223", "0", "220", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"9", "129590", "0", "399324", "0", "701996", "0", "1059446", "0", 
      "1495355", "0", "2032746", "0", "2695806", "0", "3505894", "0", 
      "4482522", "0", "5637041", "0", "6972307", "0", "8473928", "0", 
      "10107635", "0", "11808619", "0", "13479078", "0", "14980958", "0", 
      "16142727", "0", "16773060", "0", "16694508", "0", "15793431", "0", 
      "14076876", "0", "11715089", "0", "9027753", "0", "6407507", "0", 
      "4172714", "0", "2487036", "0", "1352574", "0", "668531", "0", "298359",
       "0", "119118", "0", "42046", "0", "12864", "0", "3349", "0", "710", 
      "0", "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "169003", "0", "353997", "0", "571354", "0", "838813", "0", 
      "1174860", "0", "1600125", "0", "2135150", "0", "2801603", "0", 
      "3617894", "0", "4599473", "0", "5751386", "0", "7067817", "0", 
      "8520243", "0", "10056885", "0", "11588316", "0", "12991810", "0", 
      "14103073", "0", "14742850", "0", "14733159", "0", "13963086", "0", 
      "12428465", "0", "10293460", "0", "7859634", "0", "5505876", "0", 
      "3523294", "0", "2056188", "0", "1089769", "0", "523039", "0", "225253",
       "0", "86469", "0", "29059", "0", "8444", "0", "2046", "0", "406", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"11", "51893", "0", "161420", "0", "287715", "0", "443372", "0", 
      "641497", "0", "897674", "0", "1228396", "0", "1652750", "0", "2189595",
       "0", "2858500", "0", "3674627", "0", "4648289", "0", "5776996", "0", 
      "7042697", "0", "8401146", "0", "9778513", "0", "11062332", "0", 
      "12105734", "0", "12736762", "0", "12788718", "0", "12146576", "0", 
      "10803908", "0", "8906588", "0", "6741637", "0", "4660153", "0", 
      "2931109", "0", "1673500", "0", "864466", "0", "402120", "0", "167207", 
      "0", "61467", "0", "19720", "0", "5389", "0", "1230", "0", "220", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"12", "0", "63363", "0", "134225", "0", "220686", "0", "331544", "0", 
      "477357", "0", "669914", "0", "923633", "0", "1254076", "0", "1679265", 
      "0", "2216523", "0", "2882903", "0", "3689301", "0", "4639602", "0", 
      "5720718", "0", "6900602", "0", "8115328", "0", "9269868", "0", 
      "10229463", "0", "10839276", "0", "10938589", "0", "10418496", "0", 
      "9262363", "0", "7604427", "0", "5705365", "0", "3892708", "0", 
      "2404971", "0", "1343452", "0", "675362", "0", "304551", "0", "121891", 
      "0", "42973", "0", "13070", "0", "3382", "0", "711", "0", "119", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"13", "18169", "0", "56815", "0", "103023", "0", "162132", "0", 
      "240948", "0", "347059", "0", "490304", "0", "681811", "0", "935473", 
      "0", "1266164", "0", "1690829", "0", "2224792", "0", "2881660", "0", 
      "3666869", "0", "4575255", "0", "5581369", "0", "6635770", "0", 
      "7655107", "0", "8523771", "0", "9098708", "0", "9234295", "0", 
      "8822065", "0", "7843729", "0", "6413434", "0", "4771087", "0", 
      "3211535", "0", "1949099", "0", "1063999", "0", "520561", "0", "227006",
       "0", "87511", "0", "29434", "0", "8518", "0", "2056", "0", "406", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"14", "0", "20772", "0", "44622", "0", "74827", "0", "115384", "0", 
      "170928", "0", "247597", "0", "352604", "0", "495446", "0", "686942", 
      "0", "940577", "0", "1270433", "0", "1691933", "0", "2217637", "0", 
      "2856629", "0", "3606688", "0", "4451918", "0", "5351589", "0", 
      "6238620", "0", "7010777", "0", "7543663", "0", "7701453", "0", 
      "7384502", "0", "6566883", "0", "5349899", "0", "3945057", "0", 
      "2620235", "0", "1560690", "0", "832570", "0", "395658", "0", "166900", 
      "0", "61730", "0", "19850", "0", "5413", "0", "1233", "0", "220", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"15", "5527", "0", "17562", "0", "32366", "0", "52302", "0", "79946", 
      "0", "118945", "0", "173580", "0", "249814", "0", "354679", "0", 
      "497510", "0", "688861", "0", "941670", "0", "1268868", "0", "1683724", 
      "0", "2195102", "0", "2805749", "0", "3504225", "0", "4261386", "0", 
      "5020685", "0", "5697738", "0", "6181286", "0", "6351947", "0", 
      "6113796", "0", "5440893", "0", "4416031", "0", "3228731", "0", 
      "2114488", "0", "1236057", "0", "643364", "0", "296991", "0", "120812", 
      "0", "42914", "0", "13100", "0", "3388", "0", "712", "0", "119", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"16", "0", "5951", "0", "12974", "0", "22319", "0", "35420", "0", 
      "54269", "0", "81278", "0", "119923", "0", "174401", "0", "250594", "0",
       "355436", "0", "498108", "0", "688786", "0", "939562", "0", "1261713", 
      "0", "1665585", "0", "2154860", "0", "2724532", "0", "3351834", "0", 
      "3993560", "0", "4577522", "0", "5010114", "0", "5183150", "0", 
      "5010975", "0", "4462951", "0", "3610324", "0", "2615998", "0", 
      "1689414", "0", "968031", "0", "491594", "0", "219896", "0", "86297", 
      "0", "29287", "0", "8517", "0", "2058", "0", "406", "0", "59", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"17", "1478", "0", "4697", "0", "8899", "0", "14785", "0", "23442", "0",
       "36112", "0", "54723", "0", "81604", "0", "120200", "0", "174666", "0",
       "250833", "0", "355544", "0", "497721", "0", "686926", "0", "934034", 
      "0", "1248045", "0", "1635173", "0", "2092699", "0", "2606048", "0", 
      "3140161", "0", "3637799", "0", "4017619", "0", "4187224", "0", 
      "4066621", "0", "3626797", "0", "2923634", "0", "2099946", "0", 
      "1336058", "0", "750382", "0", "371063", "0", "160850", "0", "60656", 
      "0", "19705", "0", "5405", "0", "1233", "0", "220", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"18", "0", "1461", "0", "3263", "0", "5776", "0", "9532", "0", "15161", 
      "0", "23661", "0", "36249", "0", "54820", "0", "81688", "0", "120281", 
      "0", "174728", "0", "250802", "0", "355172", "0", "496343", "0", 
      "682989", "0", "924268", "0", "1225953", "0", "1589064", "0", "2002937",
       "0", "2442402", "0", "2859972", "0", "3189449", "0", "3349278", "0", 
      "3269898", "0", "2920164", "0", "2346857", "0", "1669904", "0", 
      "1046785", "0", "575369", "0", "277043", "0", "116021", "0", "42080", 
      "0", "12993", "0", "3381", "0", "712", "0", "119", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"19", "324", "0", "1076", "0", "2084", "0", "3624", "0", "5975", "0", 
      "9645", "0", "15221", "0", "23696", "0", "36273", "0", "54842", "0", 
      "81710", "0", "120288", "0", "174672", "0", "250527", "0", "354235", 
      "0", "493679", "0", "676267", "0", "908688", "0", "1192590", "0", 
      "1522510", "0", "1878790", "0", "2225385", "0", "2506313", "0", 
      "2653870", "0", "2604815", "0", "2330866", "0", "1867003", "0", 
      "1316372", "0", "812041", "0", "436793", "0", "204283", "0", "82678", 
      "0", "28686", "0", "8443", "0", "2053", "0", "406", "0", "59", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "299", "0", "684", "0", "1272", "0", "2192", "0", "3679", 
      "0", "6004", "0", "9658", "0", "15228", "0", "23701", "0", "36279", "0",
       "54847", "0", "81705", "0", "120247", "0", "174499", "0", "249938", 
      "0", "352522", "0", "489224", "0", "665605", "0", "885157", "0", 
      "1144315", "0", "1430106", "0", "1713525", "0", "1950540", "0", 
      "2082845", "0", "2056902", "0", "1844126", "0", "1473003", "0", 
      "1028284", "0", "624280", "0", "327977", "0", "149011", "0", "58047", 
      "0", "19297", "0", "5361", "0", "1231", "0", "220", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "61", "0", "196", "0", "407", "0", "738", "0", "1300", "0", 
      "2204", "0", "3685", "0", "6006", "0", "9659", "0", "15229", "0", 
      "23702", "0", "36279", "0", "54842", "0", "81680", "0", "120145", "0", 
      "174143", "0", "248870", "0", "349643", "0", "482095", "0", "649347", 
      "0", "850780", "0", "1076685", "0", "1306126", "0", "1502831", "0", 
      "1619796", "0", "1609506", "0", "1446910", "0", "1152034", "0", 
      "796486", "0", "475184", "0", "243845", "0", "107278", "0", "40251", 
      "0", "12729", "0", "3356", "0", "711", "0", "119", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "47", "0", "115", "0", "224", "0", "419", "0", "744", "0", 
      "1302", "0", "2205", "0", "3685", "0", "6006", "0", "9659", "0", 
      "15229", "0", "23702", "0", "36277", "0", "54830", "0", "81626", "0", 
      "119944", "0", "173505", "0", "247074", "0", "345008", "0", "471125", 
      "0", "625373", "0", "802168", "0", "985162", "0", "1146886", "0", 
      "1247789", "0", "1248710", "0", "1125442", "0", "893810", "0", "611380",
       "0", "358495", "0", "179240", "0", "76383", "0", "27457", "0", "8283", 
      "0", "2041", "0", "406", "0", "59", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"23", "7", "0", "28", "0", "59", "0", "121", "0", "226", "0", "420", 
      "0", "744", "0", "1302", "0", "2205", "0", "3685", "0", "6006", "0", 
      "9659", "0", "15229", "0", "23701", "0", "36271", "0", "54802", "0", 
      "81514", "0", "119572", "0", "172408", "0", "244119", "0", "337746", 
      "0", "454692", "0", "590985", "0", "735577", "0", "866392", "0", 
      "952521", "0", "960007", "0", "868275", "0", "687451", "0", "465413", 
      "0", "267709", "0", "130434", "0", "53620", "0", "18492", "0", "5267", 
      "0", "1225", "0", "220", "0", "30", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"24", "0", "5", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226",
       "0", "420", "0", "744", "0", "1302", "0", "2205", "0", "3685", "0", 
      "6006", "0", "9659", "0", "15229", "0", "23699", "0", "36258", "0", 
      "54745", "0", "81308", "0", "118925", "0", "170580", "0", "239429", "0",
       "326720", "0", "430815", "0", "543322", "0", "648242", "0", "720156", 
      "0", "731822", "0", "664063", "0", "524604", "0", "351049", "0", 
      "198139", "0", "93778", "0", "37217", "0", "12224", "0", "3305", "0", 
      "709", "0", "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"25", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "121", "0", "226", "0", "420", "0", "744", "0", "1302", "0", "2205", 
      "0", "3685", "0", "6006", "0", "9659", "0", "15228", "0", "23693", "0", 
      "36229", "0", "54632", "0", "80934", "0", "117815", "0", "167604", "0", 
      "232155", "0", "310398", "0", "397178", "0", "479941", "0", "539482", 
      "0", "552694", "0", "503761", "0", "396789", "0", "262591", "0", 
      "145075", "0", "66728", "0", "25422", "0", "7973", "0", "2014", "0", 
      "405", "0", "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0"},
     {"26", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0",
       "60", "0", "121", "0", "226", "0", "420", "0", "744", "0", "1302", "0",
       "2205", "0", "3685", "0", "6006", "0", "9659", "0", "15226", "0", 
      "23680", "0", "36172", "0", "54426", "0", "80282", "0", "115979", "0", 
      "162916", "0", "221216", "0", "287073", "0", "351860", "0", "400120", 
      "0", "413862", "0", "378763", "0", "297787", "0", "194562", "0", 
      "105270", "0", "46857", "0", "17165", "0", "5087", "0", "1212", "0", 
      "220", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"27", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "121", "0", "226", "0", "420", "0", "744", 
      "0", "1302", "0", "2205", "0", "3685", "0", "6006", "0", "9658", "0", 
      "15220", "0", "23651", "0", "36059", "0", "54050", "0", "79169", "0", 
      "113007", "0", "155704", "0", "205275", "0", "255105", "0", "293969", 
      "0", "306903", "0", "282451", "0", "221442", "0", "142951", "0", 
      "75502", "0", "32554", "0", "11377", "0", "3202", "0", "703", "0", 
      "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", 
      "420", "0", "744", "0", "1302", "0", "2205", "0", "3685", "0", "6006", 
      "0", "9656", "0", "15207", "0", "23594", "0", "35852", "0", "53397", 
      "0", "77337", "0", "108357", "0", "145016", "0", "183085", "0", 
      "213709", "0", "225613", "0", "208685", "0", "163391", "0", "103973", 
      "0", "53656", "0", "22281", "0", "7450", "0", "1960", "0", "403", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", 
      "226", "0", "420", "0", "744", "0", "1302", "0", "2205", "0", "3685", 
      "0", "6005", "0", "9650", "0", "15178", "0", "23481", "0", "35476", "0",
       "52286", "0", "74387", "0", "101299", "0", "129829", "0", "153841", 
      "0", "164146", "0", "152897", "0", "119390", "0", "74982", "0", "37642",
       "0", "15081", "0", "4772", "0", "1184", "0", "219", "0", "30", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "121", "0", "226", "0", "420", "0", "744", "0", "1302", "0", "2205", 
      "0", "3685", "0", "6003", "0", "9637", "0", "15121", "0", "23274", "0", 
      "34824", "0", "50465", "0", "69829", "0", "91089", "0", "109494", "0", 
      "118361", "0", "110925", "0", "86566", "0", "53488", "0", "26162", "0", 
      "10034", "0", "3020", "0", "690", "0", "119", "0", "13", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "121", "0", "226", "0", "420", "0", "744", "0", "1302", 
      "0", "2205", "0", "3684", "0", "5997", "0", "9608", "0", "15008", "0", 
      "22898", "0", "33718", "0", "47565", "0", "63068", "0", "77126", "0", 
      "84390", "0", "79786", "0", "62105", "0", "37822", "0", "17917", "0", 
      "6597", "0", "1857", "0", "397", "0", "59", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", "420", "0", 
      "744", "0", "1302", "0", "2205", "0", "3682", "0", "5984", "0", "9551", 
      "0", "14801", "0", "22248", "0", "31924", "0", "43181", "0", "53651", 
      "0", "59617", "0", "56782", "0", "44215", "0", "26426", "0", "12155", 
      "0", "4249", "0", "1130", "0", "217", "0", "30", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", 
      "420", "0", "744", "0", "1302", "0", "2204", "0", "3676", "0", "5955", 
      "0", "9438", "0", "14426", "0", "21155", "0", "29125", "0", "36915", 
      "0", "41590", "0", "40052", "0", "31115", "0", "18299", "0", "8104", 
      "0", "2705", "0", "662", "0", "118", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", 
      "0", "226", "0", "420", "0", "744", "0", "1302", "0", "2202", "0", 
      "3663", "0", "5898", "0", "9231", "0", "13782", "0", "19414", "0", 
      "25043", "0", "28738", "0", "27922", "0", "21730", "0", "12499", "0", 
      "5353", "0", "1676", "0", "384", "0", "59", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60",
       "0", "121", "0", "226", "0", "420", "0", "744", "0", "1301", "0", 
      "2196", "0", "3634", "0", "5785", "0", "8858", "0", "12717", "0", 
      "16791", "0", "19576", "0", "19288", "0", "14976", "0", "8462", "0", 
      "3461", "0", "1027", "0", "211", "0", "30", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "121", "0", "226", "0", "420", "0", "744", "0", 
      "1299", "0", "2183", "0", "3577", "0", "5579", "0", "8227", "0", 
      "11077", "0", "13204", "0", "13148", "0", "10250", "0", "5638", "0", 
      "2219", "0", "608", "0", "116", "0", "13", "0", "1", "0", "0", "0", "0",
       "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", "420", 
      "0", "743", "0", "1293", "0", "2154", "0", "3464", "0", "5212", "0", 
      "7215", "0", "8756", "0", "8878", "0", "6905", "0", "3722", "0", "1383",
       "0", "356", "0", "58", "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", 
      "0", "420", "0", "741", "0", "1280", "0", "2097", "0", "3260", "0", 
      "4609", "0", "5750", "0", "5903", "0", "4623", "0", "2411", "0", "857", 
      "0", "198", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "121", "0", "226", "0", "419", "0", "735", "0", "1251", "0", "1985", 
      "0", "2906", "0", "3698", "0", "3887", "0", "3038", "0", "1549", "0", 
      "511", "0", "110", "0", "13", "0", "1", "0", "0", "0", "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "121", "0", "226", "0", "417", "0", "722", "0", "1194", "0", 
      "1787", "0", "2356", "0", "2513", "0", "1987", "0", "970", "0", "304", 
      "0", "56", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "121", "0", "225", "0", "411", "0", "693", 
      "0", "1084", "0", "1461", "0", "1609", "0", "1268", "0", "604", "0", 
      "171", "0", "29", "0", "2", "0", "0", "0", "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "223", "0", 
      "398", "0", "637", "0", "899", "0", "1006", "0", "810", "0", "364", "0",
       "97", "0", "13", "0", "1", "0", "0", "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "120", "0", 
      "217", "0", "369", "0", "533", "0", "624", "0", "499", "0", "218", "0", 
      "50", "0", "6", "0", "0", "0", "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "118", "0", "204", "0", "315", "0", "375", "0", "310", "0", "125", "0",
       "27", "0", "2", "0", "0", "0", "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "59", "0", "112", "0", "176", "0", "224", "0", "184", "0", "72", 
      "0", "12", "0", "1", "0", "0", "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "57", "0", "99", "0", "128", "0", "111", "0", 
      "38", "0", "6", "0", "0", "0", "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "29", "0", "51", "0", "73", "0", "62", "0", 
      "21", "0", "2", "0", "0", "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "27", "0", "39", "0", "37", 
      "0", "10", "0", "1", "0", "0"},
     {"49", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "21", "0", "19",
       "0", "5", "0", "0", "0"},
     {"50", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", 
      "11", "0", "2", "0", "0"},
     {"51", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "5", "0", "1", "0"},
     {"52", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "3", "0", "0"},
     {"53", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0"},
     {"54", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301764996023*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"8", ",", "9"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436176316219397`*^9, 3.643617632533906*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79", "80", "81", "82", "83", "84",
       "85", "86", "87", "88", "89"},
     {"0", "0", "1072742", "0", "2143200", "0", "3212065", "0", "4277552", 
      "0", "5344199", "0", "6408060", "0", "7470024", "0", "8513401", "0", 
      "9522565", "0", "10456389", "0", "11274692", "0", "11910439", "0", 
      "12306566", "0", "12389195", "0", "12115574", "0", "11448708", "0", 
      "10411882", "0", "9054836", "0", "7498599", "0", "5874360", "0", 
      "4341143", "0", "3008665", "0", "1955402", "0", "1183902", "0", 
      "668950", "0", "349063", "0", "168545", "0", "73854", "0", "29592", "0",
       "10410", "0", "3269", "0", "847", "0", "192", "0", "30", "0", "4", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"1", "958914", "0", "2878235", "0", "4804906", "0", "6743544", "0", 
      "8701030", "0", "10680423", "0", "12679885", "0", "14685143", "0", 
      "16665552", "0", "18567962", "0", "20314605", "0", "21802634", "0", 
      "22909468", "0", "23503674", "0", "23462040", "0", "22694448", "0", 
      "21170787", "0", "18947425", "0", "16178799", "0", "13109417", "0", 
      "10029252", "0", "7214468", "0", "4863282", "0", "3063851", "0", 
      "1798521", "0", "980465", "0", "493838", "0", "228202", "0", "95944", 
      "0", "36256", "0", "12109", "0", "3494", "0", "852", "0", "165", "0", 
      "24", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "2402644", "0", "4825732", "0", "7287839", "0", "9808255", 
      "0", "12397875", "0", "15064702", "0", "17795981", "0", "20567292", "0",
       "23317422", "0", "25963968", "0", "28376072", "0", "30402481", "0", 
      "31850497", "0", "32535624", "0", "32274920", "0", "30961908", "0", 
      "28569292", "0", "25225508", "0", "21182972", "0", "16834546", "0", 
      "12593225", "0", "8839720", "0", "5799186", "0", "3550641", "0", 
      "2019411", "0", "1064917", "0", "516288", "0", "229256", "0", "91796", 
      "0", "32966", "0", "10299", "0", "2784", "0", "610", "0", "108", "0", 
      "12", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"3", "1255039", "0", "3786530", "0", "6377899", "0", "9066792", "0", 
      "11881068", "0", "14840830", "0", "17948535", "0", "21187843", "0", 
      "24512773", "0", "27843883", "0", "31059129", "0", "33992601", "0", 
      "36435050", "0", "38146075", "0", "38877910", "0", "38413146", "0", 
      "36617312", "0", "33493004", "0", "29225150", "0", "24183344", "0", 
      "18875937", "0", "13832887", "0", "9484177", "0", "6066122", "0", 
      "3610324", "0", "1992517", "0", "1015298", "0", "474693", "0", "201832",
       "0", "77192", "0", "26157", "0", "7706", "0", "1910", "0", "387", "0", 
      "58", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "2338185", "0", "4735688", "0", "7248879", "0", "9924945", 
      "0", "12802470", "0", "15901265", "0", "19225775", "0", "22748461", "0",
       "26415889", "0", "30124859", "0", "33733918", "0", "37037725", "0", 
      "39793521", "0", "41707391", "0", "42493655", "0", "41889398", "0", 
      "39754314", "0", "36101460", "0", "31186049", "0", "25462235", "0", 
      "19551041", "0", "14049492", "0", "9422915", "0", "5878415", "0", 
      "3405196", "0", "1822611", "0", "898568", "0", "404234", "0", "164867", 
      "0", "59945", "0", "19257", "0", "5282", "0", "1220", "0", "219", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"5", "989913", "0", "3004500", "0", "5124258", "0", "7411198", "0", 
      "9920855", "0", "12692800", "0", "15752339", "0", "19099711", "0", 
      "22709278", "0", "26516706", "0", "30414801", "0", "34240889", "0", 
      "37775242", "0", "40739644", "0", "42813952", "0", "43668310", "0", 
      "43018117", "0", "40700678", "0", "36752896", "0", "31469203", "0", 
      "25386929", "0", "19194003", "0", "13542238", "0", "8889483", "0", 
      "5414655", "0", "3052199", "0", "1585848", "0", "755363", "0", "327312",
       "0", "127650", "0", "44241", "0", "13366", "0", "3445", "0", "724", 
      "0", "120", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "1575961", "0", "3224238", "0", "5013824", "0", "7009299", 
      "0", "9264724", "0", "11824128", "0", "14711894", "0", "17934278", "0", 
      "21463872", "0", "25241989", "0", "29155655", "0", "33043335", "0", 
      "36670349", "0", "39749770", "0", "41933360", "0", "42873610", "0", 
      "42254815", "0", "39909657", "0", "35874385", "0", "30484691", "0", 
      "24320093", "0", "18124994", "0", "12562151", "0", "8078063", "0", 
      "4804089", "0", "2637150", "0", "1328786", "0", "611919", "0", "254824",
       "0", "95180", "0", "31274", "0", "8935", "0", "2132", "0", "417", "0", 
      "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"7", "585093", "0", "1789110", "0", "3091727", "0", "4557811", "0", 
      "6245995", "0", "8210666", "0", "10493745", "0", "13125587", "0", 
      "16113613", "0", "19440710", "0", "23050501", "0", "26841727", "0", 
      "30652229", "0", "34255458", "0", "37354874", "0", "39600760", "0", 
      "40624179", "0", "40101334", "0", "37845240", "0", "33900949", "0", 
      "28612463", "0", "22595212", "0", "16607648", "0", "11316123", "0", 
      "7129097", "0", "4141995", "0", "2212725", "0", "1081738", "0", 
      "480814", "0", "192597", "0", "68630", "0", "21448", "0", "5739", "0", 
      "1285", "0", "226", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "839462", "0", "1734967", "0", "2742760", "0", "3917658", "0",
       "5313993", "0", "6980686", "0", "8961994", "0", "11288456", "0", 
      "13976606", "0", "17014341", "0", "20359792", "0", "23919291", "0", 
      "27547539", "0", "31023627", "0", "34064319", "0", "36316527", "0", 
      "37414494", "0", "37019349", "0", "34941587", "0", "31213440", "0", 
      "26188510", "0", "20481520", "0", "14857229", "0", "9953855", "0", 
      "6146780", "0", "3487369", "0", "1813676", "0", "859159", "0", "368772",
       "0", "141681", "0", "48257", "0", "14250", "0", "3600", "0", "741", 
      "0", "121", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "283725", "0", "872918", "0", "1529257", "0", "2297342", "0", 
      "3224440", "0", "4356507", "0", "5740409", "0", "7417237", "0", 
      "9422596", "0", "11775845", "0", "14477537", "0", "17494167", "0", 
      "20751421", "0", "24115980", "0", "27389693", "0", "30299482", "0", 
      "32510805", "0", "33657485", "0", "33406877", "0", "31555334", "0", 
      "28132744", "0", "23475459", "0", "18194286", "0", "13027794", "0", 
      "8585900", "0", "5195533", "0", "2879167", "0", "1456270", "0", 
      "668614", "0", "276519", "0", "102001", "0", "33050", "0", "9264", "0", 
      "2180", "0", "420", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "376223", "0", "785660", "0", "1262251", "0", "1842256", "0",
       "2563332", "0", "3466447", "0", "4592216", "0", "5982036", "0", 
      "7670469", "0", "9684289", "0", "12029585", "0", "14688507", "0", 
      "17599127", "0", "20651567", "0", "23664846", "0", "26392706", "0", 
      "28515164", "0", "29685928", "0", "29572512", "0", "27973919", "0", 
      "24901554", "0", "20679019", "0", "15885871", "0", "11232902", "0", 
      "7280890", "0", "4318295", "0", "2335613", "0", "1149031", "0", 
      "510422", "0", "203500", "0", "71815", "0", "22194", "0", "5854", "0", 
      "1297", "0", "226", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "117808", "0", "365452", "0", "648599", "0", "993400", "0", 
      "1427230", "0", "1981728", "0", "2690347", "0", "3590620", "0", 
      "4719404", "0", "6113322", "0", "7799880", "0", "9794913", "0", 
      "12088551", "0", "14638179", "0", "17349913", "0", "20071032", "0", 
      "22576159", "0", "24575819", "0", "25738579", "0", "25750130", "0", 
      "24403221", "0", "21702596", "0", "17940170", "0", "13666329", "0", 
      "9541881", "0", "6084060", "0", "3534645", "0", "1865926", "0", 
      "891612", "0", "383276", "0", "146899", "0", "49666", "0", "14549", "0",
       "3633", "0", "743", "0", "121", "0", "13", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "146571", "0", "309282", "0", "505385", "0", "753600", "0", 
      "1075887", "0", "1496730", "0", "2045212", "0", "2752646", "0", 
      "3654106", "0", "4782917", "0", "6170148", "0", "7834195", "0", 
      "9777220", "0", "11967776", "0", "14334772", "0", "16745913", "0", 
      "19007607", "0", "20854482", "0", "21985074", "0", "22097013", "0", 
      "20991836", "0", "18656319", "0", "15358606", "0", "11601604", "0", 
      "8000199", "0", "5015708", "0", "2854381", "0", "1469045", "0", 
      "681813", "0", "282996", "0", "104341", "0", "33643", "0", "9374", "0", 
      "2188", "0", "420", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "42993", "0", "134098", "0", "241650", "0", "377367", "0", 
      "555647", "0", "792669", "0", "1108742", "0", "1526864", "0", "2074864",
       "0", "2782423", "0", "3682056", "0", "4802665", "0", "6167881", "0", 
      "7784439", "0", "9635948", "0", "11665754", "0", "13768594", "0", 
      "15774710", "0", "17453404", "0", "18526565", "0", "18717558", "0", 
      "17829421", "0", "15842995", "0", "12990189", "0", "9732952", "0", 
      "6626627", "0", "4085127", "0", "2275222", "0", "1141504", "0", 
      "513663", "0", "205904", "0", "72771", "0", "22418", "0", "5890", "0", 
      "1298", "0", "226", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "50318", "0", "107490", "0", "178818", "0", "272987", "0", 
      "400104", "0", "573134", "0", "807368", "0", "1122307", "0", "1540197", 
      "0", "2087831", "0", "2792997", "0", "3684799", "0", "4786097", "0", 
      "6110796", "0", "7649820", "0", "9364762", "0", "11168794", "0", 
      "12922538", "0", "14421962", "0", "15422561", "0", "15666697", "0", 
      "14971319", "0", "13303248", "0", "10868018", "0", "8075476", "0", 
      "5428995", "0", "3288620", "0", "1792348", "0", "875338", "0", "381887",
       "0", "147431", "0", "49992", "0", "14624", "0", "3644", "0", "743", 
      "0", "121", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"15", "13790", "0", "43564", "0", "79683", "0", "127364", "0", "192408",
       "0", "282660", "0", "407460", "0", "579332", "0", "813117", "0", 
      "1127904", "0", "1545252", "0", "2090607", "0", "2789137", "0", 
      "3665170", "0", "4733565", "0", "5994984", "0", "7421362", "0", 
      "8947940", "0", "10457152", "0", "11778023", "0", "12691980", "0", 
      "12970220", "0", "12437020", "0", "11056247", "0", "8999291", "0", 
      "6632798", "0", "4400803", "0", "2619217", "0", "1395273", "0", 
      "663192", "0", "279884", "0", "104095", "0", "33708", "0", "9393", "0", 
      "2191", "0", "420", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "15260", "0", "33030", "0", "56173", "0", "87990", "0", 
      "132886", "0", "196254", "0", "285556", "0", "409907", "0", "581615", 
      "0", "815273", "0", "1129543", "0", "1545022", "0", "2085202", "0", 
      "2771534", "0", "3621925", "0", "4640307", "0", "5811244", "0", 
      "7083941", "0", "8366202", "0", "9511656", "0", "10334114", "0", 
      "10626393", "0", "10229735", "0", "9099013", "0", "7381574", "0", 
      "5394776", "0", "3532627", "0", "2063859", "0", "1074400", "0", 
      "496120", "0", "202533", "0", "72309", "0", "22399", "0", "5894", "0", 
      "1299", "0", "226", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"17", "3923", "0", "12431", "0", "23260", "0", "38106", "0", "59418", 
      "0", "90074", "0", "134304", "0", "197306", "0", "286450", "0", 
      "410738", "0", "582342", "0", "815584", "0", "1128453", "0", "1540109", 
      "0", "2071238", "0", "2738233", "0", "3550176", "0", "4497575", "0", 
      "5545637", "0", "6619430", "0", "7600672", "0", "8327593", "0", 
      "8621243", "0", "8333614", "0", "7419957", "0", "5998842", "0", 
      "4348034", "0", "2808059", "0", "1610148", "0", "817915", "0", "366842",
       "0", "144453", "0", "49544", "0", "14588", "0", "3643", "0", "743", 
      "0", "121", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"18", "0", "4041", "0", "8915", "0", "15542", "0", "25160", "0", 
      "39280", "0", "60143", "0", "90550", "0", "134652", "0", "197605", "0", 
      "286725", "0", "410938", "0", "582244", "0", "814501", "0", "1124681", 
      "0", "1529867", "0", "2046868", "0", "2685075", "0", "3442574", "0", 
      "4293644", "0", "5182511", "0", "6010949", "0", "6645317", "0", 
      "6927711", "0", "6727896", "0", "5996670", "0", "4833240", "0", 
      "3472744", "0", "2211873", "0", "1243338", "0", "616150", "0", "267807",
       "0", "101742", "0", "33365", "0", "9363", "0", "2190", "0", "420", "0",
       "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"19", "948", "0", "3095", "0", "5906", "0", "10036", "0", "16196", "0", 
      "25550", "0", "39505", "0", "60283", "0", "90651", "0", "134741", "0", 
      "197684", "0", "286751", "0", "410761", "0", "581410", "0", "811843", 
      "0", "1117543", "0", "1512676", "0", "2008612", "0", "2605912", "0", 
      "3289252", "0", "4014964", "0", "4706684", "0", "5251345", "0", 
      "5516162", "0", "5382894", "0", "4805417", "0", "3860509", "0", 
      "2750090", "0", "1725939", "0", "950904", "0", "458869", "0", "193263", 
      "0", "70574", "0", "22156", "0", "5873", "0", "1298", "0", "226", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"20", "0", "916", "0", "2063", "0", "3736", "0", "6276", "0", "10240", 
      "0", "16311", "0", "25610", "0", "39540", "0", "60309", "0", "90676", 
      "0", "134760", "0", "197668", "0", "286610", "0", "410204", "0", 
      "579666", "0", "807091", "0", "1105828", "0", "1485907", "0", "1951740",
       "0", "2492986", "0", "3079189", "0", "3648777", "0", "4111236", "0", 
      "4352192", "0", "4270218", "0", "3818173", "0", "3058612", "0", 
      "2158956", "0", "1335019", "0", "719864", "0", "338204", "0", "137627", 
      "0", "48332", "0", "14434", "0", "3632", "0", "743", "0", "121", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"21", "199", "0", "641", "0", "1284", "0", "2262", "0", "3846", "0", 
      "6331", "0", "10269", "0", "16324", "0", "25617", "0", "39546", "0", 
      "60315", "0", "90677", "0", "134741", "0", "197576", "0", "286264", "0",
       "409106", "0", "576601", "0", "799313", "0", "1087513", "0", "1445852",
       "0", "1870031", "0", "2337173", "0", "2801422", "0", "3188120", "0", 
      "3403678", "0", "3358194", "0", "3009249", "0", "2403102", "0", 
      "1681025", "0", "1023062", "0", "539804", "0", "246334", "0", "96856", 
      "0", "32553", "0", "9270", "0", "2184", "0", "420", "0", "60", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "169", "0", "398", "0", "750", "0", "1338", "0", "2290", "0",
       "3858", "0", "6337", "0", "10271", "0", "16325", "0", "25618", "0", 
      "39547", "0", "60314", "0", "90666", "0", "134690", "0", "197377", "0", 
      "285608", "0", "407200", "0", "571584", "0", "787083", "0", "1059896", 
      "0", "1387838", "0", "1756368", "0", "2129610", "0", "2449756", "0", 
      "2638012", "0", "2619209", "0", "2352119", "0", "1873355", "0", 
      "1297725", "0", "777287", "0", "400581", "0", "177535", "0", "67198", 
      "0", "21639", "0", "5822", "0", "1296", "0", "226", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"23", "30", "0", "109", "0", "223", "0", "426", "0", "762", "0", "1344",
       "0", "2292", "0", "3859", "0", "6337", "0", "10271", "0", "16325", "0",
       "25618", "0", "39546", "0", "60308", "0", "90639", "0", "134580", "0", 
      "196994", "0", "284449", "0", "404031", "0", "563576", "0", "768386", 
      "0", "1019381", "0", "1306176", "0", "1603385", "0", "1864510", "0", 
      "2026869", "0", "2025312", "0", "1823994", "0", "1448381", "0", 
      "993791", "0", "584995", "0", "294421", "0", "126354", "0", "46055", 
      "0", "14115", "0", "3605", "0", "742", "0", "121", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"24", "0", "24", "0", "58", "0", "121", "0", "229", "0", "428", "0", 
      "763", "0", "1344", "0", "2292", "0", "3859", "0", "6337", "0", "10271",
       "0", "16325", "0", "25618", "0", "39544", "0", "60296", "0", "90582", 
      "0", "134368", "0", "196316", "0", "282506", "0", "398916", "0", 
      "551184", "0", "740621", "0", "961679", "0", "1195090", "0", "1406152", 
      "0", "1543268", "0", "1553339", "0", "1402831", "0", "1111264", "0", 
      "754508", "0", "436499", "0", "214047", "0", "88957", "0", "31070", "0",
       "9084", "0", "2172", "0", "420", "0", "60", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"25", "4", "0", "12", "0", "30", "0", "60", "0", "122", "0", "229", "0",
       "428", "0", "763", "0", "1344", "0", "2292", "0", "3859", "0", "6337", 
      "0", "10271", "0", "16325", "0", "25617", "0", "39538", "0", "60267", 
      "0", "90467", "0", "133979", "0", "195147", "0", "279297", "0", 
      "390844", "0", "532459", "0", "700450", "0", "882094", "0", "1050159", 
      "0", "1164804", "0", "1180999", "0", "1070473", "0", "845539", "0", 
      "568248", "0", "322518", "0", "154085", "0", "61772", "0", "20695", "0",
       "5717", "0", "1290", "0", "226", "0", "30", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"26", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", 
      "0", "229", "0", "428", "0", "763", "0", "1344", "0", "2292", "0", 
      "3859", "0", "6337", "0", "10271", "0", "16325", "0", "25615", "0", 
      "39525", "0", "60209", "0", "90254", "0", "133299", "0", "193188", "0", 
      "274157", "0", "378463", "0", "504972", "0", "644310", "0", "777020", 
      "0", "871023", "0", "890577", "0", "810051", "0", "638483", "0", 
      "424211", "0", "236231", "0", "109633", "0", "42417", "0", "13538", "0",
       "3549", "0", "740", "0", "121", "0", "13", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"27", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "122", "0", "229", "0", "428", "0", "763", "0", "1344", "0", 
      "2292", "0", "3859", "0", "6337", "0", "10271", "0", "16324", "0", 
      "25609", "0", "39496", "0", "60094", "0", "89865", "0", "132123", "0", 
      "189970", "0", "266102", "0", "359941", "0", "465910", "0", "569093", 
      "0", "645540", "0", "665559", "0", "608163", "0", "478034", "0", 
      "314123", "0", "171238", "0", "77211", "0", "28679", "0", "8737", "0", 
      "2143", "0", "419", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "122", "0", "229", "0", "428", "0", "763", "0", 
      "1344", "0", "2292", "0", "3859", "0", "6337", "0", "10271", "0", 
      "16322", "0", "25596", "0", "39438", "0", "59881", "0", "89182", "0", 
      "130161", "0", "184845", "0", "253853", "0", "333210", "0", "412827", 
      "0", "473809", "0", "493265", "0", "452674", "0", "355190", "0", 
      "230472", "0", "123028", "0", "53683", "0", "19163", "0", "5520", "0", 
      "1277", "0", "226", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", "0", "428", 
      "0", "763", "0", "1344", "0", "2292", "0", "3859", "0", "6337", "0", 
      "10270", "0", "16316", "0", "25567", "0", "39323", "0", "59491", "0", 
      "88006", "0", "126952", "0", "176871", "0", "235819", "0", "296239", 
      "0", "344565", "0", "362141", "0", "334245", "0", "261579", "0", 
      "167708", "0", "87398", "0", "36926", "0", "12578", "0", "3439", "0", 
      "734", "0", "121", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", 
      "0", "428", "0", "763", "0", "1344", "0", "2292", "0", "3859", "0", 
      "6337", "0", "10268", "0", "16303", "0", "25509", "0", "39110", "0", 
      "58808", "0", "86049", "0", "121872", "0", "164928", "0", "210466", "0",
       "248005", "0", "263611", "0", "244586", "0", "191171", "0", "120848", 
      "0", "61521", "0", "25037", "0", "8155", "0", "2086", "0", "417", "0", 
      "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "122", "0", "229", "0", "428", "0", "763", "0", "1344", "0", "2292", 
      "0", "3859", "0", "6336", "0", "10262", "0", "16274", "0", "25394", "0",
       "38720", "0", "57634", "0", "82864", "0", "114078", "0", "147782", "0",
       "176786", "0", "189957", "0", "177509", "0", "138399", "0", "86345", 
      "0", "42767", "0", "16783", "0", "5174", "0", "1248", "0", "225", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "122", "0", "229", "0", "428", "0", "763", "0", "1344", "0", 
      "2292", "0", "3859", "0", "6334", "0", "10249", "0", "16216", "0", 
      "25181", "0", "38038", "0", "55688", "0", "77887", "0", "102683", "0", 
      "124623", "0", "135681", "0", "127596", "0", "99428", "0", "61047", "0",
       "29451", "0", "11065", "0", "3243", "0", "721", "0", "121", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "122", "0", "229", "0", "428", "0", "763", 
      "0", "1344", "0", "2292", "0", "3858", "0", "6328", "0", "10220", "0", 
      "16101", "0", "24791", "0", "36869", "0", "52558", "0", "70427", "0", 
      "86959", "0", "95852", "0", "90943", "0", "70702", "0", "42784", "0", 
      "19994", "0", "7208", "0", "1977", "0", "411", "0", "60", "0", "6", "0",
       "0", "0", "0", "0", "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", "0", 
      "428", "0", "763", "0", "1344", "0", "2292", "0", "3856", "0", "6315", 
      "0", "10162", "0", "15888", "0", "24111", "0", "34952", "0", "47772", 
      "0", "59935", "0", "67096", "0", "64150", "0", "49890", "0", "29637", 
      "0", "13444", "0", "4602", "0", "1191", "0", "223", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", 
      "229", "0", "428", "0", "763", "0", "1344", "0", "2291", "0", "3850", 
      "0", "6286", "0", "10047", "0", "15499", "0", "22955", "0", "31930", 
      "0", "40865", "0", "46395", "0", "44853", "0", "34810", "0", "20347", 
      "0", "8888", "0", "2902", "0", "692", "0", "120", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "122", "0", "229", "0", "428", "0", "763", "0", "1344", "0", "2289", 
      "0", "3837", "0", "6228", "0", "9834", "0", "14825", "0", "21094", "0", 
      "27477", "0", "31777", "0", "31003", "0", "24104", "0", "13786", "0", 
      "5820", "0", "1784", "0", "398", "0", "60", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "122", "0", "229", "0", "428", "0", "763", "0", "1343", 
      "0", "2283", "0", "3808", "0", "6113", "0", "9447", "0", "13698", "0", 
      "18262", "0", "21460", "0", "21235", "0", "16476", "0", "9254", "0", 
      "3733", "0", "1083", "0", "217", "0", "30", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "122", "0", "229", "0", "428", "0", 
      "763", "0", "1341", "0", "2270", "0", "3750", "0", "5901", "0", "8786", 
      "0", "11944", "0", "14352", "0", "14356", "0", "11182", "0", "6118", 
      "0", "2373", "0", "636", "0", "118", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", "0", 
      "428", "0", "762", "0", "1335", "0", "2241", "0", "3635", "0", "5520", 
      "0", "7715", "0", "9440", "0", "9615", "0", "7475", "0", "4007", "0", 
      "1468", "0", "369", "0", "59", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", 
      "0", "229", "0", "428", "0", "760", "0", "1322", "0", "2183", "0", 
      "3425", "0", "4888", "0", "6148", "0", "6343", "0", "4965", "0", "2576",
       "0", "902", "0", "204", "0", "30", "0", "2", "0", "0", "0", "0", "0", 
      "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60",
       "0", "122", "0", "229", "0", "427", "0", "754", "0", "1293", "0", 
      "2069", "0", "3057", "0", "3923", "0", "4144", "0", "3238", "0", "1642",
       "0", "534", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "122", "0", "229", "0", "425", "0", "741", "0", 
      "1235", "0", "1865", "0", "2480", "0", "2659", "0", "2102", "0", "1022",
       "0", "315", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "122", "0", "228", "0", "419", 
      "0", "712", "0", "1123", "0", "1526", "0", "1690", "0", "1332", "0", 
      "631", "0", "176", "0", "29", "0", "2", "0", "0", "0", "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "226", 
      "0", "406", "0", "655", "0", "932", "0", "1049", "0", "844", "0", "378",
       "0", "99", "0", "13", "0", "1", "0", "0", "0", "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "121", "0", "220", "0", "377", "0", "549", "0", "646", "0", "517", "0", 
      "225", "0", "51", "0", "6", "0", "0", "0", "0", "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "119", "0", "207", "0", "322", "0", "386", "0", "319", "0", 
      "128", "0", "27", "0", "2", "0", "0", "0", "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "59", "0", "113", "0", "179", "0", "229", "0", "188", 
      "0", "73", "0", "12", "0", "1", "0", "0", "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "57", "0", "100", "0", "130", "0", 
      "113", "0", "39", "0", "6", "0", "0", "0", "0"},
     {"49", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "29", "0", "51", "0", "74", "0", 
      "63", "0", "21", "0", "2", "0", "0", "0"},
     {"50", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "27", "0", "39", "0",
       "37", "0", "10", "0", "1", "0", "0"},
     {"51", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "21", 
      "0", "19", "0", "5", "0", "0", "0"},
     {"52", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "10", "0", "11", "0", "2", "0", "0"},
     {"53", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "5", "0", "5", "0", "1", "0"},
     {"54", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "3", "0", "0"},
     {"55", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "1", "0"},
     {"56", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301816994062*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["d", "1"], "+", 
     SubscriptBox["d", "2"]}], "=", "18"}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6435132184255943`*^9, 3.643513227805229*^9}, {
  3.643611630277088*^9, 3.643611630654351*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"1", ",", "17"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{3.643617648198501*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301817516061*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"2", ",", "16"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643617653878635*^9, 3.643617656038694*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50"},
     {"0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", 
      "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "6", "0", 
      "6", "0", "7", "0", "7", "0", "8", "0", "8", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", 
      "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", 
      "0", "6", "0", "6", "0", "7", "0", "7", "0", "8", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", 
      "5", "0", "5", "0", "6", "0", "6", "0", "7", "0", "7", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", 
      "0", "4", "0", "5", "0", "5", "0", "6", "0", "6", "0", "7", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", 
      "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "6", "0", "6", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", 
      "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", "5", "0", "6", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", 
      "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", "0", "5", "0", 
      "5", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", "4", "0", "4", 
      "0", "5", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", "0", "3", "0", 
      "4", "0", "4", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", "2", "0", "3", 
      "0", "3", "0", "4", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "2", "0", 
      "2", "0", "3", "0", "3", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0", "2", "0", "2", "0", "3", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "1", "0", "2", "0", "2", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "1", "0", "2", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641301828714102*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"3", ",", "15"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436176628627157`*^9, 3.643617664894844*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63"},
     {"0", "0", "27", "0", "57", "0", "84", "0", "119", "0", "148", "0", 
      "188", "0", "217", "0", "261", "0", "288", "0", "331", "0", "351", "0", 
      "387", "0", "392", "0", "414", "0", "395", "0", "391", "0", "337", "0", 
      "295", "0", "192", "0", "143", "0", "83", "0", "59", "0", "28", "0", 
      "19", "0", "6", "0", "4", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"1", "18", "0", "56", "0", "94", "0", "137", "0", "182", "0", "233", 
      "0", "287", "0", "346", "0", "405", "0", "467", "0", "525", "0", "580", 
      "0", "626", "0", "661", "0", "678", "0", "676", "0", "645", "0", "583", 
      "0", "480", "0", "333", "0", "221", "0", "141", "0", "84", "0", "47", 
      "0", "23", "0", "10", "0", "3", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"2", "0", "35", "0", "70", "0", "111", "0", "152", "0", "205", "0", 
      "258", "0", "327", "0", "392", "0", "474", "0", "545", "0", "631", "0", 
      "696", "0", "770", "0", "810", "0", "850", "0", "840", "0", "819", "0", 
      "728", "0", "612", "0", "403", "0", "273", "0", "161", "0", "99", "0", 
      "48", "0", "25", "0", "8", "0", "3", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"3", "14", "0", "40", "0", "71", "0", "104", "0", "145", "0", "191", 
      "0", "249", "0", "314", "0", "391", "0", "474", "0", "564", "0", "653", 
      "0", "742", "0", "819", "0", "884", "0", "923", "0", "933", "0", "899", 
      "0", "817", "0", "668", "0", "447", "0", "283", "0", "171", "0", "94", 
      "0", "48", "0", "20", "0", "7", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"4", "0", "17", "0", "37", "0", "58", "0", "87", "0", "119", "0", "164",
       "0", "213", "0", "281", "0", "352", "0", "442", "0", "530", "0", "633",
       "0", "722", "0", "818", "0", "884", "0", "943", "0", "951", "0", "934",
       "0", "839", "0", "697", "0", "445", "0", "284", "0", "159", "0", "89", 
      "0", "39", "0", "17", "0", "4", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"5", "4", "0", "15", "0", "26", "0", "43", "0", "63", "0", "92", "0", 
      "127", "0", "174", "0", "230", "0", "301", "0", "381", "0", "474", "0", 
      "570", "0", "671", "0", "763", "0", "846", "0", "903", "0", "931", "0", 
      "909", "0", "832", "0", "676", "0", "434", "0", "260", "0", "147", "0", 
      "73", "0", "33", "0", "11", "0", "3", "0", "0", "0", "0", "0", "0", "0",
       "0", "0"},
     {"6", "0", "4", "0", "9", "0", "17", "0", "27", "0", "44", "0", "64", 
      "0", "95", "0", "131", "0", "182", "0", "240", "0", "317", "0", "398", 
      "0", "496", "0", "589", "0", "690", "0", "769", "0", "841", "0", "867", 
      "0", "864", "0", "785", "0", "647", "0", "395", "0", "237", "0", "123", 
      "0", "62", "0", "23", "0", "8", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"7", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "44",
       "0", "65", "0", "96", "0", "134", "0", "186", "0", "247", "0", "324", 
      "0", "408", "0", "502", "0", "593", "0", "681", "0", "747", "0", "790", 
      "0", "785", "0", "727", "0", "588", "0", "359", "0", "201", "0", "105", 
      "0", "46", "0", "18", "0", "4", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"8", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", 
      "27", "0", "44", "0", "65", "0", "97", "0", "135", "0", "189", "0", 
      "250", "0", "328", "0", "408", "0", "499", "0", "578", "0", "653", "0", 
      "692", "0", "704", "0", "648", "0", "533", "0", "308", "0", "172", "0", 
      "81", "0", "36", "0", "11", "0", "3", "0", "0", "0", "0", "0", "0", "0",
       "0"},
     {"9", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", 
      "0", "17", "0", "27", "0", "44", "0", "65", "0", "97", "0", "136", "0", 
      "189", "0", "250", "0", "325", "0", "401", "0", "481", "0", "547", "0", 
      "597", "0", "607", "0", "572", "0", "461", "0", "266", "0", "137", "0", 
      "65", "0", "24", "0", "8", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "9", "0", "17", "0", "27", "0", "44", "0", "65", "0", "97", 
      "0", "136", "0", "189", "0", "247", "0", "318", "0", "385", "0", "453", 
      "0", "497", "0", "520", "0", "487", "0", "401", "0", "217", "0", "112", 
      "0", "47", "0", "18", "0", "4", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"11", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "44", "0", 
      "65", "0", "97", "0", "135", "0", "186", "0", "241", "0", "304", "0", 
      "360", "0", "409", "0", "428", "0", "413", "0", "333", "0", "180", "0", 
      "84", "0", "36", "0", "11", "0", "3", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", 
      "44", "0", "65", "0", "97", "0", "134", "0", "182", "0", "231", "0", 
      "285", "0", "325", "0", "352", "0", "338", "0", "280", "0", "140", "0", 
      "66", "0", "24", "0", "8", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"13", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", 
      "0", "27", "0", "44", "0", "65", "0", "96", "0", "131", "0", "175", "0",
       "216", "0", "257", "0", "278", "0", "276", "0", "224", "0", "113", "0",
       "47", "0", "18", "0", "4", "0", "1", "0", "0", "0", "0", "0"},
     {"14", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", 
      "9", "0", "17", "0", "27", "0", "44", "0", "65", "0", "95", "0", "127", 
      "0", "165", "0", "196", "0", "221", "0", "218", "0", "183", "0", "84", 
      "0", "36", "0", "11", "0", "3", "0", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "5", "0", "9", "0", "17", "0", "27", "0", "44", "0", "64", "0", 
      "92", "0", "120", "0", "150", "0", "168", "0", "173", "0", "141", "0", 
      "66", "0", "24", "0", "8", "0", "1", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", "0", "44", "0",
       "63", "0", "88", "0", "110", "0", "130", "0", "132", "0", "113", "0", 
      "47", "0", "18", "0", "4", "0", "1", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "17", "0", "27", 
      "0", "43", "0", "60", "0", "81", "0", "95", "0", "102", "0", "84", "0", 
      "36", "0", "11", "0", "3", "0", "0", "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", 
      "17", "0", "27", "0", "42", "0", "56", "0", "71", "0", "75", "0", "66", 
      "0", "24", "0", "8", "0", "1", "0", "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", 
      "0", "9", "0", "17", "0", "26", "0", "39", "0", "49", "0", "56", "0", 
      "47", "0", "18", "0", "4", "0", "1", "0", "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "9", "0", "17", "0", "25", "0", "35", "0", "39", 
      "0", "36", "0", "11", "0", "3", "0", "0", "0", "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "5", "0", "9", "0", "16", "0", "22", "0", "28",
       "0", "24", "0", "8", "0", "1", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "9", "0", "15", "0", 
      "18", "0", "18", "0", "4", "0", "1", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "8", 
      "0", "12", "0", "11", "0", "3", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "7", "0", "8", "0", "1", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "4", "0", "4", "0", "1", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413018539181957`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"4", ",", "14"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643617675230864*^9, 3.643617676718845*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74"},
     {"0", "0", "1458", "0", "2900", "0", "4361", "0", "5794", "0", "7282", 
      "0", "8750", "0", "10292", "0", "11798", "0", "13349", "0", "14788", 
      "0", "16158", "0", "17276", "0", "18125", "0", "18536", "0", "18451", 
      "0", "17763", "0", "16419", "0", "14510", "0", "12046", "0", "9497", 
      "0", "6944", "0", "4822", "0", "3041", "0", "1823", "0", "948", "0", 
      "471", "0", "183", "0", "71", "0", "16", "0", "5", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "1188", "0", "3572", "0", "5977", "0", "8413", "0", "10922", "0", 
      "13498", "0", "16200", "0", "18970", "0", "21853", "0", "24702", "0", 
      "27508", "0", "30032", "0", "32209", "0", "33706", "0", "34448", "0", 
      "34087", "0", "32609", "0", "29809", "0", "25916", "0", "21102", "0", 
      "16168", "0", "11553", "0", "7711", "0", "4745", "0", "2682", "0", 
      "1360", "0", "613", "0", "235", "0", "75", "0", "18", "0", "3", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "2665", "0", "5381", "0", "8171", "0", "11117", "0", "14197", 
      "0", "17526", "0", "21027", "0", "24796", "0", "28671", "0", "32674", 
      "0", "36531", "0", "40146", "0", "43149", "0", "45329", "0", "46296", 
      "0", "45794", "0", "43584", "0", "39553", "0", "33931", "0", "27104", 
      "0", "20301", "0", "14094", "0", "9144", "0", "5403", "0", "2946", "0", 
      "1406", "0", "606", "0", "209", "0", "64", "0", "12", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "1222", "0", "3704", "0", "6301", "0", "9087", "0", "12115", "0", 
      "15460", "0", "19115", "0", "23161", "0", "27487", "0", "32146", "0", 
      "36878", "0", "41640", "0", "46004", "0", "49820", "0", "52498", "0", 
      "53841", "0", "53240", "0", "50616", "0", "45640", "0", "38752", "0", 
      "30417", "0", "22264", "0", "15077", "0", "9459", "0", "5412", "0", 
      "2811", "0", "1287", "0", "513", "0", "169", "0", "45", "0", "8", "0", 
      "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "1973", "0", "4036", "0", "6309", "0", "8840", "0", "11753", 
      "0", "15036", "0", "18811", "0", "22991", "0", "27661", "0", "32637", 
      "0", "37909", "0", "43140", "0", "48158", "0", "52466", "0", "55708", 
      "0", "57320", "0", "56882", "0", "54007", "0", "48542", "0", "40800", 
      "0", "31507", "0", "22576", "0", "14880", "0", "9065", "0", "4987", "0",
       "2491", "0", "1074", "0", "407", "0", "121", "0", "30", "0", "4", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "704", "0", "2169", "0", "3790", "0", "5653", "0", "7864", "0", 
      "10470", "0", "13566", "0", "17141", "0", "21285", "0", "25884", "0", 
      "31001", "0", "36360", "0", "41922", "0", "47187", "0", "51955", "0", 
      "55507", "0", "57531", "0", "57243", "0", "54473", "0", "48783", "0", 
      "40701", "0", "30931", "0", "21697", "0", "13944", "0", "8227", "0", 
      "4374", "0", "2083", "0", "859", "0", "302", "0", "84", "0", "18", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "947", "0", "1992", "0", "3206", "0", "4707", "0", "6530", 
      "0", "8803", "0", "11520", "0", "14809", "0", "18613", "0", "23025", 
      "0", "27895", "0", "33226", "0", "38699", "0", "44137", "0", "49010", 
      "0", "52903", "0", "55148", "0", "55223", "0", "52608", "0", "47089", 
      "0", "38973", "0", "29182", "0", "20046", "0", "12551", "0", "7186", 
      "0", "3674", "0", "1680", "0", "652", "0", "216", "0", "54", "0", "10", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "289", "0", "906", "0", "1627", "0", "2534", "0", "3683", "0", 
      "5168", "0", "7026", "0", "9367", "0", "12192", "0", "15616", "0", 
      "19566", "0", "24129", "0", "29082", "0", "34408", "0", "39650", "0", 
      "44608", "0", "48547", "0", "51104", "0", "51416", "0", "49211", "0", 
      "43976", "0", "36204", "0", "26692", "0", "17967", "0", "10964", "0", 
      "6080", "0", "3000", "0", "1306", "0", "481", "0", "147", "0", "33", 
      "0", "5", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "345", "0", "735", "0", "1238", "0", "1886", "0", "2765", "0",
       "3905", "0", "5415", "0", "7305", "0", "9707", "0", "12600", "0", 
      "16100", "0", "20116", "0", "24684", "0", "29557", "0", "34594", "0", 
      "39315", "0", "43332", "0", "45955", "0", "46632", "0", "44763", "0", 
      "40065", "0", "32761", "0", "23824", "0", "15701", "0", "9334", "0", 
      "5018", "0", "2378", "0", "989", "0", "341", "0", "96", "0", "19", "0", 
      "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "94", "0", "293", "0", "546", "0", "879", "0", "1349", "0", "1983",
       "0", "2861", "0", "4011", "0", "5538", "0", "7456", "0", "9891", "0", 
      "12812", "0", "16332", "0", "20308", "0", "24758", "0", "29323", "0", 
      "33840", "0", "37656", "0", "40411", "0", "41264", "0", "39874", "0", 
      "35681", "0", "29074", "0", "20818", "0", "13447", "0", "7786", "0", 
      "4050", "0", "1845", "0", "728", "0", "235", "0", "60", "0", "10", "0", 
      "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "97", "0", "216", "0", "372", "0", "601", "0", "919", "0", 
      "1386", "0", "2018", "0", "2903", "0", "4059", "0", "5599", "0", "7530",
       "0", "9973", "0", "12890", "0", "16354", "0", "20202", "0", "24356", 
      "0", "28430", "0", "32103", "0", "34752", "0", "35858", "0", "34793", 
      "0", "31241", "0", "25304", "0", "17877", "0", "11298", "0", "6367", 
      "0", "3200", "0", "1395", "0", "520", "0", "155", "0", "35", "0", "5", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "21", "0", "74", "0", "140", "0", "242", "0", "388", "0", "613", 
      "0", "929", "0", "1396", "0", "2030", "0", "2917", "0", "4077", "0", 
      "5622", "0", "7550", "0", "9981", "0", "12840", "0", "16184", "0", 
      "19766", "0", "23476", "0", "26798", "0", "29409", "0", "30566", "0", 
      "29912", "0", "26878", "0", "21721", "0", "15105", "0", "9350", "0", 
      "5119", "0", "2483", "0", "1033", "0", "362", "0", "99", "0", "20", "0",
       "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "20", "0", "45", "0", "86", "0", "146", "0", "246", "0", 
      "390", "0", "615", "0", "931", "0", "1399", "0", "2033", "0", "2922", 
      "0", "4083", "0", "5623", "0", "7538", "0", "9919", "0", "12676", "0", 
      "15793", "0", "18994", "0", "22045", "0", "24430", "0", "25707", "0", 
      "25282", "0", "22832", "0", "18351", "0", "12588", "0", "7609", "0", 
      "4047", "0", "1886", "0", "746", "0", "244", "0", "61", "0", "10", "0", 
      "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "4", "0", "11", "0", "26", "0", "47", "0", "87", "0", "146", "0", 
      "246", "0", "390", "0", "615", "0", "931", "0", "1399", "0", "2033", 
      "0", "2922", "0", "4078", "0", "5607", "0", "7482", "0", "9780", "0", 
      "12353", "0", "15150", "0", "17795", "0", "20034", "0", "21257", "0", 
      "21121", "0", "19103", "0", "15336", "0", "10340", "0", "6113", "0", 
      "3145", "0", "1407", "0", "526", "0", "160", "0", "35", "0", "5", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", 
      "0", "146", "0", "246", "0", "390", "0", "615", "0", "931", "0", "1399",
       "0", "2033", "0", "2919", "0", "4067", "0", "5566", "0", "7379", "0", 
      "9532", "0", "11848", "0", "14185", "0", "16145", "0", "17379", "0", 
      "17373", "0", "15818", "0", "12628", "0", "8394", "0", "4830", "0", 
      "2405", "0", "1027", "0", "362", "0", "100", "0", "20", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", 
      "47", "0", "87", "0", "146", "0", "246", "0", "390", "0", "615", "0", 
      "931", "0", "1399", "0", "2031", "0", "2911", "0", "4039", "0", "5492", 
      "0", "7196", "0", "9147", "0", "11094", "0", "12860", "0", "13978", "0",
       "14146", "0", "12909", "0", "10308", "0", "6720", "0", "3772", "0", 
      "1808", "0", "737", "0", "242", "0", "62", "0", "10", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "26", "0", "47", "0", "87", "0", "146", "0", "246", "0", "390", "0", 
      "615", "0", "931", "0", "1398", "0", "2027", "0", "2894", "0", "3990", 
      "0", "5364", "0", "6915", "0", "8574", "0", "10061", "0", "11123", "0", 
      "11338", "0", "10438", "0", "8287", "0", "5318", "0", "2894", "0", 
      "1336", "0", "514", "0", "158", "0", "35", "0", "5", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"17", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", "246", "0",
       "390", "0", "615", "0", "931", "0", "1396", "0", "2017", "0", "2863", 
      "0", "3904", "0", "5164", "0", "6494", "0", "7785", "0", "8701", "0", 
      "9005", "0", "8316", "0", "6612", "0", "4151", "0", "2197", "0", "969", 
      "0", "354", "0", "99", "0", "20", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"18", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", 
      "0", "246", "0", "390", "0", "615", "0", "930", "0", "1391", "0", 
      "1999", "0", "2808", "0", "3769", "0", "4863", "0", "5908", "0", "6740",
       "0", "7033", "0", "6569", "0", "5195", "0", "3205", "0", "1635", "0", 
      "692", "0", "235", "0", "61", "0", "10", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"19", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", 
      "87", "0", "146", "0", "246", "0", "390", "0", "615", "0", "928", "0", 
      "1381", "0", "1966", "0", "2719", "0", "3560", "0", "4437", "0", "5123",
       "0", "5446", "0", "5108", "0", "4053", "0", "2436", "0", "1205", "0", 
      "482", "0", "154", "0", "35", "0", "5", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"20", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", 
      "47", "0", "87", "0", "146", "0", "246", "0", "390", "0", "614", "0", 
      "923", "0", "1362", "0", "1910", "0", "2579", "0", "3260", "0", "3858", 
      "0", "4141", "0", "3941", "0", "3108", "0", "1834", "0", "868", "0", 
      "331", "0", "96", "0", "20", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"21", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", 
      "0", "26", "0", "47", "0", "87", "0", "146", "0", "246", "0", "390", 
      "0", "612", "0", "913", "0", "1329", "0", "1820", "0", "2372", "0", 
      "2845", "0", "3124", "0", "2988", "0", "2373", "0", "1357", "0", "620", 
      "0", "221", "0", "60", "0", "10", "0", "1", "0", "0", "0", "0", "0", 
      "0"},
     {"22", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "146", "0", "246",
       "0", "389", "0", "607", "0", "894", "0", "1272", "0", "1682", "0", 
      "2079", "0", "2307", "0", "2250", "0", "1774", "0", "993", "0", "430", 
      "0", "145", "0", "34", "0", "5", "0", "0", "0", "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", 
      "146", "0", "246", "0", "387", "0", "597", "0", "861", "0", "1183", "0",
       "1482", "0", "1693", "0", "1660", "0", "1323", "0", "714", "0", "297", 
      "0", "91", "0", "20", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0",
       "87", "0", "146", "0", "245", "0", "382", "0", "578", "0", "805", "0", 
      "1049", "0", "1211", "0", "1218", "0", "964", "0", "508", "0", "197", 
      "0", "57", "0", "10", "0", "1", "0", "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", 
      "0", "47", "0", "87", "0", "146", "0", "243", "0", "372", "0", "545", 
      "0", "719", "0", "862", "0", "872", "0", "701", "0", "352", "0", "131", 
      "0", "33", "0", "5", "0", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "12", "0", "26", "0", "47", "0", "87", "0", "145", "0", "238", "0", 
      "353", "0", "490", "0", "594", "0", "622", "0", "495", "0", "243", "0", 
      "82", "0", "19", "0", "2", "0", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "12", "0", "26", "0", "47", "0", "87", "0", "143", "0", 
      "228", "0", "321", "0", "409", "0", "430", "0", "352", "0", "162", "0", 
      "52", "0", "10", "0", "1", "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47", "0", "86", 
      "0", "138", "0", "209", "0", "269", "0", "297", "0", "239", "0", "107", 
      "0", "30", "0", "5", "0", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", "26", "0", "47",
       "0", "84", "0", "128", "0", "178", "0", "197", "0", "165", "0", "68", 
      "0", "18", "0", "2", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "26", "0", "46", "0", "79", "0", "110", "0", "131", "0", "108", "0", 
      "43", "0", "9", "0", "1", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "12", "0", "26", "0", "44", "0", "69", "0", "82", "0", "72", "0", 
      "25", "0", "5", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "12", "0", "25", "0", "39", "0", "52", "0", "44", 
      "0", "15", "0", "2", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "23", "0", "30", "0", 
      "29", "0", "8", "0", "1", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "11", "0", "18", "0", 
      "16", "0", "4", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "9", 
      "0", "10", "0", "2", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "5", "0", "5", "0", "1", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "3", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "1", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413018948269987`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"5", ",", "13"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643617684199067*^9, 3.643617685775168*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79", "80", "81", "82", "83"},
     {"0", "0", "32843", "0", "65672", "0", "98212", "0", "130917", "0", 
      "163367", "0", "196400", "0", "229209", "0", "262621", "0", "295068", 
      "0", "326913", "0", "355554", "0", "380753", "0", "398938", "0", 
      "409625", "0", "409008", "0", "397303", "0", "371892", "0", "335377", 
      "0", "287864", "0", "235516", "0", "181162", "0", "131751", "0", 
      "89037", "0", "56628", "0", "32975", "0", "18019", "0", "8820", "0", 
      "4047", "0", "1585", "0", "590", "0", "164", "0", "44", "0", "6", "0", 
      "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"1", "28565", "0", "85843", "0", "143249", "0", "201183", "0", "259807",
       "0", "319594", "0", "380635", "0", "442965", "0", "505936", "0", 
      "568405", "0", "628315", "0", "682904", "0", "728563", "0", "761157", 
      "0", "776418", "0", "770358", "0", "740212", "0", "685169", "0", 
      "607408", "0", "512363", "0", "409115", "0", "307569", "0", "216837", 
      "0", "142725", "0", "87341", "0", "49418", "0", "25721", "0", "12215", 
      "0", "5230", "0", "1993", "0", "656", "0", "179", "0", "37", "0", "5", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"2", "0", "69062", "0", "138763", "0", "210001", "0", "283166", "0", 
      "359330", "0", "438432", "0", "521295", "0", "606762", "0", "694628", 
      "0", "781769", "0", "866132", "0", "942098", "0", "1005621", "0", 
      "1049008", "0", "1067530", "0", "1053796", "0", "1005878", "0", 
      "921375", "0", "806420", "0", "668290", "0", "523174", "0", "383723", 
      "0", "263809", "0", "168338", "0", "99995", "0", "54463", "0", "27381", 
      "0", "12359", "0", "5081", "0", "1791", "0", "558", "0", "131", "0", 
      "25", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"3", "34542", "0", "104213", "0", "176108", "0", "251283", "0", 
      "331107", "0", "416232", "0", "507389", "0", "604386", "0", "706664", 
      "0", "812434", "0", "918982", "0", "1021960", "0", "1115805", "0", 
      "1193389", "0", "1246712", "0", "1267574", "0", "1248705", "0", 
      "1185550", "0", "1077932", "0", "932186", "0", "761182", "0", "584167", 
      "0", "419428", "0", "280766", "0", "174470", "0", "100225", "0", 
      "52887", "0", "25448", "0", "11057", "0", "4263", "0", "1428", "0", 
      "398", "0", "87", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "61270", "0", "124567", "0", "191670", "0", "264453", "0", 
      "344035", "0", "431762", "0", "527692", "0", "632237", "0", "743794", 
      "0", "861144", "0", "980077", "0", "1096663", "0", "1203152", "0", 
      "1292463", "0", "1353679", "0", "1378493", "0", "1356621", "0", 
      "1284383", "0", "1160158", "0", "993809", "0", "799778", "0", "603301", 
      "0", "423705", "0", "277076", "0", "167293", "0", "93353", "0", "47448",
       "0", "22026", "0", "9076", "0", "3335", "0", "1026", "0", "267", "0", 
      "48", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"5", "24566", "0", "74954", "0", "128587", "0", "187758", "0", "254073",
       "0", "329239", "0", "414085", "0", "509390", "0", "614798", "0", 
      "729550", "0", "851374", "0", "976942", "0", "1100818", "0", "1215958", 
      "0", "1313063", "0", "1381567", "0", "1410329", "0", "1389474", "0", 
      "1312862", "0", "1180637", "0", "1002277", "0", "796622", "0", "590485",
       "0", "406632", "0", "259429", "0", "152667", "0", "82453", "0", 
      "40570", "0", "17998", "0", "7103", "0", "2436", "0", "705", "0", "160",
       "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"6", "0", "37148", "0", "76481", "0", "120194", "0", "170175", "0", 
      "228382", "0", "296112", "0", "374773", "0", "464697", "0", "566327", 
      "0", "678327", "0", "799386", "0", "925374", "0", "1051829", "0", 
      "1170451", "0", "1272717", "0", "1346087", "0", "1379887", "0", 
      "1361834", "0", "1286518", "0", "1152400", "0", "971344", "0", "762434",
       "0", "556416", "0", "375396", "0", "234214", "0", "133995", "0", 
      "70295", "0", "33267", "0", "14195", "0", "5289", "0", "1719", "0", 
      "450", "0", "95", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "13030", "0", "39962", "0", "69841", "0", "104365", "0", "145516", 
      "0", "194798", "0", "253918", "0", "323887", "0", "405773", "0", 
      "499602", "0", "605079", "0", "720356", "0", "842556", "0", "966459", 
      "0", "1085054", "0", "1188569", "0", "1265544", "0", "1303368", "0", 
      "1290551", "0", "1219482", "0", "1089849", "0", "912194", "0", "708256",
       "0", "508614", "0", "336792", "0", "205131", "0", "114388", "0", 
      "58021", "0", "26522", "0", "10779", "0", "3829", "0", "1149", "0", 
      "282", "0", "50", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"8", "0", "17625", "0", "36774", "0", "58955", "0", "85787", "0", 
      "118742", "0", "159515", "0", "209403", "0", "269915", "0", "341807", 
      "0", "425919", "0", "521675", "0", "628347", "0", "742730", "0", 
      "860948", "0", "975471", "0", "1077875", "0", "1155716", "0", "1197438",
       "0", "1189896", "0", "1126275", "0", "1004393", "0", "836029", "0", 
      "641855", "0", "454237", "0", "294837", "0", "175652", "0", "95153", 
      "0", "46809", "0", "20523", "0", "7996", "0", "2661", "0", "754", "0", 
      "164", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"9", "5564", "0", "17306", "0", "30687", "0", "47020", "0", "67436", 
      "0", "93413", "0", "126203", "0", "167378", "0", "218080", "0", 
      "279658", "0", "352663", "0", "437472", "0", "533103", "0", "637686", 
      "0", "747053", "0", "855290", "0", "953486", "0", "1030784", "0", 
      "1074603", "0", "1073030", "0", "1017478", "0", "906651", "0", "750374",
       "0", "570379", "0", "397407", "0", "253236", "0", "147203", "0", 
      "77635", "0", "36849", "0", "15561", "0", "5741", "0", "1816", "0", 
      "469", "0", "95", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "6927", "0", "14637", "0", "23979", "0", "35816", "0", 
      "51216", "0", "71213", "0", "97149", "0", "130196", "0", "171828", "0", 
      "223064", "0", "285098", "0", "358092", "0", "442069", "0", "535055", 
      "0", "634293", "0", "733797", "0", "826313", "0", "900720", "0", 
      "945947", "0", "949169", "0", "902765", "0", "803701", "0", "662203", 
      "0", "498001", "0", "342044", "0", "213569", "0", "121333", "0", 
      "62056", "0", "28502", "0", "11493", "0", "4052", "0", "1189", "0", 
      "288", "0", "50", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"11", "2009", "0", "6257", "0", "11347", "0", "17790", "0", "26356", 
      "0", "37738", "0", "52956", "0", "72962", "0", "99056", "0", "132334", 
      "0", "174198", "0", "225520", "0", "287194", "0", "359048", "0", 
      "440271", "0", "528059", "0", "618047", "0", "702961", "0", "773537", 
      "0", "818349", "0", "826121", "0", "788029", "0", "701764", "0", 
      "575366", "0", "428583", "0", "289754", "0", "177509", "0", "98266", 
      "0", "48841", "0", "21567", "0", "8353", "0", "2769", "0", "768", "0", 
      "166", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"12", "0", "2286", "0", "4919", "0", "8246", "0", "12718", "0", "18802",
       "0", "27165", "0", "38478", "0", "53723", "0", "73818", "0", "100023", 
      "0", "133375", "0", "175160", "0", "226002", "0", "286504", "0", 
      "355780", "0", "432268", "0", "511740", "0", "588614", "0", "653779", 
      "0", "697564", "0", "708371", "0", "678487", "0", "604191", "0", 
      "493517", "0", "363709", "0", "242317", "0", "145310", "0", "78506", 
      "0", "37734", "0", "16084", "0", "5915", "0", "1865", "0", "474", "0", 
      "96", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"13", "597", "0", "1916", "0", "3532", "0", "5740", "0", "8788", "0", 
      "13108", "0", "19109", "0", "27454", "0", "38788", "0", "54081", "0", 
      "74219", "0", "100425", "0", "133635", "0", "174945", "0", "224717", 
      "0", "282964", "0", "348120", "0", "417383", "0", "485376", "0", 
      "544844", "0", "586200", "0", "599547", "0", "576468", "0", "513952", 
      "0", "417925", "0", "305064", "0", "199918", "0", "117493", "0", 
      "61715", "0", "28765", "0", "11735", "0", "4127", "0", "1212", "0", 
      "290", "0", "50", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"14", "0", "632", "0", "1382", "0", "2402", "0", "3838", "0", "5930", 
      "0", "8921", "0", "13212", "0", "19210", "0", "27570", "0", "38927", 
      "0", "54234", "0", "74347", "0", "100415", "0", "133221", "0", "173643",
       "0", "221552", "0", "276364", "0", "335436", "0", "394902", "0", 
      "447879", "0", "486540", "0", "501053", "0", "484244", "0", "432024", 
      "0", "350161", "0", "252800", "0", "163136", "0", "93686", "0", "47941",
       "0", "21530", "0", "8448", "0", "2802", "0", "779", "0", "166", "0", 
      "27", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"15", "152", "0", "478", "0", "923", "0", "1551", "0", "2503", "0", 
      "3895", "0", "5969", "0", "8950", "0", "13243", "0", "19249", "0", 
      "27619", "0", "38976", "0", "54255", "0", "74254", "0", "100007", "0", 
      "132113", "0", "171058", "0", "216192", "0", "266015", "0", "316914", 
      "0", "363655", "0", "398746", "0", "414048", "0", "402050", "0", 
      "359420", "0", "290096", "0", "207374", "0", "131465", "0", "73888", 
      "0", "36654", "0", "15914", "0", "5944", "0", "1877", "0", "478", "0", 
      "96", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"16", "0", "139", "0", "318", "0", "574", "0", "974", "0", "1579", "0", 
      "2516", "0", "3904", "0", "5976", "0", "8958", "0", "13255", "0", 
      "19264", "0", "27632", "0", "38967", "0", "54164", "0", "73934", "0", 
      "99168", "0", "130152", "0", "166932", "0", "208085", "0", "251236", 
      "0", "291558", "0", "323166", "0", "338214", "0", "330453", "0", 
      "295818", "0", "238085", "0", "168213", "0", "104903", "0", "57480", 
      "0", "27711", "0", "11542", "0", "4129", "0", "1215", "0", "292", "0", 
      "50", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"17", "27", "0", "96", "0", "189", "0", "345", "0", "586", "0", "980", 
      "0", "1581", "0", "2518", "0", "3905", "0", "5977", "0", "8961", "0", 
      "13259", "0", "19265", "0", "27618", "0", "38897", "0", "53938", "0", 
      "73338", "0", "97746", "0", "127085", "0", "160759", "0", "196577", "0",
       "231087", "0", "258801", "0", "273425", "0", "268662", "0", "241205", 
      "0", "193347", "0", "135199", "0", "82691", "0", "44255", "0", "20610", 
      "0", "8270", "0", "2792", "0", "779", "0", "167", "0", "27", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"18", "0", "23", "0", "54", "0", "108", "0", "195", "0", "347", "0", 
      "587", "0", "980", "0", "1581", "0", "2518", "0", "3905", "0", "5978", 
      "0", "8962", "0", "13258", "0", "19256", "0", "27576", "0", "38754", 
      "0", "53544", "0", "72359", "0", "95557", "0", "122537", "0", "152036", 
      "0", "180925", "0", "205088", "0", "218616", "0", "216393", "0", 
      "194677", "0", "155683", "0", "107487", "0", "64581", "0", "33604", "0",
       "15163", "0", "5799", "0", "1868", "0", "478", "0", "96", "0", "12", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"19", "4", "0", "12", "0", "29", "0", "56", "0", "109", "0", "195", "0",
       "347", "0", "587", "0", "980", "0", "1581", "0", "2518", "0", "3905", 
      "0", "5978", "0", "8961", "0", "13253", "0", "19231", "0", "27488", "0",
       "38501", "0", "52888", "0", "70833", "0", "92276", "0", "116049", "0", 
      "140079", "0", "160608", "0", "173061", "0", "172439", "0", "155745", 
      "0", "124059", "0", "84714", "0", "49814", "0", "25257", "0", "10955", 
      "0", "4021", "0", "1208", "0", "291", "0", "50", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", 
      "0", "195", "0", "347", "0", "587", "0", "980", "0", "1581", "0", 
      "2518", "0", "3905", "0", "5978", "0", "8959", "0", "13241", "0", 
      "19183", "0", "27337", "0", "38083", "0", "51865", "0", "68539", "0", 
      "87573", "0", "107116", "0", "124493", "0", "135496", "0", "136191", 
      "0", "123352", "0", "98072", "0", "66042", "0", "38084", "0", "18702", 
      "0", "7835", "0", "2718", "0", "774", "0", "167", "0", "27", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "347", "0", "587", "0", "980", "0", 
      "1581", "0", "2518", "0", "3905", "0", "5977", "0", "8953", "0", 
      "13215", "0", "19094", "0", "27076", "0", "37411", "0", "50291", "0", 
      "65191", "0", "81002", "0", "95331", "0", "105052", "0", "106404", "0", 
      "96867", "0", "76722", "0", "51054", "0", "28733", "0", "13714", "0", 
      "5487", "0", "1817", "0", "475", "0", "96", "0", "12", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "56", "0", "109", "0", "195", "0", "347", "0", "587", "0", 
      "980", "0", "1581", "0", "2518", "0", "3905", "0", "5975", "0", "8941", 
      "0", "13167", "0", "18940", "0", "26652", "0", "36365", "0", "47967", 
      "0", "60462", "0", "72252", "0", "80520", "0", "82403", "0", "75292", 
      "0", "59558", "0", "39017", "0", "21494", "0", "9888", "0", "3804", "0",
       "1177", "0", "290", "0", "50", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"23", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", "347", 
      "0", "587", "0", "980", "0", "1581", "0", "2518", "0", "3904", "0", 
      "5969", "0", "8915", "0", "13077", "0", "18677", "0", "25969", "0", 
      "34780", "0", "44617", "0", "54060", "0", "61110", "0", "63098", "0", 
      "58033", "0", "45732", "0", "29579", "0", "15846", "0", "7060", "0", 
      "2573", "0", "756", "0", "166", "0", "27", "0", "2", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"24", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", 
      "0", "347", "0", "587", "0", "980", "0", "1581", "0", "2518", "0", 
      "3902", "0", "5957", "0", "8867", "0", "12923", "0", "18249", "0", 
      "24921", "0", "32466", "0", "40026", "0", "45823", "0", "47895", "0", 
      "44253", "0", "34862", "0", "22149", "0", "11585", "0", "4946", "0", 
      "1725", "0", "465", "0", "96", "0", "12", "0", "1", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"25", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", 
      "109", "0", "195", "0", "347", "0", "587", "0", "980", "0", "1581", "0",
       "2517", "0", "3896", "0", "5931", "0", "8777", "0", "12658", "0", 
      "17566", "0", "23344", "0", "29219", "0", "34008", "0", "35913", "0", 
      "33461", "0", "26259", "0", "16452", "0", "8332", "0", "3431", "0", 
      "1119", "0", "285", "0", "50", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"26", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "56", "0", "109", "0", "195", "0", "347", "0", "587", "0", "980", "0", 
      "1581", "0", "2515", "0", "3884", "0", "5883", "0", "8622", "0", 
      "12230", "0", "16525", "0", "21101", "0", "24909", "0", "26693", "0", 
      "25013", "0", "19644", "0", "12057", "0", "5945", "0", "2325", "0", 
      "722", "0", "164", "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "29", "0", "56", "0", "109", "0", "195", "0", "347", "0", "587", 
      "0", "980", "0", "1580", "0", "2509", "0", "3858", "0", "5793", "0", 
      "8358", "0", "11552", "0", "14998", "0", "18053", "0", "19574", "0", 
      "18539", "0", "14506", "0", "8767", "0", "4159", "0", "1563", "0", 
      "446", "0", "95", "0", "12", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", 
      "347", "0", "587", "0", "980", "0", "1578", "0", "2497", "0", "3810", 
      "0", "5638", "0", "7933", "0", "10541", "0", "12890", "0", "14226", "0",
       "13567", "0", "10641", "0", "6276", "0", "2890", "0", "1019", "0", 
      "275", "0", "50", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", 
      "195", "0", "347", "0", "587", "0", "979", "0", "1572", "0", "2471", 
      "0", "3720", "0", "5375", "0", "7273", "0", "9101", "0", "10181", "0", 
      "9844", "0", "7690", "0", "4461", "0", "1960", "0", "660", "0", "159", 
      "0", "27", "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0",
       "109", "0", "195", "0", "347", "0", "587", "0", "977", "0", "1560", 
      "0", "2423", "0", "3566", "0", "4960", "0", "6318", "0", "7222", "0", 
      "7041", "0", "5528", "0", "3112", "0", "1322", "0", "411", "0", "93", 
      "0", "12", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", 
      "0", "56", "0", "109", "0", "195", "0", "347", "0", "586", "0", "971", 
      "0", "1534", "0", "2333", "0", "3308", "0", "4333", "0", "5030", "0", 
      "4992", "0", "3902", "0", "2157", "0", "864", "0", "255", "0", "49", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", "347", "0", 
      "584", "0", "959", "0", "1486", "0", "2181", "0", "2912", "0", "3473", 
      "0", "3481", "0", "2744", "0", "1462", "0", "564", "0", "149", "0", 
      "27", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", "0", "195", "0", 
      "346", "0", "578", "0", "933", "0", "1397", "0", "1933", "0", "2345", 
      "0", "2406", "0", "1888", "0", "986", "0", "352", "0", "88", "0", "12", 
      "0", "1", "0", "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "109", 
      "0", "195", "0", "344", "0", "566", "0", "885", "0", "1250", "0", 
      "1571", "0", "1630", "0", "1296", "0", "645", "0", "221", "0", "47", 
      "0", "6", "0", "0", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "56",
       "0", "109", "0", "194", "0", "338", "0", "540", "0", "798", "0", 
      "1022", "0", "1095", "0", "865", "0", "422", "0", "130", "0", "26", "0",
       "2", "0", "0", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "29", "0", "56", "0", "109", "0", "192", "0", "326", "0", "493", "0", 
      "661", "0", "717", "0", "580", "0", "265", "0", "78", "0", "12", "0", 
      "1", "0", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "56", "0", "108", "0", "186", "0", "300", 
      "0", "411", "0", "466", "0", "373", "0", "167", "0", "42", "0", "6", 
      "0", "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "29", "0", "56", "0", "106", "0", "174", 
      "0", "255", "0", "293", "0", "243", "0", "99", "0", "24", "0", "2", "0",
       "0", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "55", "0", 
      "100", "0", "149", "0", "183", "0", "150", "0", "60", "0", "11", "0", 
      "1", "0", "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", 
      "53", "0", "88", "0", "109", "0", "95", "0", "33", "0", "6", "0", "0", 
      "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "28", "0", "47", "0", "65", "0", "55", "0", "19", "0", "2", "0", 
      "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "26", "0", "36", "0", "34", "0", "9", "0", "1", 
      "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "12", "0", "20", "0", "18", "0", "5", "0", "0",
       "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", 
      "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", 
      "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", 
      "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", 
      "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413019507254*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"6", ",", "12"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.64361769324712*^9, 3.6436176954472218`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79", "80", "81", "82", "83", "84",
       "85", "86", "87", "88", "89", "90"},
     {"0", "0", "345578", "0", "690364", "0", "1034361", "0", "1377320", "0", 
      "1720655", "0", "2064137", "0", "2408585", "0", "2750831", "0", 
      "3087292", "0", "3408319", "0", "3702881", "0", "3953641", "0", 
      "4142521", "0", "4248182", "0", "4251709", "0", "4137799", "0", 
      "3899426", "0", "3542609", "0", "3085878", "0", "2565903", "0", 
      "2024969", "0", "1512212", "0", "1062866", "0", "702878", "0", "434411",
       "0", "251465", "0", "134909", "0", "67260", "0", "30531", "0", "12710",
       "0", "4649", "0", "1510", "0", "410", "0", "91", "0", "15", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"1", "308450", "0", "925908", "0", "1545164", "0", "2167979", "0", 
      "2796732", "0", "3433181", "0", "4078639", "0", "4730481", "0", 
      "5383177", "0", "6023270", "0", "6632321", "0", "7181779", "0", 
      "7638826", "0", "7962617", "0", "8114065", "0", "8054754", "0", 
      "7760672", "0", "7223733", "0", "6465343", "0", "5533806", "0", 
      "4507994", "0", "3477917", "0", "2531929", "0", "1733085", "0", 
      "1112625", "0", "667665", "0", "373540", "0", "193765", "0", "92614", 
      "0", "40386", "0", "15875", "0", "5502", "0", "1652", "0", "413", "0", 
      "81", "0", "11", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "772177", "0", "1550481", "0", "2340549", "0", "3148726", "0",
       "3979180", "0", "4836086", "0", "5718093", "0", "6621211", "0", 
      "7531578", "0", "8429115", "0", "9280518", "0", "10044481", "0", 
      "10667456", "0", "11091501", "0", "11256300", "0", "11110325", "0", 
      "10620843", "0", "9785707", "0", "8645865", "0", "7284185", "0", 
      "5824575", "0", "4398868", "0", "3128241", "0", "2086617", "0", 
      "1303473", "0", "759036", "0", "411374", "0", "205750", "0", "94612", 
      "0", "39342", "0", "14685", "0", "4771", "0", "1328", "0", "300", "0", 
      "51", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "403430", "0", "1216589", "0", "2048342", "0", "2910212", "0", 
      "3811653", "0", "4760312", "0", "5758869", "0", "6806302", "0", 
      "7892122", "0", "8999280", "0", "10095909", "0", "11140984", "0", 
      "12075667", "0", "12833675", "0", "13335650", "0", "13507677", "0", 
      "13281758", "0", "12622712", "0", "11532914", "0", "10076487", "0", 
      "8369841", "0", "6578802", "0", "4871148", "0", "3387374", "0", 
      "2205138", "0", "1340896", "0", "758643", "0", "397931", "0", "192160", 
      "0", "84732", "0", "33653", "0", "11873", "0", "3618", "0", "926", "0", 
      "188", "0", "28", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "752229", "0", "1522778", "0", "2329473", "0", "3187091", "0",
       "4108953", "0", "5102373", "0", "6171775", "0", "7312170", "0", 
      "8512727", "0", "9748697", "0", "10985148", "0", "12168832", "0", 
      "13233542", "0", "14095869", "0", "14665031", "0", "14848898", "0", 
      "14570969", "0", "13788863", "0", "12513628", "0", "10827539", "0", 
      "8879066", "0", "6869128", "0", "4991643", "0", "3398382", "0", 
      "2160355", "0", "1279967", "0", "703327", "0", "357335", "0", "166269", 
      "0", "70358", "0", "26606", "0", "8874", "0", "2522", "0", "593", "0", 
      "109", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "319176", "0", "968526", "0", "1650681", "0", "2385392", "0", 
      "3190425", "0", "4079046", "0", "5061102", "0", "6138940", "0", 
      "7309584", "0", "8557883", "0", "9860164", "0", "11174159", "0", 
      "12445246", "0", "13595616", "0", "14536311", "0", "15160736", "0", 
      "15368773", "0", "15070109", "0", "14221399", "0", "12835464", "0", 
      "11012919", "0", "8925845", "0", "6803446", "0", "4856839", "0", 
      "3239457", "0", "2012486", "0", "1161774", "0", "620321", "0", "304915",
       "0", "136744", "0", "55414", "0", "19947", "0", "6265", "0", "1659", 
      "0", "358", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "509777", "0", "1042387", "0", "1619370", "0", "2261531", "0",
       "2985870", "0", "3807655", "0", "4735599", "0", "5775083", "0", 
      "6921225", "0", "8162427", "0", "9471704", "0", "10809772", "0", 
      "12116020", "0", "13313107", "0", "14301946", "0", "14972369", "0", 
      "15211181", "0", "14923716", "0", "14058690", "0", "12634257", "0", 
      "10759846", "0", "8627429", "0", "6484241", "0", "4550495", "0", 
      "2975311", "0", "1806656", "0", "1016564", "0", "527050", "0", "250650",
       "0", "108176", "0", "41963", "0", "14337", "0", "4238", "0", "1043", 
      "0", "202", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "190106", "0", "580972", "0", "1003042", "0", "1476851", "0", 
      "2021008", "0", "2653207", "0", "3387288", "0", "4234693", "0", 
      "5199894", "0", "6282495", "0", "7469895", "0", "8740546", "0", 
      "10053219", "0", "11352281", "0", "12555917", "0", "13567368", "0", 
      "14268031", "0", "14543278", "0", "14288261", "0", "13450999", "0", 
      "12046411", "0", "10192654", "0", "8090815", "0", "6000091", "0", 
      "4141445", "0", "2655270", "0", "1576345", "0", "864202", "0", "435033",
       "0", "199961", "0", "83012", "0", "30763", "0", "9972", "0", "2768", 
      "0", "628", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "273999", "0", "565739", "0", "893247", "0", "1273724", "0", 
      "1724859", "0", "2262080", "0", "2900626", "0", "3650911", "0", 
      "4521263", "0", "5511116", "0", "6613818", "0", "7807961", "0", 
      "9059548", "0", "10312395", "0", "11491560", "0", "12497238", "0", 
      "13214771", "0", "13522691", "0", "13316385", "0", "12536106", "0", 
      "11198053", "0", "9419073", "0", "7406724", "0", "5421989", "0", 
      "3682075", "0", "2315343", "0", "1343605", "0", "717588", "0", "350454",
       "0", "155596", "0", "62031", "0", "21943", "0", "6731", "0", "1745", 
      "0", "367", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "93093", "0", "286190", "0", "500742", "0", "750936", "0", 
      "1051959", "0", "1418401", "0", "1865663", "0", "2407087", "0", 
      "3055518", "0", "3818739", "0", "4701161", "0", "5696760", "0", 
      "6791447", "0", "7952563", "0", "9132759", "0", "10258075", "0", 
      "11236944", "0", "11953142", "0", "12289871", "0", "12136879", "0", 
      "11434875", "0", "10193312", "0", "8529227", "0", "6646568", "0", 
      "4804666", "0", "3210715", "0", "1980045", "0", "1122996", "0", 
      "583970", "0", "276532", "0", "118449", "0", "45312", "0", "15271", "0",
       "4420", "0", "1072", "0", "204", "0", "29", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "123971", "0", "258657", "0", "414835", "0", "604299", "0", 
      "838907", "0", "1132093", "0", "1496681", "0", "1946769", "0", 
      "2493780", "0", "3148691", "0", "3915929", "0", "4795412", "0", 
      "5774491", "0", "6829213", "0", "7914753", "0", "8967547", "0", 
      "9898226", "0", "10599912", "0", "10954750", "0", "10857124", "0", 
      "10241664", "0", "9116860", "0", "7591254", "0", "5864815", "0", 
      "4186984", "0", "2753404", "0", "1665020", "0", "922578", "0", "466843",
       "0", "214139", "0", "88412", "0", "32399", "0", "10379", "0", "2834", 
      "0", "636", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "38981", "0", "120876", "0", "214226", "0", "327541", "0", 
      "469535", "0", "650509", "0", "881048", "0", "1173560", "0", "1539888", 
      "0", "1992862", "0", "2542356", "0", "3196688", "0", "3956344", "0", 
      "4815572", "0", "5752887", "0", "6733376", "0", "7697451", "0", 
      "8567158", "0", "9238957", "0", "9604115", "0", "9555816", "0", 
      "9031027", "0", "8030390", "0", "6657276", "0", "5099650", "0", 
      "3596163", "0", "2326862", "0", "1379429", "0", "746336", "0", "367228",
       "0", "163024", "0", "64789", "0", "22702", "0", "6906", "0", "1767", 
      "0", "369", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "48646", "0", "102546", "0", "167362", "0", "249065", "0", 
      "354890", "0", "492526", "0", "671588", "0", "901962", "0", "1195495", 
      "0", "1563057", "0", "2016354", "0", "2562985", "0", "3208002", "0", 
      "3946867", "0", "4766075", "0", "5634268", "0", "6503118", "0", 
      "7299699", "0", "7932697", "0", "8296585", "0", "8292469", "0", 
      "7853788", "0", "6979765", "0", "5761738", "0", "4377363", "0", 
      "3048616", "0", "1940649", "0", "1127300", "0", "595212", "0", "284529",
       "0", "122101", "0", "46632", "0", "15605", "0", "4488", "0", "1077", 
      "0", "204", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"13", "14301", "0", "44555", "0", "80246", "0", "125141", "0", "183996",
       "0", "261951", "0", "365702", "0", "502495", "0", "681591", "0", 
      "912473", "0", "1206360", "0", "1573184", "0", "2022852", "0", 
      "2560149", "0", "3185824", "0", "3888546", "0", "4645978", "0", 
      "5414683", "0", "6133915", "0", "6718346", "0", "7073992", "0", 
      "7104248", "0", "6746775", "0", "5993666", "0", "4928731", "0", 
      "3713428", "0", "2554279", "0", "1598982", "0", "909766", "0", "468400",
       "0", "217335", "0", "90033", "0", "33008", "0", "10517", "0", "2859", 
      "0", "637", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "16722", "0", "35720", "0", "59375", "0", "90600", "0", 
      "132606", "0", "189715", "0", "266735", "0", "370159", "0", "507013", 
      "0", "686339", "0", "917136", "0", "1209947", "0", "1573215", "0", 
      "2014537", "0", "2535007", "0", "3129507", "0", "3778875", "0", 
      "4449955", "0", "5087917", "0", "5620285", "0", "5958742", "0", 
      "6016530", "0", "5730273", "0", "5091261", "0", "4170582", "0", 
      "3116663", "0", "2116558", "0", "1302635", "0", "725404", "0", "363909",
       "0", "163680", "0", "65382", "0", "22950", "0", "6954", "0", "1774", 
      "0", "369", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"15", "4568", "0", "14450", "0", "26418", "0", "42257", "0", "63814", 
      "0", "93731", "0", "134964", "0", "191688", "0", "268590", "0", 
      "372067", "0", "508982", "0", "688073", "0", "917801", "0", "1207554", 
      "0", "1563870", "0", "1991262", "0", "2485805", "0", "3035533", "0", 
      "3611730", "0", "4170738", "0", "4646936", "0", "4964150", "0", 
      "5040060", "0", "4816968", "0", "4280639", "0", "3494391", "0", 
      "2589470", "0", "1736067", "0", "1049788", "0", "571871", "0", "279221",
       "0", "121631", "0", "46752", "0", "15695", "0", "4503", "0", "1080", 
      "0", "204", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"16", "0", "5032", "0", "10898", "0", "18569", "0", "29111", "0", 
      "44029", "0", "65027", "0", "94633", "0", "135716", "0", "192408", "0", 
      "269334", "0", "372808", "0", "509469", "0", "687670", "0", "914968", 
      "0", "1199240", "0", "1544472", "0", "1950979", "0", "2408929", "0", 
      "2897946", "0", "3379873", "0", "3800955", "0", "4091596", "0", 
      "4179934", "0", "4009177", "0", "3565324", "0", "2900043", "0", 
      "2131276", "0", "1409857", "0", "837320", "0", "445739", "0", "211651", 
      "0", "89129", "0", "32928", "0", "10536", "0", "2862", "0", "637", "0", 
      "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"17", "1284", "0", "4059", "0", "7627", "0", "12522", "0", "19595", "0",
       "29756", "0", "44456", "0", "65336", "0", "94891", "0", "135964", "0", 
      "192669", "0", "269566", "0", "372829", "0", "508810", "0", "685194", 
      "0", "908347", "0", "1184105", "0", "1512984", "0", "1890259", "0", 
      "2298872", "0", "2709922", "0", "3076082", "0", "3339153", "0", 
      "3432696", "0", "3306356", "0", "2942407", "0", "2385711", "0", 
      "1738124", "0", "1134314", "0", "661079", "0", "343702", "0", "158468", 
      "0", "64448", "0", "22824", "0", "6955", "0", "1774", "0", "369", "0", 
      "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"18", "0", "1298", "0", "2882", "0", "5044", "0", "8216", "0", "12877", 
      "0", "19807", "0", "29890", "0", "44551", "0", "65413", "0", "94969", 
      "0", "136046", "0", "192721", "0", "269461", "0", "372246", "0", 
      "506931", "0", "680304", "0", "897115", "0", "1160386", "0", "1466444", 
      "0", "1804362", "0", "2149584", "0", "2464812", "0", "2698207", "0", 
      "2793296", "0", "2701932", "0", "2407609", "0", "1945445", "0", 
      "1405233", "0", "904062", "0", "516818", "0", "262064", "0", "117219", 
      "0", "45933", "0", "15576", "0", "4495", "0", "1079", "0", "204", "0", 
      "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"19", "296", "0", "979", "0", "1876", "0", "3223", "0", "5234", "0", 
      "8325", "0", "12937", "0", "19842", "0", "29912", "0", "44570", "0", 
      "65433", "0", "94989", "0", "136041", "0", "192613", "0", "269032", "0",
       "370931", "0", "503497", "0", "672271", "0", "879781", "0", "1125590", 
      "0", "1400833", "0", "1688009", "0", "1955097", "0", "2160093", "0", 
      "2252024", "0", "2189247", "0", "1953154", "0", "1573547", "0", 
      "1126277", "0", "714200", "0", "400022", "0", "197706", "0", "85629", 
      "0", "32299", "0", "10446", "0", "2857", "0", "637", "0", "112", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"20", "0", "280", "0", "635", "0", "1167", "0", "1981", "0", "3277", 
      "0", "5263", "0", "8339", "0", "12944", "0", "19847", "0", "29916", "0",
       "44574", "0", "65436", "0", "94977", "0", "135964", "0", "192332", "0",
       "268168", "0", "368621", "0", "497944", "0", "659944", "0", "854368", 
      "0", "1076470", "0", "1311763", "0", "1536061", "0", "1712819", "0", 
      "1799873", "0", "1758406", "0", "1571751", "0", "1262121", "0", 
      "895257", "0", "559018", "0", "306625", "0", "147457", "0", "61780", 
      "0", "22357", "0", "6892", "0", "1770", "0", "369", "0", "57", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "59", "0", "187", "0", "385", "0", "688", "0", "1195", "0", 
      "1993", "0", "3283", "0", "5265", "0", "8340", "0", "12944", "0", 
      "19847", "0", "29916", "0", "44574", "0", "65427", "0", "94930", "0", 
      "135793", "0", "191789", "0", "266668", "0", "364891", "0", "489392", 
      "0", "641776", "0", "818292", "0", "1009401", "0", "1194837", "0", 
      "1345969", "0", "1425548", "0", "1400858", "0", "1254366", "0", 
      "1004492", "0", "705614", "0", "433788", "0", "232682", "0", "108802", 
      "0", "43982", "0", "15260", "0", "4458", "0", "1078", "0", "204", "0", 
      "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"22", "0", "46", "0", "112", "0", "215", "0", "397", "0", "694", "0", 
      "1197", "0", "1994", "0", "3283", "0", "5265", "0", "8340", "0", 
      "12944", "0", "19847", "0", "29916", "0", "44569", "0", "65401", "0", 
      "94831", "0", "135466", "0", "190848", "0", "264231", "0", "359096", 
      "0", "476672", "0", "615748", "0", "768613", "0", "920699", "0", 
      "1047634", "0", "1119486", "0", "1106436", "0", "993283", "0", "792897",
       "0", "551669", "0", "333496", "0", "174846", "0", "79319", "0", 
      "30911", "0", "10236", "0", "2835", "0", "636", "0", "112", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"23", "7", "0", "28", "0", "58", "0", "118", "0", "217", "0", "398", 
      "0", "694", "0", "1197", "0", "1994", "0", "3283", "0", "5265", "0", 
      "8340", "0", "12944", "0", "19847", "0", "29914", "0", "44556", "0", 
      "65348", "0", "94644", "0", "134894", "0", "189298", "0", "260396", "0",
       "350366", "0", "458239", "0", "579536", "0", "702308", "0", "808164", 
      "0", "871199", "0", "866921", "0", "780100", "0", "621165", "0", 
      "427676", "0", "254191", "0", "130019", "0", "57189", "0", "21411", "0",
       "6764", "0", "1759", "0", "369", "0", "57", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"24", "0", "5", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217",
       "0", "398", "0", "694", "0", "1197", "0", "1994", "0", "3283", "0", 
      "5265", "0", "8340", "0", "12944", "0", "19846", "0", "29908", "0", 
      "44529", "0", "65243", "0", "94306", "0", "133934", "0", "186815", "0", 
      "254528", "0", "337542", "0", "432268", "0", "530664", "0", "617388", 
      "0", "672238", "0", "673376", "0", "607979", "0", "482622", "0", 
      "328894", "0", "191891", "0", "95715", "0", "40698", "0", "14627", "0", 
      "4379", "0", "1072", "0", "204", "0", "29", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"25", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", 
      "118", "0", "217", "0", "398", "0", "694", "0", "1197", "0", "1994", 
      "0", "3283", "0", "5265", "0", "8340", "0", "12944", "0", "19844", "0", 
      "29895", "0", "44474", "0", "65052", "0", "93728", "0", "132367", "0", 
      "182952", "0", "245771", "0", "319214", "0", "396781", "0", "467392", 
      "0", "513913", "0", "518875", "0", "469899", "0", "372194", "0", 
      "250755", "0", "143606", "0", "69688", "0", "28630", "0", "9831", "0", 
      "2792", "0", "634", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"26", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0",
       "59", "0", "118", "0", "217", "0", "398", "0", "694", "0", "1197", "0",
       "1994", "0", "3283", "0", "5265", "0", "8340", "0", "12943", "0", 
      "19838", "0", "29867", "0", "44368", "0", "64713", "0", "92761", "0", 
      "129875", "0", "177079", "0", "233052", "0", "293807", "0", "350261", 
      "0", "389501", "0", "396256", "0", "360399", "0", "284611", "0", 
      "189635", "0", "106385", "0", "50203", "0", "19848", "0", "6509", "0", 
      "1735", "0", "368", "0", "57", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"27", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "59", "0", "118", "0", "217", "0", "398", "0", "694", 
      "0", "1197", "0", "1994", "0", "3283", "0", "5265", "0", "8340", "0", 
      "12941", "0", "19825", "0", "29812", "0", "44177", "0", "64133", "0", 
      "91191", "0", "126018", "0", "168403", "0", "215153", "0", "260061", 
      "0", "292353", "0", "300180", "0", "274053", "0", "216029", "0", 
      "142133", "0", "78112", "0", "35734", "0", "13593", "0", "4228", "0", 
      "1061", "0", "204", "0", "29", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"28", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", 
      "398", "0", "694", "0", "1197", "0", "1994", "0", "3283", "0", "5265", 
      "0", "8339", "0", "12935", "0", "19797", "0", "29706", "0", "43837", 
      "0", "63166", "0", "88704", "0", "120204", "0", "155978", "0", "191006",
       "0", "217499", "0", "225268", "0", "206777", "0", "162530", "0", 
      "105650", "0", "56728", "0", "25153", "0", "9155", "0", "2703", "0", 
      "628", "0", "112", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"29", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", 
      "217", "0", "398", "0", "694", "0", "1197", "0", "1994", "0", "3283", 
      "0", "5265", "0", "8337", "0", "12922", "0", "19742", "0", "29515", "0",
       "43257", "0", "61600", "0", "84882", "0", "111727", "0", "138946", "0",
       "160139", "0", "167659", "0", "154617", "0", "121372", "0", "77790", 
      "0", "40821", "0", "17469", "0", "6086", "0", "1687", "0", "366", "0", 
      "57", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0",
       "118", "0", "217", "0", "398", "0", "694", "0", "1197", "0", "1994", 
      "0", "3283", "0", "5264", "0", "8331", "0", "12894", "0", "19636", "0", 
      "29175", "0", "42291", "0", "59134", "0", "79190", "0", "99892", "0", 
      "116825", "0", "123529", "0", "114700", "0", "89788", "0", "56788", "0",
       "29020", "0", "11987", "0", "3965", "0", "1035", "0", "203", "0", "29",
       "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "59", "0", "118", "0", "217", "0", "398", "0", "694", "0", "1197", 
      "0", "1994", "0", "3283", "0", "5262", "0", "8318", "0", "12839", "0", 
      "19445", "0", "28596", "0", "40736", "0", "55389", "0", "71094", "0", 
      "84272", "0", "90246", "0", "84270", "0", "65930", "0", "41037", "0", 
      "20436", "0", "8101", "0", "2549", "0", "616", "0", "112", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", "398", "0", 
      "694", "0", "1197", "0", "1994", "0", "3282", "0", "5256", "0", "8290", 
      "0", "12733", "0", "19105", "0", "27636", "0", "38312", "0", "49941", 
      "0", "60204", "0", "65205", "0", "61412", "0", "47918", "0", "29391", 
      "0", "14193", "0", "5403", "0", "1597", "0", "360", "0", "57", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", 
      "398", "0", "694", "0", "1197", "0", "1994", "0", "3280", "0", "5243", 
      "0", "8235", "0", "12542", "0", "18528", "0", "26105", "0", "34712", 
      "0", "42473", "0", "46700", "0", "44286", "0", "34568", "0", "20814", 
      "0", "9761", "0", "3539", "0", "987", "0", "201", "0", "29", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", 
      "0", "217", "0", "398", "0", "694", "0", "1197", "0", "1993", "0", 
      "3274", "0", "5215", "0", "8129", "0", "12203", "0", "17579", "0", 
      "23768", "0", "29661", "0", "33035", "0", "31667", "0", "24656", "0", 
      "14605", "0", "6605", "0", "2286", "0", "590", "0", "111", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59",
       "0", "118", "0", "217", "0", "398", "0", "694", "0", "1197", "0", 
      "1991", "0", "3261", "0", "5160", "0", "7938", "0", "11632", "0", 
      "16095", "0", "20419", "0", "23157", "0", "22381", "0", "17458", "0", 
      "10119", "0", "4425", "0", "1443", "0", "348", "0", "57", "0", "6", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "59", "0", "118", "0", "217", "0", "398", "0", "694", "0", 
      "1196", "0", "1985", "0", "3233", "0", "5054", "0", "7601", "0", 
      "10709", "0", "13906", "0", "16003", "0", "15682", "0", "12201", "0", 
      "6943", "0", "2906", "0", "897", "0", "195", "0", "29", "0", "2", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", "0", "398", 
      "0", "694", "0", "1194", "0", "1972", "0", "3178", "0", "4864", "0", 
      "7042", "0", "9313", "0", "10957", "0", "10841", "0", "8469", "0", 
      "4695", "0", "1890", "0", "542", "0", "109", "0", "13", "0", "1", "0", 
      "0", "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "217", 
      "0", "398", "0", "693", "0", "1188", "0", "1944", "0", "3072", "0", 
      "4533", "0", "6166", "0", "7375", "0", "7429", "0", "5788", "0", "3142",
       "0", "1198", "0", "322", "0", "56", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", 
      "118", "0", "217", "0", "398", "0", "691", "0", "1175", "0", "1889", 
      "0", "2884", "0", "4000", "0", "4918", "0", "5011", "0", "3932", "0", 
      "2067", "0", "753", "0", "183", "0", "29", "0", "2", "0", "0", "0", "0",
       "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "59", "0", "118", "0", "217", "0", "397", "0", "685", "0", "1147", "0", 
      "1784", "0", "2565", "0", "3212", "0", "3350", "0", "2622", "0", "1346",
       "0", "457", "0", "103", "0", "13", "0", "1", "0", "0", "0", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "59", "0", "118", "0", "217", "0", "395", "0", "672", 
      "0", "1092", "0", "1602", "0", "2079", "0", "2197", "0", "1740", "0", 
      "857", "0", "276", "0", "54", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", "216", "0", 
      "389", "0", "644", "0", "989", "0", "1309", "0", "1429", "0", "1127", 
      "0", "540", "0", "158", "0", "28", "0", "2", "0", "0", "0", "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "118", "0", 
      "214", "0", "376", "0", "590", "0", "819", "0", "906", "0", "730", "0", 
      "331", "0", "91", "0", "13", "0", "1", "0", "0", "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0",
       "117", "0", "208", "0", "348", "0", "493", "0", "571", "0", "457", "0",
       "201", "0", "48", "0", "6", "0", "0", "0", "0", "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "59", "0", "115", "0", "195", "0", "296", "0", "348", "0", "288", 
      "0", "117", "0", "26", "0", "2", "0", "0", "0", "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "58", "0", "109", "0", "168", "0", "211", "0", 
      "173", "0", "68", "0", "12", "0", "1", "0", "0", "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "56", "0", "96", "0", "122", "0", 
      "106", "0", "37", "0", "6", "0", "0", "0", "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "29", "0", "50", "0", "71", 
      "0", "60", "0", "20", "0", "2", "0", "0", "0"},
     {"49", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "27", "0", "38",
       "0", "36", "0", "10", "0", "1", "0", "0"},
     {"50", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "12", "0", 
      "21", "0", "19", "0", "5", "0", "0", "0"},
     {"51", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "10", "0", "11", "0", "2", "0", "0"},
     {"52", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "5", "0", "5", "0", "1", "0"},
     {"53", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "3", "0", "0"},
     {"54", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "1", "0"},
     {"55", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641302026060512*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"7", ",", "11"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6436177038313437`*^9, 3.6436177054795322`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79", "80", "81", "82", "83", "84",
       "85", "86", "87", "88", "89", "90", "91", "92", "93", "94", "95"},
     {"0", "0", "1784126", "0", "3566072", "0", "5342610", "0", "7117237", 
      "0", "8887652", "0", "10659868", "0", "12424144", "0", "14175284", "0", 
      "15880050", "0", "17505208", "0", "18980957", "0", "20239461", "0", 
      "21177619", "0", "21708950", "0", "21728130", "0", "21176641", "0", 
      "20008539", "0", "18263008", "0", "16018358", "0", "13451198", "0", 
      "10755692", "0", "8167954", "0", "5862853", "0", "3975343", "0", 
      "2533728", "0", "1519481", "0", "851210", "0", "445920", "0", "215616", 
      "0", "96564", "0", "39046", "0", "14377", "0", "4613", "0", "1320", "0",
       "300", "0", "60", "0", "7", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"1", "1612752", "0", "4841397", "0", "8077486", "0", "11329554", "0", 
      "14604703", "0", "17910284", "0", "21244965", "0", "24595213", "0", 
      "27925225", "0", "31171589", "0", "34236578", "0", "36987241", "0", 
      "39257657", "0", "40858931", "0", "41596800", "0", "41296960", "0", 
      "39839637", "0", "37195589", "0", "33459946", "0", "28865994", "0", 
      "23773827", "0", "18612560", "0", "13802336", "0", "9666163", "0", 
      "6377984", "0", "3955609", "0", "2300293", "0", "1249741", "0", 
      "631230", "0", "294592", "0", "125946", "0", "48775", "0", "16877", "0",
       "5136", "0", "1330", "0", "285", "0", "46", "0", "5", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"2", "0", "4113617", "0", "8253631", "0", "12447880", "0", "16718764", 
      "0", "21089382", "0", "25565865", "0", "30146536", "0", "34793528", "0",
       "39447108", "0", "43989889", "0", "48271609", "0", "52073422", "0", 
      "55151435", "0", "57211543", "0", "57981960", "0", "57207038", "0", 
      "54750133", "0", "50596140", "0", "44951319", "0", "38198138", "0", 
      "30916746", "0", "23726514", "0", "17216279", "0", "11771984", "0", 
      "7574545", "0", "4570505", "0", "2582567", "0", "1358551", "0", 
      "663378", "0", "297501", "0", "121980", "0", "44863", "0", "14726", "0",
       "4160", "0", "1006", "0", "189", "0", "28", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"3", "2200336", "0", "6628783", "0", "11142964", "0", "15792471", "0", 
      "20622181", "0", "25660488", "0", "30919586", "0", "36381786", "0", 
      "41995535", "0", "47661033", "0", "53224568", "0", "58468716", "0", 
      "63113809", "0", "66824218", "0", "69231109", "0", "69971192", "0", 
      "68742448", "0", "65377022", "0", "59912277", "0", "52647116", "0", 
      "44141506", "0", "35154085", "0", "26487755", "0", "18824313", "0", 
      "12586388", "0", "7900810", "0", "4644290", "0", "2548612", "0", 
      "1299860", "0", "612346", "0", "264369", "0", "103532", "0", "36303", 
      "0", "11183", "0", "2971", "0", "650", "0", "113", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"4", "0", "4211010", "0", "8508606", "0", "12973363", "0", "17678225", 
      "0", "22677775", "0", "28011010", "0", "33683717", "0", "39674581", "0",
       "45908368", "0", "52265991", "0", "58549915", "0", "64504061", "0", 
      "69781287", "0", "73987604", "0", "76670394", "0", "77408661", "0", 
      "75838465", "0", "71790884", "0", "65330347", "0", "56868399", "0", 
      "47100188", "0", "36960218", "0", "27367177", "0", "19073740", "0", 
      "12477297", "0", "7649486", "0", "4379728", "0", "2336459", "0", 
      "1153861", "0", "525016", "0", "217609", "0", "81583", "0", "27088", 
      "0", "7890", "0", "1935", "0", "393", "0", "58", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"5", "1840579", "0", "5576139", "0", "9468515", "0", "13615661", "0", 
      "18098604", "0", "22983342", "0", "28307950", "0", "34083074", "0", 
      "40276605", "0", "46810225", "0", "53541717", "0", "60258601", "0", 
      "66664036", "0", "72378492", "0", "76946314", "0", "79867792", "0", 
      "80654156", "0", "78910611", "0", "74443617", "0", "67362376", "0", 
      "58149176", "0", "47632948", "0", "36861997", "0", "26852220", "0", 
      "18363976", "0", "11764102", "0", "7044271", "0", "3931397", "0", 
      "2037223", "0", "974892", "0", "427648", "0", "170393", "0", "60887", 
      "0", "19230", "0", "5238", "0", "1204", "0", "218", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"6", "0", "3031077", "0", "6175422", "0", "9542562", "0", "13231583", 
      "0", "17330178", "0", "21904132", "0", "26998747", "0", "32622547", "0",
       "38749941", "0", "45296051", "0", "52121103", "0", "58996690", "0", 
      "65617975", "0", "71573059", "0", "76382064", "0", "79494801", "0", 
      "80389910", "0", "78626779", "0", "74009499", "0", "66657044", "0", 
      "57124262", "0", "46317385", "0", "35383054", "0", "25371325", "0", 
      "17039824", "0", "10691362", "0", "6256834", "0", "3402048", "0", 
      "1713333", "0", "793398", "0", "335802", "0", "128225", "0", "43791", 
      "0", "13058", "0", "3356", "0", "707", "0", "119", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"7", "1169526", "0", "3562416", "0", "6118396", "0", "8939604", "0", 
      "12123811", "0", "15754290", "0", "19901474", "0", "24610235", "0", 
      "29899421", "0", "35745032", "0", "42075518", "0", "48750886", "0", 
      "55554098", "0", "62171831", "0", "68193944", "0", "73116008", "0", 
      "76374413", "0", "77408732", "0", "75762298", "0", "71213544", "0", 
      "63901727", "0", "54407194", "0", "43703105", "0", "32973962", "0", 
      "23290311", "0", "15364750", "0", "9447281", "0", "5401775", "0", 
      "2862619", "0", "1399708", "0", "627512", "0", "255675", "0", "93710", 
      "0", "30430", "0", "8614", "0", "2059", "0", "406", "0", "59", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"8", "0", "1742021", "0", "3580146", "0", "5609069", "0", "7922179", 
      "0", "10606856", "0", "13745120", "0", "17404083", "0", "21636253", "0",
       "26464049", "0", "31878806", "0", "37816916", "0", "44158478", "0", 
      "50694430", "0", "57130561", "0", "63057261", "0", "67979426", "0", 
      "71318089", "0", "72507513", "0", "71063390", "0", "66759643", "0", 
      "59723012", "0", "50558329", "0", "40252702", "0", "30014997", "0", 
      "20888156", "0", "13542166", "0", "8158344", "0", "4559049", "0", 
      "2352942", "0", "1117318", "0", "484112", "0", "190060", "0", "66620", 
      "0", "20639", "0", "5496", "0", "1238", "0", "220", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"9", "614269", "0", "1882942", "0", "3270034", "0", "4856521", "0", 
      "6721154", "0", "8944019", "0", "11599026", "0", "14755255", "0", 
      "18465291", "0", "22763660", "0", "27649555", "0", "33080732", "0", 
      "38950906", "0", "45078856", "0", "51185145", "0", "56887913", "0", 
      "61699091", "0", "65056568", "0", "66384385", "0", "65199081", "0", 
      "61251355", "0", "54666985", "0", "46034916", "0", "36348700", "0", 
      "26793044", "0", "18379234", "0", "11708735", "0", "6913010", "0", 
      "3773359", "0", "1896859", "0", "873577", "0", "365989", "0", "138067", 
      "0", "46373", "0", "13619", "0", "3438", "0", "714", "0", "119", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"10", "0", "849641", "0", "1761116", "0", "2797751", "0", "4024133", 
      "0", "5508280", "0", "7318403", "0", "9524574", "0", "12190915", "0", 
      "15375499", "0", "19116487", "0", "23429116", "0", "28283795", "0", 
      "33600760", "0", "39219014", "0", "44893371", "0", "50264397", "0", 
      "54877485", "0", "58183593", "0", "59625887", "0", "58712604", "0", 
      "55192740", "0", "49165596", "0", "41207333", "0", "32276410", "0", 
      "23527771", "0", "15907909", "0", "9960685", "0", "5760945", "0", 
      "3071675", "0", "1502387", "0", "671183", "0", "271307", "0", "98453", 
      "0", "31542", "0", "8821", "0", "2081", "0", "407", "0", "59", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"11", "279229", "0", "860324", "0", "1511596", "0", "2281062", "0", 
      "3221677", "0", "4388451", "0", "5842067", "0", "7643714", "0", 
      "9856577", "0", "12536468", "0", "15730111", "0", "19459412", "0", 
      "23715069", "0", "28434232", "0", "33488531", "0", "38658708", "0", 
      "43626657", "0", "47965226", "0", "51163539", "0", "52677995", "0", 
      "52033910", "0", "48964602", "0", "43557003", "0", "36344669", "0", 
      "28250683", "0", "20365402", "0", "13575145", "0", "8351514", "0", 
      "4731884", "0", "2462381", "0", "1171867", "0", "506967", "0", "197829",
       "0", "68820", "0", "21087", "0", "5565", "0", "1243", "0", "220", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"12", "0", "363237", "0", "759689", "0", "1223732", "0", "1793007", "0",
       "2508324", "0", "3416264", "0", "4567021", "0", "6016737", "0", 
      "7821787", "0", "10039273", "0", "12715935", "0", "15884939", "0", 
      "19547089", "0", "23663827", "0", "28129087", "0", "32761683", "0", 
      "37275926", "0", "41290594", "0", "44326009", "0", "45875124", "0", 
      "45471958", "0", "42854575", "0", "38079479", "0", "31645996", "0", 
      "24412610", "0", "17407766", "0", "11436803", "0", "6913305", "0", 
      "3834516", "0", "1947383", "0", "900493", "0", "377319", "0", "141761", 
      "0", "47345", "0", "13787", "0", "3459", "0", "715", "0", "119", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"13", "112184", "0", "348219", "0", "618804", "0", "949776", "0", 
      "1368882", "0", "1909222", "0", "2607585", "0", "3507640", "0", 
      "4656690", "0", "6107659", "0", "7912385", "0", "10120824", "0", 
      "12768331", "0", "15870149", "0", "19401389", "0", "23285392", "0", 
      "27368392", "0", "31408957", "0", "35062575", "0", "37898536", "0", 
      "39438577", "0", "39246205", "0", "37053456", "0", "32901955", "0", 
      "27236562", "0", "20857643", "0", "14709145", "0", "9525348", "0", 
      "5654247", "0", "3069847", "0", "1519750", "0", "682804", "0", "276516",
       "0", "100095", "0", "31946", "0", "8878", "0", "2087", "0", "407", "0",
       "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"14", "0", "138402", "0", "292151", "0", "477790", "0", "713523", "0", 
      "1021081", "0", "1425503", "0", "1957531", "0", "2652234", "0", 
      "3551557", "0", "4700598", "0", "6148978", "0", "7942860", "0", 
      "10122838", "0", "12709099", "0", "15694637", "0", "19021167", "0", 
      "22569344", "0", "26130984", "0", "29410017", "0", "32015251", "0", 
      "33514087", "0", "33490930", "0", "31689836", "0", "28124859", "0", 
      "23198490", "0", "17634345", "0", "12300313", "0", "7847830", "0", 
      "4574250", "0", "2428646", "0", "1171870", "0", "510678", "0", "199932",
       "0", "69487", "0", "21245", "0", "5584", "0", "1244", "0", "220", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"15", "40407", "0", "126013", "0", "227064", "0", "354686", "0", 
      "522672", "0", "746791", "0", "1047288", "0", "1447852", "0", "1978288",
       "0", "2672614", "0", "3571313", "0", "4717046", "0", "6155044", "0", 
      "7923813", "0", "10051342", "0", "12538743", "0", "15350111", "0", 
      "18389275", "0", "21488133", "0", "24388095", "0", "26748872", "0", 
      "28174263", "0", "28285372", "0", "26829102", "0", "23807419", "0", 
      "19567529", "0", "14767047", "0", "10184664", "0", "6401718", "0", 
      "3661038", "0", "1900524", "0", "892529", "0", "377242", "0", "142390", 
      "0", "47577", "0", "13845", "0", "3463", "0", "715", "0", "119", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"16", "0", "47212", "0", "100792", "0", "167570", "0", "255723", "0", 
      "374840", "0", "537361", "0", "758267", "0", "1057088", "0", "1456992", 
      "0", "1987183", "0", "2680687", "0", "3576244", "0", "4713120", "0", 
      "6130440", "0", "7856361", "0", "9902828", "0", "12246210", "0", 
      "14817402", "0", "17476932", "0", "20010460", "0", "22117827", "0", 
      "23450530", "0", "23657312", "0", "22502822", "0", "19967787", "0", 
      "16357738", "0", "12253457", "0", "8356303", "0", "5171443", "0", 
      "2901236", "0", "1470817", "0", "672152", "0", "274945", "0", "100110", 
      "0", "32006", "0", "8896", "0", "2088", "0", "407", "0", "59", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"17", "12954", "0", "40891", "0", "74709", "0", "119262", "0", "179983",
       "0", "264256", "0", "380936", "0", "542086", "0", "762305", "0", 
      "1060863", "0", "1460574", "0", "1989983", "0", "2680857", "0", 
      "3569388", "0", "4690044", "0", "6073650", "0", "7735058", "0", 
      "9665359", "0", "11812189", "0", "14068347", "0", "16252421", "0", 
      "18111123", "0", "19333461", "0", "19607098", "0", "18706216", "0", 
      "16604227", "0", "13557043", "0", "10081573", "0", "6794965", "0", 
      "4139772", "0", "2276064", "0", "1126587", "0", "500097", "0", "198003",
       "0", "69297", "0", "21241", "0", "5588", "0", "1244", "0", "220", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"18", "0", "14369", "0", "31066", "0", "52740", "0", "82451", "0", 
      "124312", "0", "183364", "0", "266617", "0", "382749", "0", "543641", 
      "0", "763758", "0", "1062166", "0", "1461231", "0", "1988624", "0", 
      "2674228", "0", "3550566", "0", "4645550", "0", "5979199", "0", 
      "7549036", "0", "9321623", "0", "11211480", "0", "13073722", "0", 
      "14690836", "0", "15796438", "0", "16107872", "0", "15420307", "0", 
      "13692995", "0", "11145735", "0", "8225738", "0", "5479243", "0", 
      "3283680", "0", "1768911", "0", "853588", "0", "368027", "0", "140645", 
      "0", "47358", "0", "13828", "0", "3464", "0", "715", "0", "119", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"19", "3710", "0", "11750", "0", "21947", "0", "35866", "0", "55779", 
      "0", "84362", "0", "125554", "0", "184205", "0", "267256", "0", 
      "383301", "0", "544151", "0", "764148", "0", "1062070", "0", "1459679", 
      "0", "1983289", "0", "2660022", "0", "3517347", "0", "4574546", "0", 
      "5837477", "0", "7283030", "0", "8849334", "0", "10417462", "0", 
      "11809337", "0", "12792904", "0", "13122718", "0", "12607390", "0", 
      "11203776", "0", "9090665", "0", "6658933", "0", "4381058", "0", 
      "2582202", "0", "1361270", "0", "640258", "0", "267507", "0", "98705", 
      "0", "31825", "0", "8881", "0", "2088", "0", "407", "0", "59", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"20", "0", "3843", "0", "8467", "0", "14723", "0", "23759", "0", 
      "36971", "0", "56444", "0", "84778", "0", "125825", "0", "184411", "0", 
      "267436", "0", "383459", "0", "544224", "0", "763885", "0", "1060814", 
      "0", "1455810", "0", "1973171", "0", "2636189", "0", "3465586", "0", 
      "4469254", "0", "5635977", "0", "6918532", "0", "8225707", "0", 
      "9408508", "0", "10273245", "0", "10602685", "0", "10227339", "0", 
      "9096105", "0", "7359096", "0", "5348220", "0", "3475210", "0", 
      "2012521", "0", "1038014", "0", "474986", "0", "192314", "0", "68269", 
      "0", "21115", "0", "5579", "0", "1244", "0", "220", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "909", "0", "2962", "0", "5639", "0", "9550", "0", "15352", "0", 
      "24126", "0", "37179", "0", "56569", "0", "84856", "0", "125883", "0", 
      "184461", "0", "267474", "0", "383441", "0", "543987", "0", "762994", 
      "0", "1058175", "0", "1448878", "0", "1956570", "0", "2599361", "0", 
      "3388982", "0", "4319398", "0", "5359226", "0", "6435886", "0", 
      "7431151", "0", "8180148", "0", "8498597", "0", "8231824", "0", 
      "7330298", "0", "5912382", "0", "4263442", "0", "2734053", "0", 
      "1555357", "0", "783686", "0", "348824", "0", "136474", "0", "46644", 
      "0", "13747", "0", "3459", "0", "715", "0", "119", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "885", "0", "1988", "0", "3587", "0", "6000", "0", "9747", 
      "0", "15461", "0", "24183", "0", "37212", "0", "56587", "0", "84869", 
      "0", "125895", "0", "184467", "0", "267447", "0", "383278", "0", 
      "543414", "0", "761289", "0", "1053604", "0", "1437652", "0", "1931004",
       "0", "2544785", "0", "3279557", "0", "4112675", "0", "4991082", "0", 
      "5818342", "0", "6460437", "0", "6757672", "0", "6576187", "0", 
      "5863287", "0", "4716131", "0", "3372744", "0", "2134381", "0", 
      "1191330", "0", "586267", "0", "253250", "0", "95764", "0", "31360", 
      "0", "8834", "0", "2086", "0", "407", "0", "59", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"23", "194", "0", "624", "0", "1245", "0", "2184", "0", "3695", "0", 
      "6054", "0", "9775", "0", "15474", "0", "24190", "0", "37215", "0", 
      "56589", "0", "84871", "0", "125894", "0", "184446", "0", "267346", "0",
       "382927", "0", "542350", "0", "758354", "0", "1046182", "0", "1420249",
       "0", "1892804", "0", "2466170", "0", "3127400", "0", "3835631", "0", 
      "4516956", "0", "5059784", "0", "5331784", "0", "5213484", "0", 
      "4656334", "0", "3734226", "0", "2648770", "0", "1652611", "0", 
      "904860", "0", "434098", "0", "181972", "0", "66257", "0", "20821", "0",
       "5553", "0", "1243", "0", "220", "0", "30", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"24", "0", "166", "0", "390", "0", "732", "0", "1299", "0", "2212", "0",
       "3707", "0", "6060", "0", "9777", "0", "15475", "0", "24190", "0", 
      "37215", "0", "56590", "0", "84870", "0", "125883", "0", "184391", "0", 
      "267146", "0", "382293", "0", "540527", "0", "753574", "0", "1034599", 
      "0", "1394034", "0", "1837299", "0", "2355910", "0", "2921806", "0", 
      "3476190", "0", "3930876", "0", "4173500", "0", "4102949", "0", 
      "3670761", "0", "2936201", "0", "2064442", "0", "1269808", "0", 
      "681014", "0", "318444", "0", "129162", "0", "45315", "0", "13573", "0",
       "3446", "0", "715", "0", "119", "0", "13", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"25", "30", "0", "108", "0", "220", "0", "418", "0", "744", "0", "1305",
       "0", "2214", "0", "3708", "0", "6060", "0", "9777", "0", "15475", "0", 
      "24190", "0", "37215", "0", "56589", "0", "84864", "0", "125854", "0", 
      "184280", "0", "266776", "0", "381183", "0", "537507", "0", "746000", 
      "0", "1016899", "0", "1355433", "0", "1758509", "0", "2205296", "0", 
      "2652490", "0", "3028246", "0", "3241686", "0", "3204410", "0", 
      "2873428", "0", "2291799", "0", "1597462", "0", "967558", "0", "508189",
       "0", "231069", "0", "90699", "0", "30505", "0", "8733", "0", "2080", 
      "0", "407", "0", "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0"},
     {"26", "0", "24", "0", "58", "0", "120", "0", "226", "0", "420", "0", 
      "745", "0", "1305", "0", "2214", "0", "3708", "0", "6060", "0", "9777", 
      "0", "15475", "0", "24190", "0", "37215", "0", "56587", "0", "84851", 
      "0", "125797", "0", "184075", "0", "266125", "0", "379328", "0", 
      "532667", "0", "734284", "0", "990524", "0", "1300011", "0", "1649707", 
      "0", "2006060", "0", "2313978", "0", "2497810", "0", "2484454", "0", 
      "2232813", "0", "1776544", "0", "1226666", "0", "731596", "0", "375613",
       "0", "166069", "0", "62839", "0", "20291", "0", "5500", "0", "1241", 
      "0", "220", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"27", "4", "0", "12", "0", "30", "0", "60", "0", "121", "0", "226", "0",
       "420", "0", "745", "0", "1305", "0", "2214", "0", "3708", "0", "6060", 
      "0", "9777", "0", "15475", "0", "24190", "0", "37214", "0", "56581", 
      "0", "84822", "0", "125685", "0", "183699", "0", "265004", "0", 
      "376285", "0", "525035", "0", "716530", "0", "952076", "0", "1222430", 
      "0", "1504038", "0", "1753000", "0", "1909683", "0", "1911394", "0", 
      "1722835", "0", "1366947", "0", "935164", "0", "548404", "0", "275206", 
      "0", "117954", "0", "43052", "0", "13254", "0", "3418", "0", "714", "0",
       "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"28", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", 
      "0", "226", "0", "420", "0", "745", "0", "1305", "0", "2214", "0", 
      "3708", "0", "6060", "0", "9777", "0", "15475", "0", "24190", "0", 
      "37212", "0", "56568", "0", "84765", "0", "125478", "0", "183044", "0", 
      "263141", "0", "371420", "0", "513306", "0", "690300", "0", "897559", 
      "0", "1117316", "0", "1317045", "0", "1448064", "0", "1459738", "0", 
      "1319449", "0", "1044573", "0", "707334", "0", "407879", "0", "199589", 
      "0", "82946", "0", "29052", "0", "8549", "0", "2067", "0", "407", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"29", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "121", "0", "226", "0", "420", "0", "745", "0", "1305", "0", 
      "2214", "0", "3708", "0", "6060", "0", "9777", "0", "15475", "0", 
      "24189", "0", "37206", "0", "56539", "0", "84652", "0", "125101", "0", 
      "181921", "0", "260088", "0", "363789", "0", "495660", "0", "652492", 
      "0", "822616", "0", "980659", "0", "1089300", "0", "1105944", "0", 
      "1003348", "0", "792164", "0", "531121", "0", "300601", "0", "143442", 
      "0", "57571", "0", "19375", "0", "5396", "0", "1235", "0", "220", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"30", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "121", "0", "226", "0", "420", "0", "745", "0", 
      "1305", "0", "2214", "0", "3708", "0", "6060", "0", "9777", "0", 
      "15475", "0", "24187", "0", "37193", "0", "56482", "0", "84445", "0", 
      "124446", "0", "180054", "0", "255226", "0", "352133", "0", "469854", 
      "0", "599808", "0", "723959", "0", "812429", "0", "831641", "0", 
      "757129", "0", "596615", "0", "395544", "0", "219770", "0", "101956", 
      "0", "39544", "0", "12696", "0", "3364", "0", "712", "0", "119", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", "420", 
      "0", "745", "0", "1305", "0", "2214", "0", "3708", "0", "6060", "0", 
      "9777", "0", "15474", "0", "24181", "0", "37164", "0", "56369", "0", 
      "84068", "0", "123321", "0", "177003", "0", "247638", "0", "334758", 
      "0", "433272", "0", "529400", "0", "600942", "0", "620169", "0", 
      "567204", "0", "445778", "0", "292387", "0", "159100", "0", "71779", 
      "0", "26758", "0", "8217", "0", "2039", "0", "406", "0", "59", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", 
      "0", "420", "0", "745", "0", "1305", "0", "2214", "0", "3708", "0", 
      "6060", "0", "9777", "0", "15472", "0", "24168", "0", "37107", "0", 
      "56162", "0", "83412", "0", "121455", "0", "172166", "0", "236145", "0",
       "309753", "0", "383687", "0", "440498", "0", "458924", "0", "421524", 
      "0", "330760", "0", "214267", "0", "114232", "0", "49916", "0", "17912",
       "0", "5207", "0", "1222", "0", "220", "0", "30", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "121", "0", "226", "0", "420", "0", "745", "0", "1305", "0", "2214", 
      "0", "3708", "0", "6060", "0", "9776", "0", "15466", "0", "24139", "0", 
      "36994", "0", "55785", "0", "82288", "0", "118417", "0", "164674", "0", 
      "219272", "0", "275250", "0", "320116", "0", "336600", "0", "310933", 
      "0", "243369", "0", "155821", "0", "81136", "0", "34369", "0", "11781", 
      "0", "3258", "0", "706", "0", "119", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "121", "0", "226", "0", "420", "0", "745", "0", "1305", "0", 
      "2214", "0", "3708", "0", "6060", "0", "9774", "0", "15453", "0", 
      "24082", "0", "36787", "0", "55129", "0", "80428", "0", "113631", "0", 
      "153487", "0", "195616", "0", "230375", "0", "244918", "0", "227416", 
      "0", "177802", "0", "112262", "0", "57140", "0", "23332", "0", "7661", 
      "0", "1984", "0", "404", "0", "59", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "121", "0", "226", "0", "420", "0", "745", 
      "0", "1305", "0", "2214", "0", "3708", "0", "6059", "0", "9768", "0", 
      "15424", "0", "23969", "0", "36410", "0", "54007", "0", "77417", "0", 
      "106317", "0", "137476", "0", "164289", "0", "176508", "0", "165055", 
      "0", "128735", "0", "80248", "0", "39755", "0", "15674", "0", "4877", 
      "0", "1194", "0", "219", "0", "30", "0", "2", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", 
      "420", "0", "745", "0", "1305", "0", "2214", "0", "3708", "0", "6057", 
      "0", "9755", "0", "15367", "0", "23762", "0", "35755", "0", "52160", 
      "0", "72733", "0", "95660", "0", "115925", "0", "126154", "0", "118704",
       "0", "92548", "0", "56779", "0", "27418", "0", "10358", "0", "3070", 
      "0", "693", "0", "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", 
      "226", "0", "420", "0", "745", "0", "1305", "0", "2214", "0", "3707", 
      "0", "6051", "0", "9726", "0", "15254", "0", "23385", "0", "34639", "0",
       "49202", "0", "65738", "0", "81006", "0", "89217", "0", "84688", "0", 
      "65874", "0", "39847", "0", "18646", "0", "6769", "0", "1879", "0", 
      "398", "0", "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "121", "0", "226", "0", "420", "0", "745", "0", "1305", "0", "2214", 
      "0", "3705", "0", "6038", "0", "9669", "0", "15047", "0", "22732", "0", 
      "32820", "0", "44701", "0", "55941", "0", "62551", "0", "59820", "0", 
      "46555", "0", "27647", "0", "12569", "0", "4336", "0", "1139", "0", 
      "217", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "121", "0", "226", "0", "420", "0", "745", "0", "1305", 
      "0", "2213", "0", "3699", "0", "6009", "0", "9556", "0", "14671", "0", 
      "21629", "0", "29966", "0", "38234", "0", "43337", "0", "41902", "0", 
      "32542", "0", "19024", "0", "8331", "0", "2747", "0", "665", "0", "118",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", "420", "0", 
      "745", "0", "1305", "0", "2211", "0", "3686", "0", "5952", "0", "9349", 
      "0", "14024", "0", "19864", "0", "25782", "0", "29755", "0", "29027", 
      "0", "22586", "0", "12918", "0", "5474", "0", "1695", "0", "385", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", 
      "420", "0", "745", "0", "1304", "0", "2205", "0", "3657", "0", "5839", 
      "0", "8975", "0", "12949", "0", "17192", "0", "20152", "0", "19933", 
      "0", "15477", "0", "8700", "0", "3523", "0", "1035", "0", "211", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", 
      "0", "226", "0", "420", "0", "745", "0", "1302", "0", "2192", "0", 
      "3600", "0", "5633", "0", "8341", "0", "11287", "0", "13521", "0", 
      "13516", "0", "10538", "0", "5768", "0", "2249", "0", "611", "0", "116",
       "0", "13", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60",
       "0", "121", "0", "226", "0", "420", "0", "744", "0", "1296", "0", 
      "2163", "0", "3487", "0", "5265", "0", "7320", "0", "8925", "0", "9082",
       "0", "7065", "0", "3792", "0", "1397", "0", "357", "0", "58", "0", "6",
       "0", "0", "0", "0", "0", "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "121", "0", "226", "0", "420", "0", "742", "0", 
      "1283", "0", "2106", "0", "3283", "0", "4659", "0", "5836", "0", "6013",
       "0", "4711", "0", "2447", "0", "863", "0", "198", "0", "30", "0", "2", 
      "0", "0", "0", "0", "0", "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", "0", "419", 
      "0", "736", "0", "1254", "0", "1994", "0", "2928", "0", "3740", "0", 
      "3944", "0", "3084", "0", "1567", "0", "513", "0", "110", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "226", 
      "0", "417", "0", "723", "0", "1197", "0", "1796", "0", "2375", "0", 
      "2541", "0", "2010", "0", "978", "0", "305", "0", "56", "0", "6", "0", 
      "0", "0", "0", "0", "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "121", "0", "225", "0", "411", "0", "694", "0", "1087", "0", "1469", 
      "0", "1622", "0", "1279", "0", "608", "0", "171", "0", "29", "0", "2", 
      "0", "0", "0", "0", "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "121", "0", "223", "0", "398", "0", "638", "0", "902", "0", 
      "1012", "0", "815", "0", "365", "0", "97", "0", "13", "0", "1", "0", 
      "0", "0", "0"},
     {"49", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "120", "0", "217", "0", "369", "0", "534", 
      "0", "626", "0", "501", "0", "219", "0", "50", "0", "6", "0", "0", "0", 
      "0", "0"},
     {"50", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "118", "0", "204", "0", 
      "315", "0", "376", "0", "311", "0", "125", "0", "27", "0", "2", "0", 
      "0", "0", "0"},
     {"51", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0", "112", "0", 
      "176", "0", "224", "0", "184", "0", "72", "0", "12", "0", "1", "0", "0",
       "0"},
     {"52", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "57", "0",
       "99", "0", "128", "0", "111", "0", "38", "0", "6", "0", "0", "0", "0"},
     {"53", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "29", 
      "0", "51", "0", "73", "0", "62", "0", "21", "0", "2", "0", "0", "0"},
     {"54", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "27", "0", "39", "0", "37", "0", "10", "0", "1", "0", "0"},
     {"55", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "12", "0", "21", "0", "19", "0", "5", "0", "0", "0"},
     {"56", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", "2", "0", "0"},
     {"57", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", "1", "0"},
     {"58", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", "0", "0"},
     {"59", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0"},
     {"60", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.641302106069669*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"8", ",", "10"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.64361771674356*^9, 3.643617718359653*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79", "80", "81", "82", "83", "84",
       "85", "86", "87", "88", "89", "90", "91", "92", "93", "94", "95", "96",
       "97", "98"},
     {"0", "0", "4704486", "0", "9402095", "0", "14089948", "0", "18766653", 
      "0", "23436461", "0", "28095440", "0", "32733825", "0", "37312810", "0",
       "41768824", "0", "45988683", "0", "49822254", "0", "53067087", "0", 
      "55493926", "0", "56852341", "0", "56910894", "0", "55489704", "0", 
      "52507836", "0", "48030584", "0", "42286281", "0", "35683151", "0", 
      "28735580", "0", "22009567", "0", "15977944", "0", "10973952", "0", 
      "7109157", "0", "4339956", "0", "2486438", "0", "1334735", "0", 
      "666551", "0", "309041", "0", "131304", "0", "50948", "0", "17715", "0",
       "5486", "0", "1463", "0", "328", "0", "60", "0", "7", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"1", "4278427", "0", "12841350", "0", "21423382", "0", "30040625", "0", 
      "38710707", "0", "47443163", "0", "56231797", "0", "65031078", "0", 
      "73747418", "0", "82209646", "0", "90170061", "0", "97284108", "0", 
      "103135438", "0", "107241778", "0", "109119247", "0", "108326722", "0", 
      "104571233", "0", "97778186", "0", "88191885", "0", "76391660", "0", 
      "63277239", "0", "49918883", "0", "37380100", "0", "26493088", "0", 
      "17733929", "0", "11186661", "0", "6636126", "0", "3690476", "0", 
      "1916729", "0", "924889", "0", "412008", "0", "167870", "0", "61956", 
      "0", "20430", "0", "5914", "0", "1462", "0", "299", "0", "47", "0", "5",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "11011570", "0", "22088362", "0", "33292273", "0", "44683026",
       "0", "56302098", "0", "68171084", "0", "80260395", "0", "92483681", 
      "0", "104658091", "0", "116501251", "0", "127598439", "0", "137417999", 
      "0", "145310012", "0", "150562546", "0", "152461347", "0", "150402066", 
      "0", "144017219", "0", "133310056", "0", "118770286", "0", "101385487", 
      "0", "82571146", "0", "63905957", "0", "46858666", "0", "32462238", "0",
       "21208927", "0", "13035827", "0", "7523046", "0", "4060412", "0", 
      "2042428", "0", "950906", "0", "407409", "0", "158800", "0", "55809", 
      "0", "17370", "0", "4706", "0", "1076", "0", "197", "0", "28", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"3", "5959049", "0", "17947480", "0", "30142723", "0", "42670162", "0", 
      "55631813", "0", "69098264", "0", "83085456", "0", "97544901", "0", 
      "112326589", "0", "127171895", "0", "141669301", "0", "155263760", "0", 
      "167227858", "0", "176715599", "0", "182785844", "0", "184537439", "0", 
      "181214115", "0", "172419499", "0", "158256200", "0", "139490593", "0", 
      "117518424", "0", "94234749", "0", "71648941", "0", "51504396", "0", 
      "34918332", "0", "22285506", "0", "13358262", "0", "7501670", "0", 
      "3931833", "0", "1914363", "0", "860189", "0", "354044", "0", "132035", 
      "0", "44080", "0", "12949", "0", "3277", "0", "688", "0", "115", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "11557837", "0", "23329358", "0", "35517629", "0", "48296633",
       "0", "61807351", "0", "76130605", "0", "91284818", "0", "107187700", 
      "0", "123650835", "0", "140333134", "0", "156736214", "0", "172166732", 
      "0", "185755296", "0", "196466717", "0", "203185583", "0", "204828942", 
      "0", "200531740", "0", "189865793", "0", "173051006", "0", "151106312", 
      "0", "125803274", "0", "99442782", "0", "74358636", "0", "52458037", 
      "0", "34833637", "0", "21734177", "0", "12709826", "0", "6948816", "0", 
      "3535833", "0", "1666625", "0", "722160", "0", "285529", "0", "101712", 
      "0", "32251", "0", "8926", "0", "2103", "0", "408", "0", "59", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"5", "5129254", "0", "15522390", "0", "26314097", "0", "37745237", "0", 
      "50024496", "0", "63308116", "0", "77692586", "0", "93185986", "0", 
      "109699898", "0", "127005885", "0", "144728238", "0", "162289724", "0", 
      "178921249", "0", "193625487", "0", "205245507", "0", "212503335", "0", 
      "214189641", "0", "209326656", "0", "197477460", "0", "178945776", "0", 
      "154975983", "0", "127640918", "0", "99559537", "0", "73283251", "0", 
      "50777773", "0", "33048331", "0", "20167936", "0", "11510956", "0", 
      "6126567", "0", "3026784", "0", "1380438", "0", "576740", "0", "218812",
       "0", "74438", "0", "22391", "0", "5831", "0", "1283", "0", "225", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "8577341", "0", "17446893", "0", "26887211", "0", "37155844", 
      "0", "48468581", "0", "60996750", "0", "74837481", "0", "90011432", "0",
       "106420688", "0", "123840735", "0", "141867505", "0", "159906543", "0",
       "177126877", "0", "192476306", "0", "204692641", "0", "212405531", "0",
       "214284817", "0", "209283403", "0", "196929745", "0", "177602960", "0",
       "152702468", "0", "124533219", "0", "95928359", "0", "69558343", "0", 
      "47368022", "0", "30230693", "0", "18050774", "0", "10055772", "0", 
      "5210561", "0", "2498439", "0", "1102322", "0", "443673", "0", "161472",
       "0", "52404", "0", "14940", "0", "3664", "0", "745", "0", "121", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "3366563", "0", "10243479", "0", "17545360", "0", "25543972", "0", 
      "34486612", "0", "44592035", "0", "56029203", "0", "68911053", "0", 
      "83262455", "0", "99009900", "0", "115932540", "0", "133649466", "0", 
      "151556625", "0", "168828273", "0", "184371901", "0", "196894739", "0", 
      "204947635", "0", "207142075", "0", "202353602", "0", "190095977", "0", 
      "170771350", "0", "145890679", "0", "117895955", "0", "89747502", "0", 
      "64143648", "0", "42949037", "0", "26887912", "0", "15710486", "0", 
      "8542904", "0", "4308510", "0", "2004650", "0", "855054", "0", "331426",
       "0", "115607", "0", "35770", "0", "9666", "0", "2220", "0", "421", "0",
       "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "5102114", "0", "10460788", "0", "16330378", "0", "22954688", 
      "0", "30566795", "0", "39371584", "0", "49544256", "0", "61200799", "0",
       "74392891", "0", "89063171", "0", "105032147", "0", "121939778", "0", 
      "139226213", "0", "156076495", "0", "171425954", "0", "183962941", "0", 
      "192230740", "0", "194787200", "0", "190478246", "0", "178775255", "0", 
      "160095547", "0", "135985803", "0", "108960185", "0", "82011556", "0", 
      "57799352", "0", "38064968", "0", "23379522", "0", "13368352", "0", 
      "7094320", "0", "3481660", "0", "1571028", "0", "647555", "0", "241525",
       "0", "80695", "0", "23795", "0", "6076", "0", "1313", "0", "227", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "1834423", "0", "5610785", "0", "9712304", "0", "14353740", "0", 
      "19750732", "0", "26109489", "0", "33626834", "0", "42470329", "0", 
      "52772599", "0", "64598132", "0", "77930016", "0", "92618654", "0", 
      "108362806", "0", "124641359", "0", "140703649", "0", "155515883", "0", 
      "167813406", "0", "176139083", "0", "179059081", "0", "175382610", "0", 
      "164564773", "0", "146991036", "0", "124211247", "0", "98727961", "0", 
      "73504133", "0", "51097940", "0", "33104495", "0", "19949394", "0", 
      "11161742", "0", "5779479", "0", "2758810", "0", "1206765", "0", 
      "480338", "0", "172291", "0", "55106", "0", "15457", "0", "3737", "0", 
      "751", "0", "121", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "2584615", "0", "5341875", "0", "8445837", "0", "12076122", 
      "0", "16413603", "0", "21644147", "0", "27945079", "0", "35485124", "0",
       "44397807", "0", "54774673", "0", "66621968", "0", "79843892", "0", 
      "94182975", "0", "109194084", "0", "124182537", "0", "138197591", "0", 
      "150021618", "0", "158258389", "0", "161482756", "0", "158515687", "0", 
      "148774494", "0", "132616929", "0", "111535038", "0", "87977373", "0", 
      "64807381", "0", "44447213", "0", "28329268", "0", "16748680", "0", 
      "9167572", "0", "4629851", "0", "2148649", "0", "910504", "0", "349745",
       "0", "120557", "0", "36860", "0", "9839", "0", "2237", "0", "422", "0",
       "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "867519", "0", "2668502", "0", "4666889", "0", "7001191", "0", 
      "9814882", "0", "13262463", "0", "17502605", "0", "22700918", "0", 
      "29013622", "0", "36583946", "0", "45511781", "0", "55840277", "0", 
      "67507060", "0", "80321516", "0", "93896898", "0", "107630704", "0", 
      "120644931", "0", "131818759", "0", "139814001", "0", "143267712", "0", 
      "141005230", "0", "132437788", "0", "117861059", "0", "98696377", "0", 
      "77278056", "0", "56336020", "0", "38121064", "0", "23903106", "0", 
      "13861988", "0", "7420543", "0", "3653605", "0", "1647526", "0", 
      "675907", "0", "250380", "0", "82848", "0", "24211", "0", "6128", "0", 
      "1317", "0", "227", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "1153290", "0", "2402490", "0", "3847626", "0", "5594397", 
      "0", "7759829", "0", "10469697", "0", "13863881", "0", "18086891", "0", 
      "23289727", "0", "29608944", "0", "37161058", "0", "46004921", "0", 
      "56124704", "0", "67374136", "0", "79447236", "0", "91814470", "0", 
      "103705542", "0", "114084792", "0", "121718202", "0", "125298751", "0", 
      "123699973", "0", "116310870", "0", "103380971", "0", "86219719", "0", 
      "67029050", "0", "48362205", "0", "32288847", "0", "19914752", "0", 
      "11325623", "0", "5926990", "0", "2843555", "0", "1245090", "0", 
      "494175", "0", "176354", "0", "55985", "0", "15600", "0", "3751", "0", 
      "751", "0", "121", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "365393", "0", "1129543", "0", "1996959", "0", "3040748", "0", 
      "4343662", "0", "5996922", "0", "8106478", "0", "10788483", "0", 
      "14173819", "0", "18396516", "0", "23593033", "0", "29878127", "0", 
      "37334186", "0", "45969071", "0", "55693529", "0", "66258508", "0", 
      "77229136", "0", "87922812", "0", "97422357", "0", "104585403", "0", 
      "108202146", "0", "107184362", "0", "100931606", "0", "89624608", "0", 
      "74465126", "0", "57485872", "0", "41053422", "0", "27040551", "0", 
      "16401809", "0", "9144055", "0", "4675993", "0", "2184620", "0", 
      "928218", "0", "356078", "0", "122335", "0", "37197", "0", "9887", "0", 
      "2240", "0", "422", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "461454", "0", "969525", "0", "1573189", "0", "2327564", "0",
       "3294589", "0", "4548245", "0", "6172839", "0", "8268631", "0", 
      "10945850", "0", "14328287", "0", "18538852", "0", "23696720", "0", 
      "29888108", "0", "37152045", "0", "45432341", "0", "54549058", "0", 
      "64137458", "0", "73623420", "0", "82188182", "0", "88812307", "0", 
      "92370051", "0", "91847104", "0", "86640435", "0", "76884461", "0", 
      "63648982", "0", "48798875", "0", "34491789", "0", "22410450", "0", 
      "13364223", "0", "7300958", "0", "3646065", "0", "1657763", "0", 
      "682872", "0", "253000", "0", "83561", "0", "24329", "0", "6140", "0", 
      "1317", "0", "227", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "138522", "0", "431192", "0", "770741", "0", "1192750", "0", 
      "1736889", "0", "2451746", "0", "3393974", "0", "4633690", "0", 
      "6251717", "0", "8344715", "0", "11017875", "0", "14386812", "0", 
      "18560583", "0", "23635045", "0", "29659721", "0", "36618593", "0", 
      "44376119", "0", "52649309", "0", "60947842", "0", "68571326", "0", 
      "74603637", "0", "78032134", "0", "77903258", "0", "73640894", "0", 
      "65318794", "0", "53890379", "0", "41033708", "0", "28704492", "0", 
      "18392662", "0", "10780061", "0", "5767921", "0", "2811428", "0", 
      "1242974", "0", "496019", "0", "177272", "0", "56255", "0", "15636", 
      "0", "3754", "0", "751", "0", "121", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"16", "0", "166892", "0", "353827", "0", "582685", "0", "878048", "0", 
      "1270139", "0", "1794833", "0", "2497836", "0", "3433593", "0", 
      "4670301", "0", "6286455", "0", "8375336", "0", "11035977", "0", 
      "14373221", "0", "18477161", "0", "23413224", "0", "29184126", "0", 
      "35705249", "0", "42750263", "0", "49923555", "0", "56618874", "0", 
      "62042464", "0", "65276597", "0", "65454951", "0", "62016275", "0", 
      "54997928", "0", "45224411", "0", "34201049", "0", "23674138", "0", 
      "14956553", "0", "8611742", "0", "4510585", "0", "2144211", "0", 
      "921129", "0", "355697", "0", "122531", "0", "37275", "0", "9894", "0", 
      "2240", "0", "422", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"17", "47576", "0", "148841", "0", "269709", "0", "424648", "0", 
      "631858", "0", "912846", "0", "1295839", "0", "1815121", "0", "2515292",
       "0", "3449656", "0", "4685040", "0", "6297537", "0", "8375971", "0", 
      "11010994", "0", "14292423", "0", "18285430", "0", "23016310", "0", 
      "28429240", "0", "34360411", "0", "40483677", "0", "46297342", "0", 
      "51106981", "0", "54108178", "0", "54506076", "0", "51778651", "0", 
      "45917150", "0", "37638358", "0", "28268211", "0", "19360199", "0", 
      "12054991", "0", "6816071", "0", "3492384", "0", "1618068", "0", 
      "674725", "0", "251922", "0", "83501", "0", "24346", "0", "6141", "0", 
      "1317", "0", "227", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"18", "0", "54507", "0", "116894", "0", "195666", "0", "301230", "0", 
      "446046", "0", "646693", "0", "923625", "0", "1304293", "0", "1822388", 
      "0", "2521924", "0", "3455307", "0", "4687753", "0", "6292088", "0", 
      "8350830", "0", "10942869", "0", "14138031", "0", "17969260", "0", 
      "22413565", "0", "27346991", "0", "32517944", "0", "37504568", "0", 
      "41721759", "0", "44457802", "0", "45007428", "0", "42875700", "0", 
      "38030713", "0", "31076300", "0", "23179380", "0", "15702488", "0", 
      "9633697", "0", "5345699", "0", "2677809", "0", "1208047", "0", 
      "488578", "0", "176111", "0", "56131", "0", "15632", "0", "3753", "0", 
      "751", "0", "121", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"19", "14651", "0", "46389", "0", "85250", "0", "137164", "0", "208952",
       "0", "310025", "0", "451989", "0", "650935", "0", "926914", "0", 
      "1307128", "0", "1824906", "0", "2523730", "0", "3454887", "0", 
      "4681297", "0", "6271073", "0", "8297746", "0", "10824428", "0", 
      "13894860", "0", "17501125", "0", "21562277", "0", "25878284", "0", 
      "30111641", "0", "33763126", "0", "36224047", "0", "36861554", "0", 
      "35226514", "0", "31256553", "0", "25464990", "0", "18860520", "0", 
      "12635758", "0", "7634447", "0", "4155498", "0", "2033391", "0", 
      "892537", "0", "349643", "0", "121580", "0", "37170", "0", "9890", "0", 
      "2240", "0", "422", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "15977", "0", "34697", "0", "59323", "0", "93546", "0", 
      "142439", "0", "212339", "0", "312251", "0", "453541", "0", "652133", 
      "0", "927942", "0", "1307987", "0", "1825258", "0", "2522500", "0", 
      "3449379", "0", "4665391", "0", "6231892", "0", "8210214", "0", 
      "10642709", "0", "13539721", "0", "16844828", "0", "20411697", "0", 
      "23964447", "0", "27094017", "0", "29273761", "0", "29954599", "0", 
      "28721074", "0", "25500012", "0", "20712931", "0", "15232801", "0", 
      "10088920", "0", "6000817", "0", "3201595", "0", "1529283", "0", 
      "652345", "0", "247320", "0", "82794", "0", "24270", "0", "6137", "0", 
      "1317", "0", "227", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "4051", "0", "12867", "0", "24176", "0", "39824", "0", "62509", 
      "0", "95494", "0", "143649", "0", "213105", "0", "312774", "0", 
      "453935", "0", "652468", "0", "928178", "0", "1307885", "0", "1824080", 
      "0", "2518403", "0", "3438069", "0", "4637603", "0", "6169099", "0", 
      "8077645", "0", "10378770", "0", "13042686", "0", "15957684", "0", 
      "18910953", "0", "21561738", "0", "23470402", "0", "24154416", "0", 
      "23245308", "0", "20653033", "0", "16728412", "0", "12213040", "0", 
      "7994877", "0", "4678441", "0", "2445244", "0", "1138980", "0", 
      "471783", "0", "172815", "0", "55658", "0", "15588", "0", "3752", "0", 
      "751", "0", "121", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "4133", "0", "9149", "0", "16018", "0", "26074", "0", 
      "40959", "0", "63174", "0", "95890", "0", "143891", "0", "213263", "0", 
      "312889", "0", "454030", "0", "652508", "0", "928000", "0", "1307007", 
      "0", "1821275", "0", "2510728", "0", "3418992", "0", "4593693", "0", 
      "6074450", "0", "7885104", "0", "10008556", "0", "12368723", "0", 
      "14796601", "0", "17020893", "0", "18669273", "0", "19332146", "0", 
      "18676217", "0", "16610367", "0", "13415109", "0", "9722471", "0", 
      "6287557", "0", "3618282", "0", "1850930", "0", "840093", "0", "337396",
       "0", "119304", "0", "36865", "0", "9865", "0", "2239", "0", "422", "0",
       "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"23", "961", "0", "3144", "0", "6020", "0", "10275", "0", "16665", "0", 
      "26445", "0", "41163", "0", "63291", "0", "95956", "0", "143931", "0", 
      "213289", "0", "312911", "0", "454020", "0", "652364", "0", "927419", 
      "0", "1305192", "0", "1816253", "0", "2497986", "0", "3388976", "0", 
      "4527423", "0", "5936420", "0", "7613616", "0", "9503778", "0", 
      "11481874", "0", "13327257", "0", "14736583", "0", "15356967", "0", 
      "14899294", "0", "13265738", "0", "10684884", "0", "7684915", "0", 
      "4908505", "0", "2775705", "0", "1388852", "0", "613457", "0", "238678",
       "0", "81296", "0", "24091", "0", "6125", "0", "1317", "0", "227", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"24", "0", "924", "0", "2085", "0", "3789", "0", "6389", "0", "10475", 
      "0", "16774", "0", "26501", "0", "41193", "0", "63306", "0", "95964", 
      "0", "143936", "0", "213293", "0", "312897", "0", "453928", "0", 
      "652008", "0", "926295", "0", "1302007", "0", "1807950", "0", "2477890",
       "0", "3343424", "0", "4430089", "0", "5740313", "0", "7240669", "0", 
      "8834843", "0", "10352468", "0", "11541998", "0", "12110369", "0", 
      "11801394", "0", "10522699", "0", "8451772", "0", "6032268", "0", 
      "3803115", "0", "2112286", "0", "1032623", "0", "443503", "0", "166853",
       "0", "54698", "0", "15482", "0", "3746", "0", "751", "0", "121", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"25", "200", "0", "644", "0", "1293", "0", "2284", "0", "3898", "0", 
      "6443", "0", "10503", "0", "16786", "0", "26507", "0", "41195", "0", 
      "63307", "0", "95964", "0", "143936", "0", "213284", "0", "312844", "0",
       "453722", "0", "651340", "0", "924334", "0", "1296723", "0", "1794765",
       "0", "2447130", "0", "3275888", "0", "4290482", "0", "5468462", "0", 
      "6742225", "0", "7976485", "0", "8971428", "0", "9479383", "0", 
      "9282858", "0", "8289542", "0", "6640899", "0", "4701776", "0", 
      "2925130", "0", "1594211", "0", "760921", "0", "317278", "0", "115318", 
      "0", "36277", "0", "9810", "0", "2237", "0", "422", "0", "60", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"26", "0", "169", "0", "399", "0", "753", "0", "1347", "0", "2312", "0",
       "3910", "0", "6449", "0", "10505", "0", "16787", "0", "26507", "0", 
      "41195", "0", "63307", "0", "95964", "0", "143931", "0", "213256", "0", 
      "312731", "0", "453338", "0", "650163", "0", "921043", "0", "1288234", 
      "0", "1774346", "0", "2400989", "0", "3177934", "0", "4094913", "0", 
      "5101567", "0", "6097033", "0", "6918987", "0", "7366277", "0", 
      "7249953", "0", "6486639", "0", "5182404", "0", "3639547", "0", 
      "2232739", "0", "1193397", "0", "555377", "0", "224616", "0", "78678", 
      "0", "23739", "0", "6096", "0", "1316", "0", "227", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"27", "30", "0", "109", "0", "223", "0", "427", "0", "765", "0", "1353",
       "0", "2314", "0", "3911", "0", "6449", "0", "10505", "0", "16787", "0",
       "26507", "0", "41195", "0", "63307", "0", "95962", "0", "143918", "0", 
      "213198", "0", "312519", "0", "452653", "0", "648162", "0", "915686", 
      "0", "1274915", "0", "1743328", "0", "2333253", "0", "3039129", "0", 
      "3828125", "0", "4622049", "0", "5295450", "0", "5681514", "0", 
      "5623195", "0", "5041049", "0", "4017602", "0", "2797424", "0", 
      "1691686", "0", "885781", "0", "401613", "0", "157235", "0", "53039", 
      "0", "15284", "0", "3733", "0", "751", "0", "121", "0", "13", "0", "1", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"28", "0", "24", "0", "58", "0", "121", "0", "229", "0", "429", "0", 
      "766", "0", "1353", "0", "2314", "0", "3911", "0", "6449", "0", "10505",
       "0", "16787", "0", "26507", "0", "41195", "0", "63306", "0", "95956", 
      "0", "143889", "0", "213084", "0", "312129", "0", "451460", "0", 
      "644842", "0", "907145", "0", "1254382", "0", "1697162", "0", "2236029",
       "0", "2847502", "0", "3475652", "0", "4020634", "0", "4350101", "0", 
      "4330149", "0", "3891462", "0", "3093188", "0", "2135291", "0", 
      "1271743", "0", "651922", "0", "287478", "0", "108854", "0", "35243", 
      "0", "9699", "0", "2231", "0", "422", "0", "60", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"29", "4", "0", "12", "0", "30", "0", "60", "0", "122", "0", "229", "0",
       "429", "0", "766", "0", "1353", "0", "2314", "0", "3911", "0", "6449", 
      "0", "10505", "0", "16787", "0", "26507", "0", "41195", "0", "63304", 
      "0", "95943", "0", "143831", "0", "212870", "0", "311438", "0", 
      "449450", "0", "639468", "0", "893782", "0", "1223390", "0", "1630006", 
      "0", "2100098", "0", "2591404", "0", "3029048", "0", "3305289", "0", 
      "3311267", "0", "2983191", "0", "2365781", "0", "1618180", "0", 
      "948865", "0", "475538", "0", "203793", "0", "74438", "0", "23120", "0",
       "6040", "0", "1314", "0", "227", "0", "30", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"30", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", 
      "0", "229", "0", "429", "0", "766", "0", "1353", "0", "2314", "0", 
      "3911", "0", "6449", "0", "10505", "0", "16787", "0", "26507", "0", 
      "41194", "0", "63298", "0", "95914", "0", "143716", "0", "212478", "0", 
      "310243", "0", "446126", "0", "630908", "0", "873285", "0", "1177628", 
      "0", "1534803", "0", "1916119", "0", "2263219", "0", "2492743", "0", 
      "2513505", "0", "2271503", "0", "1796765", "0", "1217692", "0", 
      "702200", "0", "343834", "0", "142884", "0", "50302", "0", "14920", "0",
       "3704", "0", "750", "0", "121", "0", "13", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"31", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "122", "0", "229", "0", "429", "0", "766", "0", "1353", "0", 
      "2314", "0", "3911", "0", "6449", "0", "10505", "0", "16787", "0", 
      "26507", "0", "41192", "0", "63285", "0", "95856", "0", "143502", "0", 
      "211787", "0", "308232", "0", "440745", "0", "617570", "0", "842562", 
      "0", "1111819", "0", "1404227", "0", "1677519", "0", "1865077", "0", 
      "1894440", "0", "1717300", "0", "1355523", "0", "909534", "0", "515640",
       "0", "246245", "0", "99153", "0", "33529", "0", "9496", "0", "2218", 
      "0", "422", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"32", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "122", "0", "229", "0", "429", "0", "766", "0", 
      "1353", "0", "2314", "0", "3911", "0", "6449", "0", "10505", "0", 
      "16787", "0", "26506", "0", "41186", "0", "63256", "0", "95741", "0", 
      "143110", "0", "210592", "0", "304904", "0", "432202", "0", "597235", 
      "0", "797676", "0", "1020240", "0", "1232650", "0", "1384760", "0", 
      "1416948", "0", "1289409", "0", "1015248", "0", "674479", "0", "375386",
       "0", "174722", "0", "67974", "0", "22063", "0", "5927", "0", "1308", 
      "0", "227", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", "0", "429", 
      "0", "766", "0", "1353", "0", "2314", "0", "3911", "0", "6449", "0", 
      "10505", "0", "16787", "0", "26504", "0", "41173", "0", "63198", "0", 
      "95527", "0", "142419", "0", "208580", "0", "299532", "0", "418962", 
      "0", "567055", "0", "734282", "0", "898248", "0", "1019610", "0", 
      "1052106", "0", "960993", "0", "755261", "0", "496304", "0", "271088", 
      "0", "122704", "0", "46090", "0", "14291", "0", "3647", "0", "748", "0",
       "121", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", 
      "0", "429", "0", "766", "0", "1353", "0", "2314", "0", "3911", "0", 
      "6449", "0", "10505", "0", "16786", "0", "26498", "0", "41144", "0", 
      "63083", "0", "95135", "0", "141223", "0", "205257", "0", "291041", "0",
       "398956", "0", "523715", "0", "648548", "0", "744757", "0", "774929", 
      "0", "711188", "0", "557602", "0", "362483", "0", "193956", "0", 
      "85317", "0", "30822", "0", "9128", "0", "2189", "0", "421", "0", "60", 
      "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "122", "0", "229", "0", "429", "0", "766", "0", "1353", "0", "2314", 
      "0", "3911", "0", "6449", "0", "10505", "0", "16784", "0", "26485", "0",
       "41086", "0", "62869", "0", "94444", "0", "139213", "0", "199913", "0",
       "277988", "0", "369753", "0", "464197", "0", "539193", "0", "566486", 
      "0", "522247", "0", "408840", "0", "262587", "0", "137608", "0", 
      "58651", "0", "20372", "0", "5723", "0", "1295", "0", "227", "0", "30", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "122", "0", "229", "0", "429", "0", "766", "0", "1353", "0", 
      "2314", "0", "3911", "0", "6449", "0", "10504", "0", "16778", "0", 
      "26456", "0", "40971", "0", "62477", "0", "93249", "0", "135903", "0", 
      "191528", "0", "258572", "0", "328947", "0", "387107", "0", "410561", 
      "0", "380715", "0", "297372", "0", "188750", "0", "96640", "0", "39892",
       "0", "13250", "0", "3534", "0", "742", "0", "121", "0", "13", "0", "1",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "122", "0", "229", "0", "429", "0", "766", 
      "0", "1353", "0", "2314", "0", "3911", "0", "6449", "0", "10502", "0", 
      "16765", "0", "26398", "0", "40757", "0", "61786", "0", "91245", "0", 
      "130613", "0", "178826", "0", "230970", "0", "275264", "0", "295225", 
      "0", "275256", "0", "214768", "0", "134487", "0", "67273", "0", "26786",
       "0", "8509", "0", "2132", "0", "419", "0", "60", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", "0", 
      "429", "0", "766", "0", "1353", "0", "2314", "0", "3911", "0", "6448", 
      "0", "10496", "0", "16736", "0", "26283", "0", "40365", "0", "60593", 
      "0", "87963", "0", "122425", "0", "160410", "0", "194008", "0", 
      "210319", "0", "197509", "0", "153779", "0", "95052", "0", "46300", "0",
       "17778", "0", "5360", "0", "1266", "0", "226", "0", "30", "0", "2", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", 
      "229", "0", "429", "0", "766", "0", "1353", "0", "2314", "0", "3911", 
      "0", "6446", "0", "10483", "0", "16678", "0", "26069", "0", "39675", 
      "0", "58602", "0", "82784", "0", "110323", "0", "135311", "0", "148607",
       "0", "140465", "0", "109322", "0", "66542", "0", "31571", "0", "11627",
       "0", "3332", "0", "729", "0", "121", "0", "13", "0", "1", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "122", "0", "229", "0", "429", "0", "766", "0", "1353", "0", "2314", 
      "0", "3910", "0", "6440", "0", "10454", "0", "16563", "0", "25677", "0",
       "38488", "0", "55376", "0", "74951", "0", "93485", "0", "103928", "0", 
      "99112", "0", "76984", "0", "46186", "0", "21249", "0", "7507", "0", 
      "2020", "0", "413", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "122", "0", "229", "0", "429", "0", "766", "0", "1353", 
      "0", "2314", "0", "3908", "0", "6427", "0", "10396", "0", "16349", "0", 
      "24989", "0", "36526", "0", "50395", "0", "63833", "0", "72059", "0", 
      "69255", "0", "53819", "0", "31722", "0", "14164", "0", "4762", "0", 
      "1209", "0", "224", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "122", "0", "229", "0", "429", "0", 
      "766", "0", "1353", "0", "2313", "0", "3902", "0", "6398", "0", "10281",
       "0", "15958", "0", "23815", "0", "33411", "0", "43152", "0", "49387", 
      "0", "47995", "0", "37233", "0", "21592", "0", "9296", "0", "2980", "0",
       "700", "0", "120", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", "0", 
      "429", "0", "766", "0", "1353", "0", "2311", "0", "3889", "0", "6340", 
      "0", "10067", "0", "15276", "0", "21909", "0", "28780", "0", "33545", 
      "0", "32900", "0", "25569", "0", "14522", "0", "6041", "0", "1823", "0",
       "400", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", 
      "0", "229", "0", "429", "0", "766", "0", "1352", "0", "2305", "0", 
      "3860", "0", "6225", "0", "9678", "0", "14131", "0", "18990", "0", 
      "22482", "0", "22361", "0", "17349", "0", "9676", "0", "3852", "0", 
      "1099", "0", "218", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60",
       "0", "122", "0", "229", "0", "429", "0", "766", "0", "1350", "0", 
      "2292", "0", "3802", "0", "6012", "0", "9009", "0", "12335", "0", 
      "14928", "0", "15009", "0", "11691", "0", "6358", "0", "2432", "0", 
      "644", "0", "118", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "122", "0", "229", "0", "429", "0", "765", "0", 
      "1344", "0", "2263", "0", "3687", "0", "5629", "0", "7920", "0", "9755",
       "0", "9986", "0", "7765", "0", "4136", "0", "1498", "0", "371", "0", 
      "59", "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", "0", "429", 
      "0", "763", "0", "1331", "0", "2205", "0", "3476", "0", "4989", "0", 
      "6315", "0", "6547", "0", "5126", "0", "2647", "0", "915", "0", "205", 
      "0", "30", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "229", 
      "0", "428", "0", "757", "0", "1302", "0", "2091", "0", "3106", "0", 
      "4008", "0", "4254", "0", "3326", "0", "1677", "0", "540", "0", "112", 
      "0", "13", "0", "1", "0", "0", "0", "0", "0"},
     {"49", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "122", "0", "229", "0", "426", "0", "744", "0", "1244", "0", "1886", 
      "0", "2521", "0", "2715", "0", "2147", "0", "1040", "0", "317", "0", 
      "57", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"50", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "122", "0", "228", "0", "420", "0", "715", "0", "1132", "0", 
      "1545", "0", "1718", "0", "1355", "0", "639", "0", "177", "0", "29", 
      "0", "2", "0", "0", "0", "0", "0"},
     {"51", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "122", "0", "226", "0", "407", "0", "658", 
      "0", "940", "0", "1062", "0", "855", "0", "382", "0", "99", "0", "13", 
      "0", "1", "0", "0", "0", "0"},
     {"52", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "220", "0", 
      "378", "0", "552", "0", "652", "0", "522", "0", "226", "0", "51", "0", 
      "6", "0", "0", "0", "0", "0"},
     {"53", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "119", "0", 
      "207", "0", "323", "0", "388", "0", "321", "0", "129", "0", "27", "0", 
      "2", "0", "0", "0", "0"},
     {"54", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59", "0",
       "113", "0", "179", "0", "230", "0", "189", "0", "73", "0", "12", "0", 
      "1", "0", "0", "0"},
     {"55", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "57", "0", "100", "0", "130", "0", "113", "0", "39", "0", "6", "0",
       "0", "0", "0"},
     {"56", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "29", "0", "51", "0", "74", "0", "63", "0", "21", "0", "2", 
      "0", "0", "0"},
     {"57", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "27", "0", "39", "0", "37", "0", "10", "0", 
      "1", "0", "0"},
     {"58", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "12", "0", "21", "0", "19", "0", "5", "0",
       "0", "0"},
     {"59", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", "2", 
      "0", "0"},
     {"60", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", "0", 
      "1", "0"},
     {"61", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "3", 
      "0", "0"},
     {"62", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "1", "0"},
     {"63", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.6413021931157207`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"degree", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "1"], ",", 
      SubscriptBox["d", "2"]}], ")"}]}], "=", 
   RowBox[{"(", 
    RowBox[{"9", ",", "9"}], ")"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.643617725719943*^9, 3.64361772716777*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"X", "0", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12",
       "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24",
       "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36",
       "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48",
       "49", "50", "51", "52", "53", "54", "55", "56", "57", "58", "59", "60",
       "61", "62", "63", "64", "65", "66", "67", "68", "69", "70", "71", "72",
       "73", "74", "75", "76", "77", "78", "79", "80", "81", "82", "83", "84",
       "85", "86", "87", "88", "89", "90", "91", "92", "93", "94", "95", "96",
       "97", "98", "99"},
     {"0", "0", "6482213", "0", "12956781", "0", "19414921", "0", "25861956", 
      "0", "32291882", "0", "38711256", "0", "45089066", "0", "51389048", "0",
       "57502702", "0", "63297136", "0", "68543671", "0", "72991541", "0", 
      "76303614", "0", "78165888", "0", "78238571", "0", "76303712", "0", 
      "72227279", "0", "66121518", "0", "58273892", "0", "49256410", "0", 
      "39747831", "0", "30531161", "0", "22238369", "0", "15338652", "0", 
      "9984405", "0", "6131110", "0", "3535580", "0", "1913368", "0", 
      "964232", "0", "452321", "0", "194701", "0", "76936", "0", "27252", "0",
       "8708", "0", "2381", "0", "573", "0", "105", "0", "17", "0", "1", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"1", "5905996", "0", "17727206", "0", "29572433", "0", "41465086", "0", 
      "53424508", "0", "65464500", "0", "77569896", "0", "89679854", "0", 
      "101658975", "0", "113277103", "0", "124189303", "0", "133931836", "0", 
      "141931517", "0", "147539806", "0", "150093302", "0", "149001462", "0", 
      "143861684", "0", "134580993", "0", "121485105", "0", "105364578", "0", 
      "87431135", "0", "69139329", "0", "51929493", "0", "36943468", "0", 
      "24839643", "0", "15752328", "0", "9402020", "0", "5266773", "0", 
      "2758761", "0", "1344984", "0", "606522", "0", "250955", "0", "94339", 
      "0", "31863", "0", "9499", "0", "2453", "0", "528", "0", "92", "0", 
      "11", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"2", "0", "15243810", "0", "30573387", "0", "46075347", "0", "61821654",
       "0", "77875657", "0", "94250849", "0", "110917882", "0", "127737859", 
      "0", "144476898", "0", "160725837", "0", "175939676", "0", "189369183", 
      "0", "200154212", "0", "207302259", "0", "209870273", "0", "207015945", 
      "0", "198269085", "0", "183614574", "0", "163740064", "0", "139963505", 
      "0", "114217914", "0", "88627271", "0", "65202627", "0", "45351437", 
      "0", "29774147", "0", "18403353", "0", "10691936", "0", "5815483", "0", 
      "2952805", "0", "1389945", "0", "603781", "0", "239187", "0", "85887", 
      "0", "27398", "0", "7707", "0", "1831", "0", "366", "0", "54", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"3", "8279297", "0", "24930414", "0", "41861270", "0", "59235541", "0", 
      "77193907", "0", "95823589", "0", "115148551", "0", "135090956", "0", 
      "155449395", "0", "175857144", "0", "195758158", "0", "214381363", "0", 
      "230744471", "0", "243683034", "0", "251930609", "0", "254253753", "0", 
      "249644121", "0", "237559247", "0", "218157143", "0", "192469613", "0", 
      "162398559", "0", "130498995", "0", "99503836", "0", "71781433", "0", 
      "48877837", "0", "31354995", "0", "18909597", "0", "10694585", "0", 
      "5652969", "0", "2779926", "0", "1264507", "0", "528097", "0", "200634",
       "0", "68493", "0", "20735", "0", "5440", "0", "1210", "0", "215", "0", 
      "29", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"4", "0", "16122143", "0", "32533979", "0", "49505914", "0", "67278172",
       "0", "86031573", "0", "105883168", "0", "126840856", "0", "148801893", 
      "0", "171486013", "0", "194439638", "0", "216955695", "0", "238104251", 
      "0", "256673152", "0", "271274462", "0", "280368251", "0", "282512050", 
      "0", "276517064", "0", "261836951", "0", "238759840", "0", "208694036", 
      "0", "174023234", "0", "137877345", "0", "103409261", "0", "73233025", 
      "0", "48853187", "0", "30650855", "0", "18040225", "0", "9939297", "0", 
      "5103229", "0", "2431981", "0", "1067598", "0", "429087", "0", "155867",
       "0", "50734", "0", "14474", "0", "3578", "0", "729", "0", "120", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"5", "7187779", "0", "21748421", "0", "36847722", "0", "52817411", "0", 
      "69934333", "0", "88415010", "0", "108380215", "0", "129843839", "0", 
      "152669476", "0", "176547393", "0", "200944076", "0", "225074641", "0", 
      "247867389", "0", "267970169", "0", "283788391", "0", "293600087", "0", 
      "295752344", "0", "288946203", "0", "272589713", "0", "247126423", "0", 
      "214239662", "0", "176754002", "0", "138202790", "0", "102059923", "0", 
      "71003853", "0", "46442341", "0", "28507839", "0", "16385059", "0", 
      "8792125", "0", "4386670", "0", "2024071", "0", "857965", "0", "331178",
       "0", "115213", "0", "35594", "0", "9625", "0", "2212", "0", "421", "0",
       "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"6", "0", "12078607", "0", "24555402", "0", "37813319", "0", "52198718",
       "0", "68011216", "0", "85473683", "0", "104724805", "0", "125774663", 
      "0", "148495305", "0", "172554415", "0", "197405653", "0", "222206117", 
      "0", "245829890", "0", "266811155", "0", "283446326", "0", "293848762", 
      "0", "296240102", "0", "289192294", "0", "272107769", "0", "245502625", 
      "0", "211306715", "0", "172631743", "0", "133327381", "0", "97009119", 
      "0", "66349974", "0", "42567410", "0", "25577698", "0", "14354572", "0",
       "7504280", "0", "3636021", "0", "1624934", "0", "664097", "0", 
      "246439", "0", "81852", "0", "24089", "0", "6125", "0", "1324", "0", 
      "227", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"7", "4766660", "0", "14495296", "0", "24810195", "0", "36079275", "0", 
      "48646164", "0", "62802999", "0", "78784692", "0", "96733418", "0", 
      "116684803", "0", "138519333", "0", "161934242", "0", "186382945", "0", 
      "211038680", "0", "234744640", "0", "256013351", "0", "273058462", "0", 
      "283923516", "0", "286711098", "0", "279929578", "0", "262927078", "0", 
      "236292247", "0", "202076489", "0", "163609774", "0", "124887816", "0", 
      "89589055", "0", "60262129", "0", "37939687", "0", "22315799", "0", 
      "12232126", "0", "6227219", "0", "2930667", "0", "1267085", "0", 
      "499564", "0", "177823", "0", "56516", "0", "15761", "0", "3796", "0", 
      "758", "0", "122", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"8", "0", "7261285", "0", "14878055", "0", "23199535", "0", "32565119", 
      "0", "43289939", "0", "55659920", "0", "69904421", "0", "86186433", "0",
       "104558342", "0", "124943722", "0", "147070243", "0", "170445299", "0",
       "194270049", "0", "217431849", "0", "238443593", "0", "255526224", "0",
       "266673612", "0", "269952165", "0", "263793764", "0", "247528268", "0",
       "221734700", "0", "188548628", "0", "151371122", "0", "114267944", "0",
       "80845345", "0", "53505020", "0", "33058295", "0", "19038625", "0", 
      "10189145", "0", "5051778", "0", "2307201", "0", "965317", "0", 
      "366523", "0", "125308", "0", "37966", "0", "10077", "0", "2272", "0", 
      "427", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"9", "2625815", "0", "8029041", "0", "13882551", "0", "20488625", "0", 
      "28140972", "0", "37128511", "0", "47714905", "0", "60133448", "0", 
      "74553670", "0", "91064335", "0", "109622310", "0", "130019673", "0", 
      "151815978", "0", "174293041", "0", "196391787", "0", "216698497", "0", 
      "233459415", "0", "244702367", "0", "248465995", "0", "243169627", "0", 
      "228086707", "0", "203790797", "0", "172393052", "0", "137309801", "0", 
      "102541834", "0", "71581118", "0", "46615106", "0", "28270947", "0", 
      "15937592", "0", "8328270", "0", "4018499", "0", "1781185", "0", 
      "720189", "0", "263526", "0", "86296", "0", "24994", "0", "6267", "0", 
      "1337", "0", "228", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"10", "0", "3722007", "0", "7685255", "0", "12134523", "0", "17317746", 
      "0", "23489459", "0", "30901713", "0", "39803219", "0", "50416451", "0",
       "62927696", "0", "77445821", "0", "93979276", "0", "112371364", "0", 
      "132265680", "0", "153019710", "0", "173678605", "0", "192908167", "0", 
      "209049525", "0", "220176143", "0", "224371658", "0", "220035463", "0", 
      "206424631", "0", "184044775", "0", "154961615", "0", "122492869", "0", 
      "90529080", "0", "62359259", "0", "39967161", "0", "23788383", "0", 
      "13127498", "0", "6694060", "0", "3143311", "0", "1350670", "0", 
      "527928", "0", "185779", "0", "58366", "0", "16078", "0", "3835", "0", 
      "760", "0", "122", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"11", "1257904", "0", "3865078", "0", "6751852", "0", "10109501", "0", 
      "14142315", "0", "19061564", "0", "25091277", "0", "32454141", "0", 
      "41368533", "0", "52020560", "0", "64547670", "0", "78990822", "0", 
      "95260591", "0", "113068646", "0", "131877844", "0", "150830103", "0", 
      "168719188", "0", "183983954", "0", "194807695", "0", "199322325", "0", 
      "195965575", "0", "183952752", "0", "163738136", "0", "137264109", "0", 
      "107721561", "0", "78798073", "0", "53570592", "0", "33786826", "0", 
      "19736044", "0", "10656184", "0", "5302006", "0", "2420560", "0", 
      "1008363", "0", "380359", "0", "128831", "0", "38689", "0", "10177", 
      "0", "2281", "0", "427", "0", "60", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"12", "0", "1682493", "0", "3501297", "0", "5596933", "0", "8120216", 
      "0", "11233107", "0", "15114422", "0", "19954515", "0", "25957305", "0",
       "33323603", "0", "42244238", "0", "52865736", "0", "65268371", "0", 
      "79408443", "0", "95080222", "0", "111833715", "0", "128936069", "0", 
      "145299263", "0", "159506067", "0", "169848591", "0", "174563953", "0", 
      "172121400", "0", "161736198", "0", "143770368", "0", "120043369", "0", 
      "93543191", "0", "67740320", "0", "45448805", "0", "28207778", "0", 
      "16164467", "0", "8538306", "0", "4141844", "0", "1838240", "0", 
      "741369", "0", "269973", "0", "87773", "0", "25257", "0", "6296", "0", 
      "1339", "0", "228", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"13", "536818", "0", "1659176", "0", "2927651", "0", "4448594", "0", 
      "6336603", "0", "8723087", "0", "11753354", "0", "15592794", "0", 
      "20418359", "0", "26418623", "0", "33773388", "0", "42641637", "0", 
      "53121681", "0", "65221068", "0", "78793557", "0", "93489753", "0", 
      "108682411", "0", "123428866", "0", "136444644", "0", "146173693", "0", 
      "150953138", "0", "149331860", "0", "140507981", "0", "124777819", "0", 
      "103789140", "0", "80324988", "0", "57583345", "0", "38128702", "0", 
      "23280241", "0", "13085852", "0", "6757488", "0", "3195256", "0", 
      "1376991", "0", "537670", "0", "188615", "0", "58942", "0", "16167", 
      "0", "3842", "0", "760", "0", "122", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"14", "0", "683348", "0", "1433442", "0", "2321131", "0", "3424009", 
      "0", "4831726", "0", "6646791", "0", "8990389", "0", "11999478", "0", 
      "15830862", "0", "20650655", "0", "26631601", "0", "33927849", "0", 
      "42658208", "0", "52858771", "0", "64447643", "0", "77151557", "0", 
      "90461628", "0", "103559915", "0", "115320823", "0", "124327550", "0", 
      "129056921", "0", "128127717", "0", "120759755", "0", "107158769", "0", 
      "88817979", "0", "68271482", "0", "48453937", "0", "31656419", "0", 
      "19012431", "0", "10476706", "0", "5287859", "0", "2434774", "0", 
      "1018674", "0", "384418", "0", "129992", "0", "38899", "0", "10204", 
      "0", "2282", "0", "427", "0", "60", "0", "6", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"15", "207104", "0", "643157", "0", "1147770", "0", "1770574", "0", 
      "2570192", "0", "3614012", "0", "4984612", "0", "6778431", "0", 
      "9111730", "0", "12115936", "0", "15940337", "0", "20739071", "0", 
      "26664514", "0", "33837565", "0", "42324560", "0", "52084238", "0", 
      "62923497", "0", "74426701", "0", "85912604", "0", "96393629", "0", 
      "104617310", "0", "109186797", "0", "108826647", "0", "102765092", "0", 
      "91148166", "0", "75287720", "0", "57485532", "0", "40385486", "0", 
      "26031755", "0", "15371435", "0", "8301774", "0", "4091842", "0", 
      "1834173", "0", "743918", "0", "271371", "0", "88203", "0", "25322", 
      "0", "6302", "0", "1339", "0", "228", "0", "30", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"16", "0", "251400", "0", "532155", "0", "873622", "0", "1312103", "0", 
      "1890083", "0", "2660266", "0", "3686051", "0", "5046634", "0", 
      "6835552", "0", "9165610", "0", "12162974", "0", "15968007", "0", 
      "20718770", "0", "26540627", "0", "33510698", "0", "41629381", "0", 
      "50759089", "0", "60580858", "0", "70524431", "0", "79752080", "0", 
      "87154907", "0", "91486932", "0", "91564962", "0", "86658191", "0", 
      "76838179", "0", "63262171", "0", "47978625", "0", "33364648", "0", 
      "21210442", "0", "12311346", "0", "6511927", "0", "3133399", "0", 
      "1365641", "0", "536901", "0", "188897", "0", "59072", "0", "16183", 
      "0", "3843", "0", "760", "0", "122", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"17", "72310", "0", "226390", "0", "408744", "0", "641551", "0", 
      "950124", "0", "1366816", "0", "1930767", "0", "2692609", "0", 
      "3713877", "0", "5072135", "0", "6858739", "0", "9182850", "0", 
      "12163984", "0", "15930075", "0", "20597521", "0", "26255804", "0", 
      "32926628", "0", "40527994", "0", "48812236", "0", "57322941", "0", 
      "65346657", "0", "71929929", "0", "75958364", "0", "76365326", "0", 
      "72448747", "0", "64236015", "0", "52717295", "0", "39715215", "0", 
      "27330940", "0", "17133039", "0", "9769362", "0", "5059169", "0", 
      "2373972", "0", "1005732", "0", "382560", "0", "129860", "0", "38919", 
      "0", "10205", "0", "2282", "0", "427", "0", "60", "0", "6", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"18", "0", "83869", "0", "179324", "0", "299179", "0", "458286", "0", 
      "675467", "0", "973927", "0", "1384254", "0", "1944536", "0", "2704442",
       "0", "3724589", "0", "5081170", "0", "6862996", "0", "9174390", "0", 
      "12125377", "0", "15826882", "0", "20366358", "0", "25787459", "0", 
      "32042296", "0", "38953804", "0", "46153331", "0", "53054485", "0", 
      "58834589", "0", "62523723", "0", "63155014", "0", "60080371", "0", 
      "53273705", "0", "43588330", "0", "32614707", "0", "22209449", "0", 
      "13722105", "0", "7684320", "0", "3892509", "0", "1780617", "0", 
      "732132", "0", "269439", "0", "87981", "0", "25313", "0", "6301", "0", 
      "1339", "0", "228", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"19", "22906", "0", "72067", "0", "132169", "0", "211401", "0", 
      "320510", "0", "472529", "0", "685253", "0", "980967", "0", "1389769", 
      "0", "1949264", "0", "2708602", "0", "3727522", "0", "5080490", "0", 
      "6852820", "0", "9141745", "0", "12044158", "0", "15648062", "0", 
      "20003587", "0", "25096495", "0", "30797805", "0", "36825088", "0", 
      "42693059", "0", "47712967", "0", "51037080", "0", "51813172", "0", 
      "49434618", "0", "43848763", "0", "35767939", "0", "26582205", "0", 
      "17905508", "0", "10901262", "0", "5990752", "0", "2967289", "0", 
      "1321508", "0", "527222", "0", "187282", "0", "58875", "0", "16170", 
      "0", "3842", "0", "760", "0", "122", "0", "13", "0", "1", "0", "0", "0",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"20", "0", "25206", "0", "54608", "0", "92805", "0", "145579", "0", 
      "220080", "0", "326139", "0", "476304", "0", "687911", "0", "983035", 
      "0", "1391534", "0", "1950712", "0", "2709187", "0", "3725515", "0", 
      "5071694", "0", "6827828", "0", "9081218", "0", "11910903", "0", 
      "15375044", "0", "19476266", "0", "24132090", "0", "29122900", "0", 
      "34062627", "0", "38371348", "0", "41328399", "0", "42177627", "0", 
      "40372098", "0", "35825783", "0", "29139564", "0", "21505214", "0", 
      "14327113", "0", "8589910", "0", "4630941", "0", "2240346", "0", 
      "971043", "0", "375172", "0", "128663", "0", "38780", "0", "10197", "0",
       "2282", "0", "427", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"21", "6460", "0", "20633", "0", "38441", "0", "63038", "0", "98083", 
      "0", "148890", "0", "222154", "0", "327493", "0", "477234", "0", 
      "688626", "0", "983630", "0", "1391945", "0", "1950535", "0", "2707229",
       "0", "3718866", "0", "5053694", "0", "6784427", "0", "8984745", "0", 
      "11710182", "0", "14980526", "0", "18741798", "0", "22834446", "0", 
      "26947930", "0", "30609592", "0", "33203146", "0", "34076251", "0", 
      "32728910", "0", "29063911", "0", "23570691", "0", "17274342", "0", 
      "11377274", "0", "6715720", "0", "3548469", "0", "1676023", "0", 
      "705850", "0", "264063", "0", "87154", "0", "25225", "0", "6297", "0", 
      "1339", "0", "228", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"22", "0", "6749", "0", "14839", "0", "25846", "0", "41658", "0", 
      "64975", "0", "99256", "0", "149595", "0", "222602", "0", "327789", "0",
       "477454", "0", "688803", "0", "983700", "0", "1391633", "0", "1949050",
       "0", "2702613", "0", "3706500", "0", "5023588", "0", "6716361", "0", 
      "8840318", "0", "11420482", "0", "14430329", "0", "17751191", "0", 
      "21144666", "0", "24222137", "0", "26471737", "0", "27326306", "0", 
      "26344899", "0", "23413312", "0", "18935971", "0", "13777349", "0", 
      "8969309", "0", "5208470", "0", "2696276", "0", "1241670", "0", 
      "507936", "0", "183545", "0", "58341", "0", "16121", "0", "3840", "0", 
      "760", "0", "122", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"23", "1625", "0", "5198", "0", "9949", "0", "16756", "0", "26987", "0",
       "42314", "0", "65357", "0", "99474", "0", "149729", "0", "222683", "0",
       "327846", "0", "477496", "0", "688781", "0", "983438", "0", "1390627", 
      "0", "1946004", "0", "2694397", "0", "3686137", "0", "4976565", "0", 
      "6614344", "0", "8631075", "0", "11014445", "0", "13684338", "0", 
      "16454621", "0", "19017252", "0", "20943638", "0", "21754712", "0", 
      "21055985", "0", "18733506", "0", "15108279", "0", "10912981", "0", 
      "7018554", "0", "4008321", "0", "2030619", "0", "911372", "0", "361395",
       "0", "126149", "0", "38451", "0", "10170", "0", "2281", "0", "427", 
      "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"24", "0", "1571", "0", "3538", "0", "6335", "0", "10600", "0", "17128",
       "0", "27188", "0", "42426", "0", "65416", "0", "99508", "0", "149747", 
      "0", "222695", "0", "327853", "0", "477467", "0", "688611", "0", 
      "982809", "0", "1388711", "0", "1940724", "0", "2680974", "0", 
      "3654345", "0", "4905841", "0", "6465702", "0", "8335890", "0", 
      "10460281", "0", "12701711", "0", "14812930", "0", "16446279", "0", 
      "17193234", "0", "16713271", "0", "14887181", "0", "11974711", "0", 
      "8584018", "0", "5452939", "0", "3059932", "0", "1516412", "0", 
      "662187", "0", "254484", "0", "85531", "0", "25032", "0", "6284", "0", 
      "1339", "0", "228", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"25", "341", "0", "1136", "0", "2221", "0", "3909", "0", "6535", "0", 
      "10709", "0", "17182", "0", "27217", "0", "42439", "0", "65423", "0", 
      "99511", "0", "149748", "0", "222694", "0", "327833", "0", "477363", 
      "0", "688234", "0", "981641", "0", "1385397", "0", "1932053", "0", 
      "2659859", "0", "3606096", "0", "4801809", "0", "6254043", "0", 
      "7929412", "0", "9724275", "0", "11448404", "0", "12816697", "0", 
      "13491362", "0", "13173790", "0", "11752283", "0", "9427139", "0", 
      "6706642", "0", "4205140", "0", "2317845", "0", "1122079", "0", 
      "476568", "0", "177039", "0", "57316", "0", "16012", "0", "3834", "0", 
      "760", "0", "122", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0"},
     {"26", "0", "309", "0", "712", "0", "1336", "0", "2330", "0", "3963", 
      "0", "6563", "0", "10721", "0", "17188", "0", "27219", "0", "42440", 
      "0", "65423", "0", "99511", "0", "149748", "0", "222683", "0", "327777",
       "0", "477153", "0", "687551", "0", "979624", "0", "1379930", "0", 
      "1918308", "0", "2627524", "0", "3534439", "0", "4652217", "0", 
      "5959821", "0", "7384740", "0", "8777986", "0", "9913914", "0", 
      "10509898", "0", "10313511", "0", "9215168", "0", "7373405", "0", 
      "5203571", "0", "3219822", "0", "1741293", "0", "823144", "0", "339309",
       "0", "121838", "0", "37832", "0", "10113", "0", "2279", "0", "427", 
      "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"27", "62", "0", "200", "0", "418", "0", "766", "0", "1364", "0", 
      "2342", "0", "3969", "0", "6565", "0", "10722", "0", "17188", "0", 
      "27219", "0", "42440", "0", "65423", "0", "99510", "0", "149742", "0", 
      "222654", "0", "327662", "0", "476762", "0", "686347", "0", "976235", 
      "0", "1371126", "0", "1896962", "0", "2578858", "0", "3430120", "0", 
      "4441881", "0", "5561369", "0", "6677786", "0", "7609901", "0", 
      "8129010", "0", "8017989", "0", "7178417", "0", "5728348", "0", 
      "4010322", "0", "2446779", "0", "1297848", "0", "598050", "0", "239193",
       "0", "82739", "0", "24667", "0", "6255", "0", "1338", "0", "228", "0", 
      "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"28", "0", "47", "0", "116", "0", "228", "0", "430", "0", "772", "0", 
      "1366", "0", "2343", "0", "3969", "0", "6565", "0", "10722", "0", 
      "17188", "0", "27219", "0", "42440", "0", "65423", "0", "99508", "0", 
      "149729", "0", "222596", "0", "327449", "0", "476066", "0", "684300", 
      "0", "970715", "0", "1357289", "0", "1864449", "0", "2507178", "0", 
      "3281759", "0", "4153927", "0", "5039076", "0", "5797512", "0", 
      "6241469", "0", "6191157", "0", "5554142", "0", "4421625", "0", 
      "3069082", "0", "1845994", "0", "959064", "0", "430642", "0", "166672", 
      "0", "55559", "0", "15808", "0", "3821", "0", "760", "0", "122", "0", 
      "13", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"29", "7", "0", "28", "0", "59", "0", "122", "0", "230", "0", "431", 
      "0", "772", "0", "1366", "0", "2343", "0", "3969", "0", "6565", "0", 
      "10722", "0", "17188", "0", "27219", "0", "42440", "0", "65422", "0", 
      "99502", "0", "149700", "0", "222481", "0", "327053", "0", "474850", 
      "0", "680892", "0", "961879", "0", "1335872", "0", "1815845", "0", 
      "2403827", "0", "3076072", "0", "3772146", "0", "4382188", "0", 
      "4757668", "0", "4746768", "0", "4269183", "0", "3389814", "0", 
      "2332927", "0", "1381876", "0", "702958", "0", "306907", "0", "114930", 
      "0", "36750", "0", "10001", "0", "2273", "0", "427", "0", "60", "0", 
      "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"30", "0", "5", "0", "13", "0", "30", "0", "60", "0", "122", "0", "230",
       "0", "431", "0", "772", "0", "1366", "0", "2343", "0", "3969", "0", 
      "6565", "0", "10722", "0", "17188", "0", "27219", "0", "42440", "0", 
      "65420", "0", "99489", "0", "149642", "0", "222266", "0", "326353", "0",
       "472798", "0", "675363", "0", "948015", "0", "1303428", "0", "1744863",
       "0", "2258753", "0", "2800210", "0", "3286998", "0", "3599418", "0", 
      "3614425", "0", "3259053", "0", "2581977", "0", "1760645", "0", 
      "1026873", "0", "510591", "0", "216691", "0", "78239", "0", "24023", 
      "0", "6198", "0", "1336", "0", "228", "0", "30", "0", "2", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"31", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "122", "0", "230", "0", "431", "0", "772", "0", "1366", "0", "2343", 
      "0", "3969", "0", "6565", "0", "10722", "0", "17188", "0", "27219", "0",
       "42439", "0", "65414", "0", "99460", "0", "149526", "0", "221869", "0",
       "325136", "0", "469388", "0", "666517", "0", "926652", "0", "1255289", 
      "0", "1643756", "0", "2061586", "0", "2445480", "0", "2703047", "0", 
      "2732212", "0", "2471389", "0", "1952999", "0", "1319658", "0", 
      "756844", "0", "367736", "0", "151281", "0", "52679", "0", "15433", "0",
       "3792", "0", "759", "0", "122", "0", "13", "0", "1", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0"},
     {"32", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0",
       "60", "0", "122", "0", "230", "0", "431", "0", "772", "0", "1366", "0",
       "2343", "0", "3969", "0", "6565", "0", "10722", "0", "17188", "0", 
      "27219", "0", "42437", "0", "65401", "0", "99402", "0", "149311", "0", 
      "221169", "0", "323084", "0", "463855", "0", "652687", "0", "894502", 
      "0", "1185775", "0", "1504549", "0", "1805016", "0", "2014102", "0", 
      "2050890", "0", "1860927", "0", "1467588", "0", "981784", "0", "553624",
       "0", "262280", "0", "104583", "0", "34956", "0", "9792", "0", "2260", 
      "0", "427", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0", "0"},
     {"33", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "122", "0", "230", "0", "431", "0", "772", 
      "0", "1366", "0", "2343", "0", "3969", "0", "6565", "0", "10722", "0", 
      "17188", "0", "27218", "0", "42431", "0", "65372", "0", "99286", "0", 
      "148914", "0", "219952", "0", "319672", "0", "455029", "0", "631499", 
      "0", "847301", "0", "1088604", "0", "1320915", "0", "1489304", "0", 
      "1527835", "0", "1391753", "0", "1094893", "0", "725302", "0", "401457",
       "0", "185410", "0", "71394", "0", "22925", "0", "6084", "0", "1330", 
      "0", "228", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", "0", "0",
       "0", "0", "0"},
     {"34", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "230", "0", 
      "431", "0", "772", "0", "1366", "0", "2343", "0", "3969", "0", "6565", 
      "0", "10722", "0", "17188", "0", "27216", "0", "42418", "0", "65314", 
      "0", "99071", "0", "148214", "0", "217899", "0", "314150", "0", 
      "441301", "0", "599923", "0", "780370", "0", "958682", "0", "1092247", 
      "0", "1129994", "0", "1033271", "0", "811426", "0", "531655", "0", 
      "288848", "0", "129682", "0", "48237", "0", "14783", "0", "3734", "0", 
      "757", "0", "122", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0"},
     {"35", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", 
      "230", "0", "431", "0", "772", "0", "1366", "0", "2343", "0", "3969", 
      "0", "6565", "0", "10722", "0", "17187", "0", "27210", "0", "42389", 
      "0", "65198", "0", "98674", "0", "146997", "0", "214493", "0", "305378",
       "0", "420455", "0", "554365", "0", "689463", "0", "794670", "0", 
      "829094", "0", "761780", "0", "596817", "0", "386900", "0", "205874", 
      "0", "89854", "0", "32124", "0", "9415", "0", "2231", "0", "426", "0", 
      "60", "0", "6", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"36", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "122", "0", "230", "0", "431", "0", "772", "0", "1366", "0", "2343", 
      "0", "3969", "0", "6565", "0", "10722", "0", "17185", "0", "27197", "0",
       "42331", "0", "64983", "0", "97974", "0", "144946", "0", "208999", "0",
       "291843", "0", "389903", "0", "491559", "0", "573138", "0", "603784", 
      "0", "557319", "0", "435999", "0", "279227", "0", "145548", "0", 
      "61522", "0", "21162", "0", "5875", "0", "1317", "0", "228", "0", "30", 
      "0", "2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"37", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "122", "0", "230", "0", "431", "0", "772", "0", "1366", 
      "0", "2343", "0", "3969", "0", "6565", "0", "10721", "0", "17179", "0", 
      "27168", "0", "42215", "0", "64586", "0", "96758", "0", "141553", "0", 
      "200334", "0", "271612", "0", "347016", "0", "409901", "0", "435965", 
      "0", "404790", "0", "315967", "0", "200018", "0", "101836", "0", 
      "41708", "0", "13706", "0", "3620", "0", "751", "0", "122", "0", "13", 
      "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"38", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "122", "0", "230", "0", "431", "0", 
      "772", "0", "1366", "0", "2343", "0", "3969", "0", "6565", "0", "10719",
       "0", "17166", "0", "27110", "0", "42000", "0", "63886", "0", "94713", 
      "0", "136114", "0", "187161", "0", "242740", "0", "290405", "0", 
      "312343", "0", "291613", "0", "227399", "0", "141998", "0", "70652", 
      "0", "27892", "0", "8776", "0", "2173", "0", "424", "0", "60", "0", "6",
       "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"39", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "230", "0", 
      "431", "0", "772", "0", "1366", "0", "2343", "0", "3969", "0", "6564", 
      "0", "10713", "0", "17137", "0", "26994", "0", "41603", "0", "62672", 
      "0", "91348", "0", "127652", "0", "167970", "0", "203918", "0", 
      "221713", "0", "208503", "0", "162247", "0", "100029", "0", "48446", 
      "0", "18457", "0", "5504", "0", "1288", "0", "227", "0", "30", "0", "2",
       "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"40", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", 
      "0", "230", "0", "431", "0", "772", "0", "1366", "0", "2343", "0", 
      "3969", "0", "6562", "0", "10700", "0", "17079", "0", "26779", "0", 
      "40904", "0", "60640", "0", "86021", "0", "115100", "0", "141721", "0", 
      "156102", "0", "147769", "0", "114951", "0", "69776", "0", "32931", "0",
       "12021", "0", "3413", "0", "738", "0", "122", "0", "13", "0", "1", "0",
       "0", "0", "0", "0", "0", "0", "0"},
     {"41", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60",
       "0", "122", "0", "230", "0", "431", "0", "772", "0", "1366", "0", 
      "2343", "0", "3968", "0", "6556", "0", "10671", "0", "16963", "0", 
      "26382", "0", "39696", "0", "57332", "0", "77923", "0", "97558", "0", 
      "108789", "0", "103907", "0", "80671", "0", "48282", "0", "22083", "0", 
      "7741", "0", "2060", "0", "418", "0", "60", "0", "6", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0"},
     {"42", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "60", "0", "122", "0", "230", "0", "431", "0", "772", "0", 
      "1366", "0", "2343", "0", "3966", "0", "6543", "0", "10613", "0", 
      "16748", "0", "25685", "0", "37693", "0", "52208", "0", "66390", "0", 
      "75170", "0", "72364", "0", "56214", "0", "33042", "0", "14676", "0", 
      "4889", "0", "1230", "0", "225", "0", "30", "0", "2", "0", "0", "0", 
      "0", "0", "0", "0", "0"},
     {"43", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "30", "0", "60", "0", "122", "0", "230", "0", "431", 
      "0", "772", "0", "1366", "0", "2342", "0", "3960", "0", "6514", "0", 
      "10497", "0", "16352", "0", "24490", "0", "34497", "0", "44720", "0", 
      "51346", "0", "49980", "0", "38758", "0", "22427", "0", "9597", "0", 
      "3053", "0", "709", "0", "121", "0", "13", "0", "1", "0", "0", "0", "0",
       "0", "0", "0"},
     {"44", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "230", 
      "0", "431", "0", "772", "0", "1366", "0", "2340", "0", "3947", "0", 
      "6456", "0", "10282", "0", "15661", "0", "22544", "0", "29731", "0", 
      "34759", "0", "34152", "0", "26535", "0", "15030", "0", "6220", "0", 
      "1859", "0", "405", "0", "60", "0", "6", "0", "0", "0", "0", "0", "0", 
      "0", "0"},
     {"45", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", 
      "122", "0", "230", "0", "431", "0", "772", "0", "1365", "0", "2334", 
      "0", "3918", "0", "6340", "0", "9888", "0", "14495", "0", "19549", "0", 
      "23220", "0", "23136", "0", "17945", "0", "9988", "0", "3951", "0", 
      "1119", "0", "219", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0", 
      "0"},
     {"46", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", 
      "60", "0", "122", "0", "230", "0", "431", "0", "772", "0", "1363", "0", 
      "2321", "0", "3860", "0", "6126", "0", "9210", "0", "12660", "0", 
      "15369", "0", "15482", "0", "12057", "0", "6539", "0", "2489", "0", 
      "652", "0", "119", "0", "13", "0", "1", "0", "0", "0", "0", "0", "0"},
     {"47", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", 
      "0", "30", "0", "60", "0", "122", "0", "230", "0", "431", "0", "771", 
      "0", "1357", "0", "2292", "0", "3744", "0", "5738", "0", "8101", "0", 
      "10012", "0", "10268", "0", "7983", "0", "4245", "0", "1527", "0", 
      "376", "0", "59", "0", "6", "0", "0", "0", "0", "0", "0", "0"},
     {"48", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", "230", "0", 
      "431", "0", "769", "0", "1344", "0", "2234", "0", "3532", "0", "5089", 
      "0", "6461", "0", "6713", "0", "5256", "0", "2706", "0", "931", "0", 
      "206", "0", "30", "0", "2", "0", "0", "0", "0", "0", "0"},
     {"49", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "122", "0", 
      "230", "0", "430", "0", "763", "0", "1315", "0", "2119", "0", "3157", 
      "0", "4089", "0", "4348", "0", "3399", "0", "1712", "0", "547", "0", 
      "113", "0", "13", "0", "1", "0", "0", "0", "0", "0"},
     {"50", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0",
       "122", "0", "230", "0", "428", "0", "750", "0", "1257", "0", "1913", 
      "0", "2564", "0", "2768", "0", "2189", "0", "1057", "0", "321", "0", 
      "57", "0", "6", "0", "0", "0", "0", "0", "0"},
     {"51", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", 
      "0", "60", "0", "122", "0", "229", "0", "422", "0", "721", "0", "1144", 
      "0", "1567", "0", "1746", "0", "1377", "0", "649", "0", "178", "0", 
      "29", "0", "2", "0", "0", "0", "0", "0"},
     {"52", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", 
      "13", "0", "30", "0", "60", "0", "122", "0", "227", "0", "409", "0", 
      "664", "0", "951", "0", "1077", "0", "867", "0", "386", "0", "100", "0",
       "13", "0", "1", "0", "0", "0", "0"},
     {"53", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", 
      "0", "6", "0", "13", "0", "30", "0", "60", "0", "121", "0", "221", "0", 
      "380", "0", "557", "0", "659", "0", "528", "0", "229", "0", "51", "0", 
      "6", "0", "0", "0", "0", "0"},
     {"54", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "60", "0", "119", 
      "0", "208", "0", "325", "0", "392", "0", "324", "0", "129", "0", "27", 
      "0", "2", "0", "0", "0", "0"},
     {"55", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", "30", "0", "59",
       "0", "113", "0", "180", "0", "231", "0", "190", "0", "74", "0", "12", 
      "0", "1", "0", "0", "0"},
     {"56", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "13", "0", 
      "30", "0", "57", "0", "100", "0", "131", "0", "114", "0", "39", "0", 
      "6", "0", "0", "0", "0"},
     {"57", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "6", 
      "0", "13", "0", "29", "0", "51", "0", "74", "0", "63", "0", "21", "0", 
      "2", "0", "0", "0"},
     {"58", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", 
      "2", "0", "6", "0", "13", "0", "27", "0", "39", "0", "37", "0", "10", 
      "0", "1", "0", "0"},
     {"59", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "1", "0", "2", "0", "6", "0", "12", "0", "21", "0", "19", "0", "5",
       "0", "0", "0"},
     {"60", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "1", "0", "2", "0", "6", "0", "10", "0", "11", "0", 
      "2", "0", "0"},
     {"61", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "5", "0", "5", 
      "0", "1", "0"},
     {"62", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", 
      "3", "0", "0"},
     {"63", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", 
      "0", "1", "0"},
     {"64", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
      "0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.6412988874318533`*^9, 3.641298930908533*^9, {3.641298975661024*^9, 
   3.641298981573448*^9}, 3.641299147378393*^9, 3.641299292967243*^9, {
   3.641299366975883*^9, 3.6412993801435213`*^9}, 3.641299513221074*^9, {
   3.641299592789955*^9, 3.641299618596725*^9}, 3.641300023641094*^9, {
   3.641300133963532*^9, 3.641300147220517*^9}, 3.641300198204709*^9, {
   3.6413002358378983`*^9, 3.6413002746906424`*^9}, 3.64130228175193*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
Evaluator->"Longsword",
WindowSize->{1680, 1030},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"10.1 for Linux x86 (64-bit) (March 23, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 341, 9, 46, "Subsection"],
Cell[923, 33, 462, 12, 32, "Input"],
Cell[CellGroupData[{
Cell[1410, 49, 264, 9, 35, "Subsubsection"],
Cell[CellGroupData[{
Cell[1699, 62, 255, 9, 32, "Input"],
Cell[1957, 73, 1071, 24, 37, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3077, 103, 315, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[3417, 117, 299, 10, 32, "Input"],
Cell[3719, 129, 1093, 24, 37, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4861, 159, 315, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[5201, 173, 321, 10, 32, "Input"],
Cell[5525, 185, 1113, 24, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6675, 214, 321, 10, 32, "Input"],
Cell[6999, 226, 1178, 25, 53, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8226, 257, 313, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[8564, 271, 321, 10, 32, "Input"],
Cell[8888, 283, 1131, 24, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10056, 312, 323, 10, 32, "Input"],
Cell[10382, 324, 1297, 26, 69, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11728, 356, 315, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[12068, 370, 322, 10, 32, "Input"],
Cell[12393, 382, 1155, 24, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13585, 411, 325, 10, 32, "Input"],
Cell[13913, 423, 1484, 32, 85, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15434, 460, 321, 10, 32, "Input"],
Cell[15758, 472, 1607, 34, 101, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[17414, 512, 312, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[17751, 526, 321, 10, 32, "Input"],
Cell[18075, 538, 1189, 26, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19301, 569, 323, 10, 32, "Input"],
Cell[19627, 581, 1669, 34, 101, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21333, 620, 321, 10, 32, "Input"],
Cell[21657, 632, 1968, 38, 133, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23674, 676, 315, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[24014, 690, 322, 10, 32, "Input"],
Cell[24339, 702, 1213, 26, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25589, 733, 323, 10, 32, "Input"],
Cell[25915, 745, 1886, 36, 117, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27838, 786, 321, 10, 32, "Input"],
Cell[28162, 798, 2425, 42, 165, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30624, 845, 323, 10, 32, "Input"],
Cell[30950, 857, 2629, 44, 181, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[33628, 907, 313, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[33966, 921, 318, 10, 32, "Input"],
Cell[34287, 933, 1235, 26, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35559, 964, 320, 10, 32, "Input"],
Cell[35882, 976, 2133, 38, 133, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38052, 1019, 323, 10, 32, "Input"],
Cell[38378, 1031, 3044, 58, 197, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41459, 1094, 323, 10, 32, "Input"],
Cell[41785, 1106, 3553, 64, 229, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[45387, 1176, 314, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[45726, 1190, 321, 10, 32, "Input"],
Cell[46050, 1202, 1255, 26, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47342, 1233, 325, 10, 32, "Input"],
Cell[47670, 1245, 2417, 41, 149, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50124, 1291, 321, 10, 32, "Input"],
Cell[50448, 1303, 3686, 64, 229, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54171, 1372, 321, 10, 32, "Input"],
Cell[54495, 1384, 4590, 73, 277, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59122, 1462, 322, 10, 32, "Input"],
Cell[59447, 1474, 4921, 76, 293, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[64417, 1556, 314, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[64756, 1570, 298, 10, 32, "Input"],
Cell[65057, 1582, 1277, 26, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[66371, 1613, 321, 10, 32, "Input"],
Cell[66695, 1625, 2787, 52, 165, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69519, 1682, 323, 10, 32, "Input"],
Cell[69845, 1694, 4408, 70, 261, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74290, 1769, 319, 10, 32, "Input"],
Cell[74612, 1781, 5879, 93, 325, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80528, 1879, 323, 10, 32, "Input"],
Cell[80854, 1891, 6741, 110, 357, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[87644, 2007, 318, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[87987, 2021, 300, 10, 32, "Input"],
Cell[88290, 2033, 1299, 26, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89626, 2064, 322, 10, 32, "Input"],
Cell[89951, 2076, 3131, 55, 181, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93119, 2136, 321, 10, 32, "Input"],
Cell[93443, 2148, 5284, 84, 293, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98764, 2237, 321, 10, 32, "Input"],
Cell[99088, 2249, 7361, 114, 373, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106486, 2368, 321, 10, 32, "Input"],
Cell[106810, 2380, 8812, 135, 421, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115659, 2520, 321, 10, 32, "Input"],
Cell[115983, 2532, 9301, 140, 437, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[125333, 2678, 316, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[125674, 2692, 297, 10, 32, "Input"],
Cell[125974, 2704, 1330, 27, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127341, 2736, 324, 10, 32, "Input"],
Cell[127668, 2748, 3506, 58, 197, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131211, 2811, 324, 10, 32, "Input"],
Cell[131538, 2823, 6287, 102, 325, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137862, 2930, 321, 10, 32, "Input"],
Cell[138186, 2942, 9052, 137, 421, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[147275, 3084, 319, 10, 32, "Input"],
Cell[147597, 3096, 11221, 163, 485, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[158855, 3264, 325, 10, 32, "Input"],
Cell[159183, 3276, 12534, 192, 517, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[171766, 3474, 313, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[172104, 3488, 300, 10, 32, "Input"],
Cell[172407, 3500, 1357, 28, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173801, 3533, 326, 10, 32, "Input"],
Cell[174130, 3545, 3920, 62, 213, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178087, 3612, 322, 10, 32, "Input"],
Cell[178412, 3624, 7312, 110, 357, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185761, 3739, 321, 10, 32, "Input"],
Cell[186085, 3751, 10927, 161, 469, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197049, 3917, 321, 10, 32, "Input"],
Cell[197373, 3929, 14068, 206, 549, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[211478, 4140, 323, 10, 32, "Input"],
Cell[211804, 4152, 16128, 228, 597, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[227969, 4385, 323, 10, 32, "Input"],
Cell[228295, 4397, 16900, 243, 613, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[245244, 4646, 315, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[245584, 4660, 297, 10, 32, "Input"],
Cell[245884, 4672, 1379, 28, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[247300, 4705, 324, 10, 32, "Input"],
Cell[247627, 4717, 4444, 78, 229, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[252108, 4800, 322, 10, 32, "Input"],
Cell[252433, 4812, 8488, 128, 389, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[260958, 4945, 326, 10, 32, "Input"],
Cell[261287, 4957, 13043, 193, 517, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[274367, 5155, 322, 10, 32, "Input"],
Cell[274692, 5167, 17221, 247, 613, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[291950, 5419, 325, 10, 32, "Input"],
Cell[292278, 5431, 20453, 294, 677, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[312768, 5730, 325, 10, 32, "Input"],
Cell[313096, 5742, 22143, 318, 709, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[335288, 6066, 316, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[335629, 6080, 322, 10, 32, "Input"],
Cell[335954, 6092, 1403, 28, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[337394, 6125, 324, 10, 32, "Input"],
Cell[337721, 6137, 4918, 82, 245, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[342676, 6224, 324, 10, 32, "Input"],
Cell[343003, 6236, 9804, 152, 421, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[352844, 6393, 326, 10, 32, "Input"],
Cell[353173, 6405, 15333, 217, 565, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[368543, 6627, 322, 10, 32, "Input"],
Cell[368868, 6639, 20803, 296, 677, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[389708, 6940, 322, 10, 32, "Input"],
Cell[390033, 6952, 25265, 354, 757, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[415335, 7311, 321, 10, 32, "Input"],
Cell[415659, 7323, 28190, 396, 805, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443886, 7724, 323, 10, 32, "Input"],
Cell[444212, 7736, 29205, 411, 821, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[473466, 8153, 314, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[473805, 8167, 298, 10, 32, "Input"],
Cell[474106, 8179, 1423, 28, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[475566, 8212, 322, 10, 32, "Input"],
Cell[475891, 8224, 5417, 86, 261, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[481345, 8315, 322, 10, 32, "Input"],
Cell[481670, 8327, 11108, 162, 453, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[492815, 8494, 324, 10, 32, "Input"],
Cell[493142, 8506, 17970, 263, 613, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[511149, 8774, 323, 10, 32, "Input"],
Cell[511475, 8786, 24730, 348, 741, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[536242, 9139, 324, 10, 32, "Input"],
Cell[536569, 9151, 30752, 435, 837, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[567358, 9591, 324, 10, 32, "Input"],
Cell[567685, 9603, 35143, 495, 901, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[602865, 10103, 323, 10, 32, "Input"],
Cell[603191, 10115, 37430, 521, 933, "Print"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[640670, 10642, 314, 10, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[641009, 10656, 298, 10, 32, "Input"],
Cell[641310, 10668, 1445, 28, 37, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[642792, 10701, 322, 10, 32, "Input"],
Cell[643117, 10713, 5957, 91, 277, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[649111, 10809, 324, 10, 32, "Input"],
Cell[649438, 10821, 12567, 182, 485, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[662042, 11008, 322, 10, 32, "Input"],
Cell[662367, 11020, 20665, 291, 661, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[683069, 11316, 322, 10, 32, "Input"],
Cell[683394, 11328, 29125, 417, 805, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[712556, 11750, 323, 10, 32, "Input"],
Cell[712882, 11762, 36761, 512, 917, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[749680, 12279, 326, 10, 32, "Input"],
Cell[750009, 12291, 42849, 594, 997, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[792895, 12890, 321, 10, 32, "Input"],
Cell[793219, 12902, 46795, 646, 1045, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[840051, 13553, 320, 10, 32, "Input"],
Cell[840374, 13565, 48140, 663, 1061, "Print"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
